wine (7.0~repack-11) unstable; urgency=medium

  * Update standards version to 4.6.2.
  * Support building with vulkan 1.3.231 and gcc-mingw 12 (closes: #1026489).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 23 Dec 2022 05:09:01 +0000

wine (7.0~repack-10) unstable; urgency=medium

  [ Phil Morrell ]
  * Depend on libxml-libxml-perl.
  * Add README.source to explain the layout.

  [ Michael Gilbert ]
  * Ignore debian-news-entry-has-unknown-version lintian warning.
    - The NEWS file is correct for the different wine packages.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 12 Oct 2022 00:18:28 +0000

wine (7.0~repack-9) unstable; urgency=medium

  * Fix various lintian warnings.
  * Drop unnecessary dpkg version constraint.
  * Indicate vulkan >= 1.2.189.0 is required.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 09 Oct 2022 07:01:14 +0000

wine (7.0~repack-8) unstable; urgency=medium

  * Fix lintian warning.
  * Restore netapi32.dll (closes: #1019943).
  * Support building with unicode-data 15 (closes: #1020013).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 24 Sep 2022 17:29:03 +0000

wine (7.0~repack-7) unstable; urgency=medium

  * Update standards version to 4.6.1.
  * Fix remaining build failures on arm.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 13 Sep 2022 00:46:21 +0000

wine (7.0~repack-6) unstable; urgency=medium

  * Fix arm build failures.
  * Fix various lintian warnings.
  * Remove clang from debian/rules.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 11 Sep 2022 23:27:19 +0000

wine (7.0~repack-5) unstable; urgency=medium

  * Build with gcc instead of clang on arm64.
  * Disable link time optimization (closes: #1015705).
  * Add multiarch:same to the dev package (closes: #1015239).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 11 Sep 2022 17:20:52 +0000

wine (7.0~repack-4) unstable; urgency=medium

  * Fix syntax error in configure.ac.
  * Support installing wine-binfmt without binfmt-support.
  * Restore mistakenly removed binfmt-support file (closes: #1014323).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 06 Jul 2022 00:44:32 +0000

wine (7.0~repack-3) unstable; urgency=medium

  * Fix dangling symlinks (closes: #1012827).
  * Support building with gcc 12 (closes: #1013067).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 04 Jul 2022 00:34:31 +0000

wine (7.0~repack-2) unstable; urgency=medium

  * Fix format string error on armhf.
  * Denote wine32:i386 in launcher (closes: #1011461).
  * Add support for systemd-binfmt (closes: #1012353).
    - Thanks to Michael Biebl.
  * Avoid infinite recursion in make_vulkan (closes: #1013501).
    - Thanks to Adrian Heine.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 Jul 2022 18:24:37 +0000

wine (7.0~repack-1) unstable; urgency=medium

  * New upstream release 7.0, released Jan 18, 2022 (closes: #1007913).
    - Fix crash during resolution change in a few games (closes: #1002023).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Jun 2022 21:54:23 +0000

wine-development (6.23~repack-4) unstable; urgency=medium

  * Ignore unused function warnings on arm.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 23 May 2022 22:46:02 +0000

wine-development (6.23~repack-3) unstable; urgency=medium

  * Fix incorrect winedbg format strings on arm.
  * Ignore warnings when building embedded libraries.
  * Build for armv7-a on armel (new minimum ARM architecture required by wine).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 23 May 2022 01:17:00 +0000

wine-development (6.23~repack-2) unstable; urgency=medium

  * Correct shift-overflow flag for clang on arm64.
  * Add libusb-1.0-0-dev to the build dependencies.
  * Build with system zlib PE only on i386 and amd64.
  * Fix installation paths for fonts and nls files (closes: #1010269).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 05 May 2022 18:09:14 +0000

wine-development (6.23~repack-1) unstable; urgency=medium

  * New upstream release 6.23, released Dec 3, 2021.
    - Mount manager and CoreAudio driver converted to PE.
    - Support for exception handling in Wow64 mode.
    - Optional support for using the distribution's PE libraries.
    - A number of UI improvements in WineDbg.
    - Various bug fixes.
  * Fix wine64 preloader symlink (closes: #1009940).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 25 Apr 2022 01:03:00 +0000

wine-development (6.22~repack-1) unstable; urgency=medium

  * New upstream release 6.22, released Nov 19, 2021.
    - Exception unwinding on ARM.
    - More improvements to HID joystick support.
    - WoW64 thunks in a number of Unix libraries.
    - Beginnings of moving USER32 to Win32u.
    - Various bug fixes.
  * Fix incorrect format strings on armhf.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 17 Apr 2022 05:28:05 +0000

wine-development (6.21~repack-1) unstable; urgency=medium

  * New upstream release 6.21, released Nov 5, 2021.
    - WinSpool, GPhoto, and a few other modules converted to PE.
    - Better support for inline functions in DbgHelp.
    - Beginnings of a MSDASQL implementation.
    - Various bug fixes.
  * Fix installation of wine64-preloader.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 10 Apr 2022 06:22:40 +0000

wine-development (6.20~repack-1) unstable; urgency=medium

  * New upstream release 6.20, released Oct 22, 2021.
    - MSXml, XAudio, DInput and a few other modules converted to PE.
    - A few system libraries are bundled with the source to support PE builds.
    - HID joystick is now the only supported joystick backend in DirectInput.
    - Better support for MSVCRT builds in Winelib.
    - Various bug fixes.
  * Append .static to the statically linked preloader binaries.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 09 Apr 2022 16:28:27 +0000

wine-development (6.19~repack-2) unstable; urgency=medium

  * Fix uninitialized variable warnings.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 04 Apr 2022 03:10:09 +0000

wine-development (6.19~repack-1) unstable; urgency=medium

  * New upstream release 6.19, released Oct 8, 2021.
    - IPHlpApi, NsiProxy, WineDbg, and other modules converted to PE.
    - More HID joystick work.
    - Kernel parts of GDI moved to Win32u.
    - More work towards Dwarf 3/4 debug support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 04 Apr 2022 01:10:02 +0000

wine-development (6.18~repack-1) unstable; urgency=medium

  * New upstream release 6.18, released Sep 24, 2021.
    - Shell32 and WineBus libraries converted to PE.
    - More work towards Dwarf 3/4 debug support.
    - HID joystick enabled by default.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 31 Mar 2022 03:59:06 +0000

wine-development (6.17~repack-1) unstable; urgency=medium

  * New upstream release 6.17, released Sep 10, 2021.
    - WineCfg program converted to PE.
    - Better high-DPI support in builtin applications.
    - More preparation work for the GDI syscall interface.
    - Improved debugger support in Wow64 mode.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 30 Mar 2022 14:46:35 +0000

wine-development (6.16~repack-1) unstable; urgency=medium

  * New upstream release 6.16, released Aug 27, 2021.
    - Initial version of a HID-based joystick backend.
    - Improved high-DPI theming support.
    - More preparation work for the GDI syscall interface.
    - Better CodeView support in WineDump.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 30 Mar 2022 11:58:02 +0000

wine-development (6.15~repack-1) unstable; urgency=medium

  * New upstream release 6.15, released Aug 13, 2021.
    - WinSock (WS2_32) library converted to PE.
    - Support for performance data in the registry.
    - More 32->64-bit thunks for NTDLL calls.
    - Improved floating point status handling in the C runtime.
    - More preparation work for the GDI syscall interface.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 29 Mar 2022 17:25:40 +0000

wine-development (6.14~repack-1) unstable; urgency=medium

  * New upstream release 6.14, released Jul 30, 2021.
    - 32->64-bit thunks implemented in WOW64 dll.
    - More preparation work for the GDI syscall interface.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 28 Mar 2022 20:41:47 +0000

wine-development (6.13~repack-1) unstable; urgency=medium

  * New upstream release 6.13, released Jul 20, 2021.
    - Proper scrollbar theming.
    - More work towards WinSock PE conversion.
    - Preparation work for the GDI syscall interface.
    - Some progress on the IPHLPAPI PE conversion.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 28 Mar 2022 20:18:03 +0000

wine-development (6.12~repack-1) unstable; urgency=medium

  * New upstream release 6.12, released Jul 2, 2021.
    - Builtin "Blue" and "Classic Blue" themes.
    - More work towards WinSock PE conversion.
    - Beginnings of the NSI (Network Store Interface) implementation.
    - Support for 32/64-bit registry views in reg.exe.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 27 Mar 2022 13:52:14 +0000

wine-development (6.11~repack-1) unstable; urgency=medium

  * New upstream release 6.11, released Jun 18, 2021.
    - Theming support in all builtin programs.
    - All remaining CRT math functions imported from Musl.
    - Support for codepage 720 (Arabic).
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 27 Mar 2022 04:01:42 +0000

wine-development (6.10~repack-1) unstable; urgency=medium

  * New upstream release 6.10, released Jun 4, 2021.
    - Shell folders naming scheme follows recent Windows.
    - WinePulse library converted to PE.
    - More math functions from Musl in the C runtime.
    - Various bug fixes.
  * Remove Jens Reyer from the uploaders.
    - Thank you for your previous contributions.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Mar 2022 21:41:28 +0000

wine-development (6.9~repack-1) unstable; urgency=medium

  * New upstream release 6.9, released May 21, 2021.
    - WPCAP library converted to PE.
    - Support for paper forms in the print spooler.
    - More math functions from Musl in the C runtime.
    - Various bug fixes.
  * Enable support for JPEG XR image files.
  * Copy dlls from libz-mingw for both i386 and x86_64.
  * Move nls files from wine-development to libwine-development.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Mar 2022 19:42:48 +0000

wine-development (6.8~repack-1) unstable; urgency=medium

  * New upstream release 6.8, released May 7, 2021.
    - Libraries installed into architecture-specific subdirectories.
    - Secur32 library converted to PE.
    - Support for Map object in JavaScript.
    - Various bug fixes.
  * Handle new architecture-specific subdirectories.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 09 Mar 2022 03:38:33 +0000

wine-development (6.7~repack-1) unstable; urgency=medium

  * New upstream release 6.7, released Apr 23, 2021.
    - Support building with openldap 2.5 (closes: #1005996).
    - NetApi32, WLDAP32, and Kerberos libraries converted to PE.
    - More Media Foundation work.
    - ES6 JavaScript mode.
    - Improved WOW64 file system redirection.
    - More Plug & Play driver support.
    - Keyboard raw input device.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 08 Mar 2022 01:02:47 +0000

wine-development (6.6~repack-1) unstable; urgency=medium

  * New upstream release 6.6, released Apr 9, 2021.
    - DWrite and DnsApi libraries converted to PE.
    - Plug & play driver support improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 07 Mar 2022 03:26:47 +0000

wine-development (6.5~repack-1) unstable; urgency=medium

  * New upstream release 6.5, released Mar 26, 2021.
    - OpenCL support updated to version 1.2.
    - More support for IE compatibility modes in MSHTML.
    - More windowless RichEdit work.
    - A few more WinRT library stubs.
    - Various bug fixes.
  * Depend on libz-mingw-w64 >= 1.2.11+dfsg-4.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 07 Mar 2022 02:40:34 +0000

wine-development (6.4~repack-1) unstable; urgency=medium

  * New upstream release 6.4, released Mar 12, 2021.
    - Support for the DTLS protocol.
    - Fontset support in DirectWrite.
    - Dialog for editing Access Control entries.
    - Theming support for a few more common controls.
    - Support for Korean Wansung encoding.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 04 Mar 2022 18:46:54 +0000

wine-development (6.3~repack-1) unstable; urgency=medium

  * New upstream release 6.3, released Feb 26, 2021.
    - Better debugger support in the NT syscall interface.
    - WineGStreamer library converted to PE.
    - Still more WinRT support in WIDL.
    - Optional support for build IDs.
    - Various bug fixes.
  * Move function_grep.pl to /usr/libexec (closes: #1006571).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 02 Mar 2022 00:36:16 +0000

wine-development (6.2~repack-1) unstable; urgency=medium

  * New upstream release 6.2, released Feb 12, 2021.
    - Support for NTDLL debugger APIs.
    - More WinRT support in WIDL.
    - Various bug fixes.
  * Build for armv6t2 on armel (new minimum ARM architecture required by wine).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 28 Feb 2022 02:08:53 +0000

wine-development (6.1~repack-1) unstable; urgency=medium

  * New upstream release 6.1, released Jan 29, 2021.
    - Arabic text shaping.
    - More WinRT support in WIDL.
    - VKD3D version 1.2 is used for Direct3D 12.
    - Support for Thumb-2 mode on ARM.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 27 Feb 2022 06:18:32 +0000

wine-development (6.0+repack-4) unstable; urgency=medium

  * Support building with vulkan 1.3.
  * Exclude libwine postinst on non-x86 architectures (closes: #991384).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 18 Feb 2022 18:41:06 +0000

wine-development (6.0+repack-3) unstable; urgency=medium

  * Define VK_NULL_HANDLE as a uint64_t.
  * Ignore array-bounds and packed-not-aligned warnings.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 07 Feb 2022 02:14:56 +0000

wine-development (6.0+repack-2) unstable; urgency=medium

  * Support building with gcc 11.
  * Support building with unicode-data 14 (closes: #999753).
  * Avoid deleting files outside of package source directory (closes: #991823).
    - Thanks to Bálint Réczey.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 04 Feb 2022 13:24:54 +0000

wine-development (6.0+repack-1) unstable; urgency=medium

  * New upstream release 6.0, released Jan 14, 2021.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Jun 2021 20:42:56 +0000

wine-development (5.22+repack-2) unstable; urgency=medium

  * Fix some lintian warnings.
  * Remove libwine.so symlink from the libwine package (closes: #989320).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Jun 2021 02:27:31 +0000

wine-development (5.22+repack-1) unstable; urgency=medium

  * New upstream release 5.22, released Nov 20, 2020.
    - C runtime libraries converted to PE.
    - Use fontconfig cache for faster startup.
    - Video playback improvements.
    - 3DES cipher support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 30 May 2021 08:59:23 +0000

wine-development (5.21+repack-1) unstable; urgency=medium

  * New upstream release 5.21, released Nov 6, 2020.
    - 64-bit syscall thunks implemented (closes: #917307).
    - GDI32 library converted to PE.
    - More fixes for windowless RichEdit.
    - A number of timezone updates.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 May 2021 22:08:13 +0000

wine-development (5.20+repack-1) unstable; urgency=medium

  * New upstream release 5.20, released Oct 23, 2020.
    - More work on the DSS cryptographic provider.
    - A number of fixes for windowless RichEdit.
    - Support for FLS callbacks.
    - Window resizing in the new console host.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 May 2021 18:12:12 +0000

wine-development (5.19+repack-1) unstable; urgency=medium

  * New upstream release 5.19, released Oct 9, 2020.
    - KERNEL32 library converted to PE.
    - DSS cryptographic provider.
    - Windowing support in the new console host.
    - A number of exception handling fixes.
    - Various bug fixes.
  * Add +repack to the upstream version.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 May 2021 05:23:24 +0000

wine-development (5.18-1) unstable; urgency=medium

  * New upstream release 5.18, released Sep 25, 2020.
    - USER32 library converted to PE.
    - Console no longer requires the curses library.
    - Support for display modes with various orientations.
    - A number of syntax fixes in the WIDL compiler.
    - Non-recursive makefiles.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 23 May 2021 20:22:09 +0000

wine-development (5.17-1) unstable; urgency=medium

  * New upstream release 5.17, released Sep 11, 2020.
    - ADVAPI32 library converted to PE.
    - Beginnings of an NDIS network driver.
    - Still more restructuration of the console support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 22 May 2021 01:07:01 +0000

wine-development (5.16-1) unstable; urgency=medium

  * New upstream release 5.16, released Aug 28, 2020.
    - Support for x86 AVX registers.
    - Still more restructuration of the console support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 21 May 2021 00:03:51 +0000

wine-development (5.15-1) unstable; urgency=medium

  * New upstream release 5.15, released Aug 14, 2020.
    - Initial implementation of the XACT Engine libraries.
    - Beginnings of a math library in MSVCRT based on Musl.
    - Still more restructuration of the console support.
    - Direct Input performance improvements.
    - Exception handling fixes on x86-64.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 19 May 2021 23:56:14 +0000

wine-development (5.14-1) unstable; urgency=medium

  * New upstream release 5.14, released Aug 1, 2020.
    - More restructuration of the console support.
    - Initial version of the Webdings font.
    - Beginnings of PE conversion of the MSVCRT libraries.
    - Various bug fixes.
  * Fix shift overflow warning on armhf.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 19 May 2021 01:54:29 +0000

wine-development (5.13-1) unstable; urgency=medium

  * New upstream release 5.13, released Jul 17, 2020.
    - Re-mapping of INI files to the registry.
    - System call thunks in NTDLL.
    - Reimplementation of floating point numbers printing.
    - Beginnings of a restructuration of the console support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 May 2021 17:19:36 +0000

wine-development (5.12-1) unstable; urgency=medium

  * New upstream release 5.12, released Jul 3, 2020.
    - NTDLL converted to PE format.
    - Support for the WebSocket API.
    - Improved RawInput support.
    - Various bug fixes.
  * Fix AppStream mediatype metadata.
  * Remove multiarch:same from the dev package.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 May 2021 19:59:05 +0000

wine-development (5.11-1) unstable; urgency=medium

  * New upstream release 5.11, released Jun 19, 2020.
    - More work on the separate Unix library for NTDLL.
    - Beginnings of a NetIO kernel driver implementation.
    - Initial support for the Print Ticket API.
    - Removal of the obsolete 32-bit PowerPC architecture.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 May 2021 19:21:26 +0000

wine-development (5.10-1) unstable; urgency=medium

  * New upstream release 5.10, released Jun 5, 2020.
    - More progress on the WineD3D Vulkan backend.
    - Beginnings of a separate Unix library for NTDLL.
    - Better support for anti-cheat kernel drivers.
    - More glyph substitutions in DirectWrite.
    - Support for DSS private keys.
    - ARM64 exception handling fixes.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 13 May 2021 02:41:41 +0000

wine-development (5.9-2) unstable; urgency=medium

  * Update to debhelper 13.
  * Handle upstream temporary directory refactoring (closes: #988195).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 08 May 2021 15:10:12 +0000

wine-development (5.9-1) unstable; urgency=medium

  * New upstream release 5.9, released May 22, 2020.
    - Major progress on the WineD3D Vulkan backend.
    - Initial support for splitting dlls into PE and Unix parts.
    - Support for generating PDB files when building PE dlls.
    - Timestamp updates in the Kernel User Shared Data.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 04 May 2021 03:47:51 +0000

wine-development (5.8-1) unstable; urgency=medium

  * New upstream release 5.8, released May 8, 2020.
    - Support for Plug & Play device notifications.
    - More support for building with Clang in MSVC mode.
    - Still more progress on the WineD3D Vulkan backend.
    - Initial implementation of a GIF encoder.
    - Various bug fixes.
  * Fix incorrect uses of sizeof (see: #971759).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 May 2021 22:38:12 +0000

wine-development (5.7-1) unstable; urgency=medium

  * New upstream release 5.7, released Apr 24, 2020.
    - Fixes dos-style line endings emitted by winepath (closes: #983242).
    - More progress on the WineD3D Vulkan backend.
    - Beginnings of a USB device driver.
    - Support for building with Clang in MSVC mode.
    - Builtin modules no longer depend on libwine.
    - Support for configuring Windows version from the command line.
    - Various bug fixes.
  * Update standards version to 4.5.1.
  * Remove array bounds patch (closes: #986586).
  * Handle upgrades from versions before 4.8 (closes: #985059).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 May 2021 13:44:24 +0000

wine-development (5.6-2) unstable; urgency=medium

  * Fix lintian manpage warnings.
  * Update watch file to version 4.
  * Fix zlib related build failures on arm (closes: #980488).
  * Add mistakenly dropped dlopen recommendations (closes: #980307).
    - Thank to Jens Reyer.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 16 Feb 2021 22:24:32 +0000

wine-development (5.6-1) unstable; urgency=medium

  * New upstream release 5.6, released Apr 10, 2020.
    - Still more Media Foundation work.
    - Improvements to Active Directory LDAP support.
    - A few more modules converted to PE.
    - Improvements to gdb proxy mode.
    - Various bug fixes.
  * Support building with vulkan 1.2.162.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 16 Feb 2021 03:40:53 +0000

wine-development (5.5-9) unstable; urgency=medium

  * Build with -Wno-format on 64-bit architectures.
  * Work around another strcpy array bounds warning.
  * Use dh_makeshlibs -n to avoid unnecessary calls to ldconfig.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 25 Oct 2020 19:40:26 +0000

wine-development (5.5-8) unstable; urgency=medium

  * Work around strcpy array bounds warning (closes: #966847).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 19 Oct 2020 05:51:08 +0000

wine-development (5.5-7) unstable; urgency=medium

  * Fix wine.desktop installation.
  * Add libz-mingw-w64-dev to the build dependencies.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 19 Oct 2020 02:31:30 +0000

wine-development (5.5-6) unstable; urgency=medium

  * Link against libz-mingw-w64.
  * Move nls files to the arch-independent package.
  * Use dh_makeshlibs -X to avoid unnecessary calls to ldconfig.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 18 Oct 2020 22:41:51 +0000

wine-development (5.5-5) unstable; urgency=medium

  * Fix some lintian warnings.
  * Add upstream metadata information.
  * Support building with vulkan 1.2.141 (closes: #963094).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 Jun 2020 22:58:54 +0000

wine-development (5.5-4) unstable; urgency=medium

  * Support building with vulkan 1.2.135.
  * Fix installation of dlls on arm platforms (closes: #956028).
    - Thanks to Gianfranco Costamagna.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 11 Jun 2020 00:39:51 +0000

wine-development (5.5-3) unstable; urgency=medium

  * Drop libsane from the build dependencies.
  * Do not build with mingw on arm architectures.
  * Support building with mingw on amd64 (closes: #955690).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 02 Apr 2020 22:32:21 +0000

wine-development (5.5-2) unstable; urgency=medium

  * Remove Built-Using fields.
  * Detect files missing from the binary packages.
  * Build using mingw (most executables and DLLs are Windows PE files now).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 31 Mar 2020 23:07:21 +0000

wine-development (5.5-1) unstable; urgency=medium

  * New upstream release 5.5, released Mar 27, 2020.
    - Builtin libraries use the new UCRTBase C runtime.
    - Compatibility mode used when reporting Windows version.
    - Better support for debug information in PE files.
    - Support for linguistic case mappings.
    - More attributes supported in WebServices.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 30 Mar 2020 02:48:49 +0000

wine-development (5.4-1) unstable; urgency=medium

  * New upstream release 5.4, released Mar 13, 2020.
    - Builtin programs use the new UCRTBase C runtime.
    - More correct support for Internationalized Domain Names.
    - Support for painting rounded rectangles in Direct2D.
    - Text drawing in D3DX9.
    - Various bug fixes.
  * Rebuild automatically generated vulkan files.
  * Drop hurd, powerpc, and kfreebsd architectures.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 19 Mar 2020 23:28:21 +0000

wine-development (5.3-1) unstable; urgency=medium

  * New upstream release 5.3, released Feb 28, 2020.
    - More work towards Ucrtbase runtime support.
    - Full support for Unicode normalization.
    - Improvements in Shell Folders handling.
    - Various bug fixes.
  * Drop disable/folder-reset.patch, fixed upstream.
  * Support building with unicode-data 13 (closes: #954114).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 17 Mar 2020 23:42:09 +0000

wine-development (5.2-3) unstable; urgency=medium

  * Install missing language support files (closes: #953137).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 11 Mar 2020 01:01:19 +0000

wine-development (5.2-2) unstable; urgency=medium

  * Add unzip to the build dependencies.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Mar 2020 20:55:00 +0000

wine-development (5.2-1) unstable; urgency=medium

  * New upstream release 5.2, released Feb 16, 2020.
    - More compatible codepage mapping tables.
    - Support for using the null display driver as a real driver.
    - Better UTF-8 support in the Resource and Message Compilers.
    - Fixes for using ucrtbase as C runtime.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Feb 2020 22:06:42 +0000

wine-development (5.1-2) unstable; urgency=medium

  * Fix build failure on arm64.
  * Include more detail in bug-control.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 24 Feb 2020 03:30:57 +0000

wine-development (5.1-1) unstable; urgency=medium

  * New upstream release 5.1, released Feb 2, 2020.
    - Support for using LLVM-MinGW as PE cross-compiler.
    - Better reporting of error location in JScript and VBScript.
    - Support for relocatable installation of the Winelib tools.
    - Ellipse drawing in Direct2D.
    - OLE monikers improvements.
    - Various bug fixes.
  * Switch to the development branch.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 22 Feb 2020 04:21:29 +0000

wine (5.0-3) unstable; urgency=medium

  * Support building with clang 9 on arm64 (closes: #951507).
    - Thanks to Gianfranco Costamagna.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 18 Feb 2020 02:12:43 +0000

wine (5.0-2) unstable; urgency=medium

  * Support building with gcc 10.
  * Add support for glibc 2.30 (closes: #947884).
    - Thanks to Gianfranco Costamagna.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2020 07:45:30 +0000

wine (5.0-1) unstable; urgency=medium

  * New upstream release 5.0, released Jan 21, 2020.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 10 Feb 2020 03:06:58 +0000

wine (5.0~rc6-1) unstable; urgency=medium

  * New upstream release 5.0-rc6, released Jan 17, 2020.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 10 Feb 2020 02:10:42 +0000

wine (5.0~rc5-1) unstable; urgency=medium

  * New upstream release 5.0-rc5, released Jan 11, 2020.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 Feb 2020 12:07:28 +0000

wine (5.0~rc4-1) unstable; urgency=medium

  * New upstream release 5.0-rc4, released Jan 3, 2020.
  * Include more detail in README.debian about wine-binfmt.
  * Update standards version to 4.5.0 (no changes required).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 25 Jan 2020 14:12:35 +0000

wine (5.0~rc3-1) unstable; urgency=medium

  * New upstream release 5.0-rc3, released Dec 27, 2019.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 18 Jan 2020 18:46:51 +0000

wine (5.0~rc2-1) unstable; urgency=medium

  * New upstream release 5.0-rc2, released Dec 20, 2019.
  * Build with support for libunwind.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 12 Jan 2020 21:08:44 +0000

wine (5.0~rc1-2) unstable; urgency=medium

  * Build using system zlib.
  * Handle upstream temporary directory refactoring (closes: #946951).
  * Restore wine-binfmt and fonts-wine binary packages (closes: #946939).
  * Use debhelper compat 9 to avoid automatically rerunning autoreconf every
    time debian/rules binary is executed.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 06 Jan 2020 03:32:52 +0000

wine (5.0~rc1-1) unstable; urgency=medium

  * New upstream release 5.0-rc1, released Dec 13, 2019.
    - Initial version of the MSADO (ActiveX Data Objects) library.
    - Update installation support in the WUSA (Windows Update
      Standalone) tool.
    - More progress on the kernel32/kernelbase restructuring.
    - Support for signing with ECDSA keys.
    - Various bug fixes.
  * Switch to the stable branch.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 18 Dec 2019 04:29:59 +0000

wine-development (4.21-2) unstable; urgency=medium

  * Fix compiler warnings on arm64.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Dec 2019 18:58:33 +0000

wine-development (4.21-1) unstable; urgency=medium

  * New upstream release 4.21, released Nov 29, 2019.
    - HTTP proxy configuration through DHCP.
    - Parameter block support in D3DX9.
    - A few more dlls converted to PE.
    - Various bug fixes.
  * Make the clean rule more robust.
  * Treat compiler warnings as errors again.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 30 Nov 2019 00:17:37 +0000

wine-development (4.20-1) unstable; urgency=medium

  * New upstream release 4.20, released Nov 15, 2019.
    - New version of the Mono engine with an FNA update.
    - Code persistence in VBScript and JScript.
    - Vulkan spec updates.
    - Improved support for LLVM MinGW.
    - Fix msi regression, not installing dotnet35sp1 (closes: #940192).
    - Various bug fixes.
  * Refresh patches, several compiler warnings fixed upstream.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 17 Nov 2019 22:43:00 +0100

wine-development (4.19-1) unstable; urgency=medium

  [ Jens Reyer ]
  * New upstream release 4.19, released Nov 1, 2019.
    - A number of additional VBScript features.
    - More stateblock support in WineD3D.
    - Some fixes for ARM64 support.
    - Add the new image path to the dll path (closes: #943894).
    - Various bug fixes.
  * Refresh patches.

  [ Michael Gilbert ]
  * Fix format-overflow warning in dnsapi.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 02 Nov 2019 01:33:38 +0100

wine-development (4.18-1) unstable; urgency=medium

  * New upstream release 4.18, released Oct 18, 2019.
    - Many new VBScript functions.
    - A number of cleanups and improvements in Quartz.
    - Fixes for several test failures.
    - Various bug fixes.
  * Set fields Upstream-Name in debian/copyright.
  * Set debhelper compatibility level to 12 (closes: #910932).
  * Update standards version to 4.4.1 (no changes required).
  * Automatic cleanup of ancient changelog entries.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 21 Oct 2019 19:48:44 +0200

wine-development (4.17-1) unstable; urgency=medium

  * New upstream release 4.17, released Sep 27, 2019.
    - New version of the Mono engine with upstream fixes.
    - Support for DXTn compressed textures.
    - Initial version of the Windows Script runtime library.
    - Support for XRandR device change notifications.
    - Support for generating RSA keys.
    - Stubless proxies support on ARM64.
    - Various bug fixes.
  * Refresh patches.
  * Add dxvk to bug-control.
  * Fix debianization/addons.patch.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 28 Sep 2019 01:25:23 +0200

wine-development (4.16-1) unstable; urgency=medium

  * New upstream release 4.16, released Sep 13, 2019.
    - More reliable mouse grabbing in games.
    - Better cross-compilation support in WineGCC.
    - Improved compatibility with Windows debuggers.
    - Various bug fixes.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 19 Sep 2019 22:57:13 +0200

wine-development (4.15-1) unstable; urgency=medium

  * New upstream release 4.15, released Aug 30, 2019.
    - Initial implementation of the HTTP service.
    - Stack unwinding support on ARM64.
    - Better multi-monitor support on macOS.
    - RichEdit control optimizations.
    - Various bug fixes.
  * Refresh patches.
    Drop warnings/printf-null.patch part for dlls/twain_32/dsm_ctrl.c,
    fixed upstream.

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 18 Sep 2019 21:14:34 +0200

wine-development (4.14-1) unstable; urgency=medium

  * New upstream release 4.14, released Aug 16, 2019.
    - New version of the Mono engine with upstream updates.
    - PE dlls no longer rely on the MinGW runtime.
    - Exception handling fixes on ARM64.
    - Various bug fixes.
  * Refresh patches.
    Drop warnings/arm64-dword.patch, fixed upstream.
  * Recommend or suggest gstreamer plugins (LP: #1817244).

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 18 Sep 2019 01:06:46 +0200

wine-development (4.13-1) unstable; urgency=medium

  * New upstream release 4.13, released Aug 2, 2019.
    - Support for Passport HTTP redirects.
    - A bunch of header updates.
    - Various bug fixes.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 16 Sep 2019 23:50:29 +0200

wine-development (4.12.1-1) unstable; urgency=medium

  * New upstream release 4.12.1, released Jul 7, 2019.
    - Fixes for broken 64-bit prefix initialization.
  * New upstream release 4.12, released Jul 5, 2019.
    - Still more DLLs are built as PE files by default.
    - Support for Plug & Play device drivers.
    - Better support for the Visual Studio remote debugger.
    - More support for enumerating display devices.
    - Various bug fixes.
  * Refresh patches.
    Update debianization/addons.patch.
  * README.debian: mention additional addon search path /opt/wine/gecko/.
  * Build-depend on libsane-dev.
  * Configure without-mingw, but drop the build-conflicts on mingw-w64.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 16 Sep 2019 22:29:23 +0200

wine-development (4.11-1) unstable; urgency=medium

  * New upstream release 4.11, released Jun 21, 2019.
    - Updated version of the Mono engine, including Windows.Forms.
    - More DLLs are built as PE files by default.
    - Faster implementation of Slim Reader/Writer locks on Linux.
    - Initial support for enumerating display devices.
    - Various bug fixes.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 09 Sep 2019 23:21:39 +0200

wine-development (4.10-1) unstable; urgency=medium

  * New upstream release 4.10, released Jun 10, 2019.
    - Many DLLs are built as PE files by default.
    - More support for installing Plug and Play drivers.
    - Clock synchronization in Media Foundation.
    - Volume adjustment in audio drivers.
    - Various bug fixes.
  * Refresh patches.
    Drop warnings/uninitialized-variables.patch part for
    dlls/mf/session.c, fixed upstream.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 09 Sep 2019 21:15:37 +0200

wine-development (4.9-2) unstable; urgency=medium

  * Restore erroneously removed warnings/uninitialized-variables.patch.
  * Ignore all compiler warnings for now.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 08 Sep 2019 21:21:07 +0200

wine-development (4.9-1) unstable; urgency=medium

  * New upstream release 4.9, released May 24, 2019.
    - Initial support for installing Plug and Play drivers.
    - Support for building 16-bit modules in PE format.
    - A lot of code moved to the new KernelBase DLL.
    - Various game controller fixes.
    - Use higher performance system clocks if available.
    - Various bug fixes.
  * Refresh patches.
    Partly drop warnings/format-overflow.patch, applied upstream.
  * Drop warnings/uninitialized-variables.patch, fixed upstream.
  * Don't ignore all compiler warnings.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 08 Sep 2019 17:55:58 +0200

wine-development (4.8-1) unstable; urgency=medium

  * New upstream release 4.8, released May 10, 2019.
    - Support building most programs in PE format.
    - Unicode data updated to Unicode 12.0.
    - Support for MSI patch files.
    - Default to non-PIC builds on i386.
    - Joystick support improvements.
    - Asturian locale.
    - Various bug fixes.
  * Refresh patches.
    Drop fixes/pcap.patch, applied upstream.
  * Ignore all warnings for now.
  * Move the wineserver script from wine(-development) to
    libwine(-development) (cf.: #932201/src:wine).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 05 Sep 2019 20:13:19 +0200

wine-development (4.7-1) unstable; urgency=medium

  * New upstream release 4.7, released Apr 26, 2019.
    - Support for builtin libraries in PE format even on Unix.
    - Updated version of the Mono engine.
    - More implementation of the Debug Engine DLL.
    - Support for the Command Link standard control.
    - Improved Edit control sizing in CJK locales.
    - Various bug fixes.
  * Conflict with gcc-mingw, which will be called during build if installed.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 03 Aug 2019 00:17:42 +0000

wine-development (4.6-1) unstable; urgency=medium

  * New upstream release 4.6, released Apr 12, 2019.
    - Beginnings of a Vulkan backend for WineD3D.
    - Support for loading Mono libraries from a shared location.
    - Regression tests compiled directly to PE format.
    - Support for the Split Button Common Control.
    - Complex structs support in the typelib marshaller.
    - Video capture ported to Video4Linux version 2.
    - Initial version of the Debug Engine DLL.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 31 Jul 2019 00:55:56 +0000

wine-development (4.5-1) unstable; urgency=medium

  * New upstream release 4.5, released Mar 29, 2019.
    - Support for Vulkan 1.1.
    - Better support for kernel objects in device drivers.
    - Still more Media Foundation APIs implemented.
    - Support for SVG elements in MSHTML.
    - Fixes for case conversion troubles in Turkish locale.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 28 Jul 2019 00:25:36 +0000

wine-development (4.4-3) unstable; urgency=medium

  * Fix build failure on arm64.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 23 Jul 2019 04:32:51 +0000

wine-development (4.4-2) unstable; urgency=medium

  * Build with gcc defaults.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 20 Jul 2019 23:32:18 +0000

wine-development (4.4-1) unstable; urgency=medium

  * New upstream release 4.4, released Mar 15, 2019.
    - New MSIDB tool for manipulating MSI databases.
    - Support for custom draw buttons in common controls.
    - Many more Media Foundation APIs implemented.
    - Various bug fixes.
  * Support building with pcap 1.9.0.
  * Do not reset shell folder settings after each upgrade (closes: #851337).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 17 Jul 2019 00:18:13 +0000

wine-development (4.3-2) unstable; urgency=medium

  * Support building with gcc 9 (closes: #925856).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 11 Jul 2019 04:07:41 +0000

wine-development (4.3-1) unstable; urgency=medium

  * New upstream release 4.3, released Mar 1, 2019.
    - Reimplementation of XAudio2 using the FAudio library.
    - More modern handling of iconic windows.
    - Improved handling of kernel objects.
    - Various bug fixes.
  * Update standards version to 4.4.0.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 11 Jul 2019 01:11:06 +0000

wine-development (4.2-4) unstable; urgency=medium

  * Support building with unicode-data 12.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 23 Apr 2019 02:15:34 +0000

wine-development (4.2-3) unstable; urgency=medium

  * Fix incorrect uses of sizeof (closes: #927139).
    - Thanks to Konstantin Demin.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 21 Apr 2019 22:24:40 -0400

wine-development (4.2-2) unstable; urgency=medium

  * Ignore unused function warnings on all architectures.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 16 Feb 2019 04:21:53 +0000

wine-development (4.2-1) unstable; urgency=medium

  * New upstream release 4.2, released Feb 15, 2019.
    - Unicode string normalization support.
    - Support for ECC cryptographic keys.
    - Support for mixing 32/64-bit dlls in the load path.
    - Futex-based implementations for more synchronization primitives.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 16 Feb 2019 00:17:09 +0000

wine-development (4.1-2) unstable; urgency=medium

  * Fix build failure on arm64.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 07 Feb 2019 04:56:44 +0000

wine-development (4.1-1) unstable; urgency=medium

  * New upstream release 4.1, released Feb 4, 2019.
    - Support for NT kernel spinlocks.
    - Better glyph positioning in DirectWrite.
    - More accurate reporting of CPU information.
    - Context handle fixes in the IDL compiler.
    - Various bug fixes.
  * Switch to the development branch.
    - Checks that /run/user/$uid exists (closes: #921126).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 06 Feb 2019 00:19:39 +0000

wine (4.0-1) unstable; urgency=medium

  * New upstream release 4.0, released Jan 22, 2019.
  * Make sure /run/user/$uid exists before choosing to use it as the location
    for wine's temporary directory (closes: #918666).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Jan 2019 19:21:02 +0000

wine (4.0~rc7-1) unstable; urgency=medium

  * New upstream release 4.0-rc7, released Jan 18, 2019.
  * Suggest exe-thumbnailer or kio-extras (LP: #1722991).
    Thanks to James Lu.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 26 Jan 2019 03:06:33 +0100

wine (4.0~rc6-1) unstable; urgency=medium

  * New upstream release 4.0-rc6, released Jan 11, 2019.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 12 Jan 2019 05:45:56 +0000

wine (4.0~rc5-1) unstable; urgency=medium

  * New upstream release 4.0-rc5, released Jan 4, 2019.
  * Update standards version to 4.3.0.
  * Regenerate all missing icon files.
  * Drop libsane from the build dependencies.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 08 Jan 2019 01:52:57 +0000

wine (4.0~rc4-2) unstable; urgency=medium

  * Fix new build failure on arm64.
  * Fix version number in NEWS.debian.
  * Reformat a long manpage line to fit into 80 characters.
  * Generate missing icons needed by regedit (closes: #917359).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 01 Jan 2019 03:21:38 +0000

wine (4.0~rc4-1) unstable; urgency=medium

  * New upstream release 4.0-rc4, released Dec 28, 2018.
    - Fixes startup error when running TreePad X Enterprise (closes: #917005).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Dec 2018 21:55:32 +0000

wine (4.0~rc3-1) unstable; urgency=medium

  * New upstream release 4.0-rc3, released Dec 21, 2018.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 23 Dec 2018 23:57:44 +0000

wine (4.0~rc2-1) unstable; urgency=medium

  [ Jens Reyer ]
  * Don't check for new upstream development versions in src:wine.
  * Import changes from src:wine on git branch buster to this version:
    - Activate Wine as interpreter for Windows executables in wine-binfmt
      (closes: #819255).
    - Update README.debian:
      Update links.
      Adapt examples to new upstream versioning system.
      Document that wine-gecko is currently not packaged (closes: #891461).
      Editorial changes.
    - Drop breaks/replaces to old Ubuntu wine1.6 packages.
    - Let wine break/replace the old non-transitional package wine-stable.
    - Install upstream ANNOUNCE as NEWS.gz.
    - Strip unnecessary signature from upstream signing key.
    - Separate g++ from clang recommendation to ensure arm64 gets the latter.
  * Build-depend on libvkd3d-dev only on linux.
  * Drop note about i386 paths for 32-bit results with wine64-tools.

  [ Michael Gilbert ]
  * New upstream release 4.0-rc2, released Dec 14, 2018.
  * Restore note about winecfg and wineboot in README.debian.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Dec 2018 21:27:59 +0000

wine (4.0~rc1-1) unstable; urgency=medium

  * New upstream release 4.0-rc1, released Dec 7, 2018.
    - Updates to the timezone database.
    - Vulkan support updated to the latest spec.
    - Stream I/O support in WebServices.
    - Better palette support in WindowsCodecs.
    - Synchronization objects support for kernel drivers.
    - Various bug fixes.
  * Switch to the stable branch.
    - Safer temporary directory handling (closes: #816034).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Dec 2018 01:42:16 +0000

wine-development (3.21-2) unstable; urgency=medium

  * Fix build error on arm64.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 Dec 2018 19:38:57 +0000

wine-development (3.21-1) unstable; urgency=medium

  * New upstream release 3.21, released Nov 23, 2018.
    - Fixes linking with winegcc when using multiarch (closes: #914031).
    - Typelib marshaller rewrite using NDR functions.
    - Support for memory font resources in DirectWrite.
    - Joystick support improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 25 Nov 2018 01:41:42 +0000

wine-development (3.20-2) unstable; urgency=medium

  * Build using the default version of clang on arm64 (closes: #912795).
  * Add clang as a dependency to the tools package on arm64 (closes: #912676).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 09 Nov 2018 22:28:34 +0000

wine-development (3.20-1) unstable; urgency=medium

  * New upstream release 3.20, released Nov 9, 2018.
    - Async interfaces and ACF files in the IDL compiler.
    - Support for substorage transforms in MSI.
    - RPC/COM marshalling fixes.
    - Support for Unicode requests in WinHTTP.
    - Shell Autocomplete optimizations.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 09 Nov 2018 21:25:04 +0000

wine-development (3.19-1) unstable; urgency=medium

  * New upstream release 3.19, released Oct 26, 2018.
    - Support for file I/O completion modes.
    - WaitOnAddress synchronization primitives.
    - Better support for 32-bit .NET binaries on 64-bit.
    - Improved recovery on broken RPC connection.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 27 Oct 2018 23:56:51 +0000

wine-development (3.18-2) unstable; urgency=medium

  * Fix build error on arm64 (closes: #910944).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 14 Oct 2018 20:57:31 +0000

wine-development (3.18-1) unstable; urgency=medium

  * New upstream release 3.18, released Oct 12, 2018.
    - Subpixel font rendering with FreeType >= 2.8.1.
    - Support for OAEP algorithm in RSA encryption.
    - Array marshalling fixes in DCOM.
    - Improved DPI scaling in the Wine console.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 14 Oct 2018 00:07:48 +0000

wine-development (3.17-1) unstable; urgency=medium

  * New upstream release 3.17, released Sep 28, 2018.
    - Improved Shell Autocomplete support.
    - More implementation of OPC Services.
    - Improvements to the Pager common control.
    - Various bug fixes.
  * Drop Diablo II patch (closes: #908412).
  * Use default build optimization level again.
  * Use debhelper compat 9 to avoid always rerunning autoreconf.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 Oct 2018 00:10:44 +0000

wine-development (3.16-1) unstable; urgency=medium

  * New upstream release 3.16, released Sep 14, 2018.
    - Initial implementation of OPC Services.
    - Support for rendering buttons from an ImageList.
    - Better support for CSS properties in MSHTML.
    - Namespace fixes in XML Writer.
    - Various bug fixes.
  * Add q4wine to the suggested packages (closes: #908962).
  * Build with -O1 optimization by default (closes: #908012).
  * Reenable support for systems that do not have /run/user available for
    temporary files (closes: #904041).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Sep 2018 17:31:48 +0000

wine-development (3.15-1) unstable; urgency=medium

  * New upstream release 3.15, released Aug 31, 2018.
    - HID device support in Raw Input.
    - Many more new icons in Shell32.
    - WinHTTP converted to use Windows Sockets.
    - Syntax fixes in the command line interpreter.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 03 Sep 2018 01:31:01 +0000

wine-development (3.14-2) unstable; urgency=medium

  * Fix new build errors on arm64.
  * Rebuild automatically generated icon files.
  * Fix hang in Diablo II when connecting to battle.net.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 25 Aug 2018 22:02:20 +0000

wine-development (3.14-1) unstable; urgency=medium

  * New upstream release 3.14, released Aug 17, 2018.
    - Support for DXTn texture decompression.
    - Deferral support for MSI install actions.
    - Support for Japanese keyboard in DirectInput.
    - More improvements in the standard Task Dialog.
    - A few more icons in Shell32.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 20 Aug 2018 02:20:12 +0000

wine-development (3.13-3) unstable; urgency=medium

  * Fix build errors on arm64 (closes: #903789).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Aug 2018 23:15:10 +0000

wine-development (3.13-2) unstable; urgency=medium

  * Fix build errors on arm.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 02 Aug 2018 00:51:19 +0000

wine-development (3.13-1) unstable; urgency=medium

  * New upstream release 3.13, released Jul 20, 2018.
    - Initial support for performance data in the registry.
    - Mono engine updated with some bug fixes.
    - Support for fetching BIOS information on Linux.
    - Improvements in the standard Task Dialog.
    - Various bug fixes.
  * Fix compiler warnings introduced by gcc 8.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 29 Jul 2018 05:19:42 +0000

wine-development (3.12-3) unstable; urgency=medium

  * Update README.debian.
  * Fix various compiler warnings.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 12 Jul 2018 12:59:13 +0000

wine-development (3.12-2) unstable; urgency=medium

  * Update standards version to 4.1.5 (no changes required).
  * Fix unused variable and function warnings caused by patches.
  * Use /run/user as a safer temporary directory (closes: #903622).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 11 Jul 2018 07:50:41 +0000

wine-development (3.12-1) unstable; urgency=medium

  * New upstream release 3.12, released Jul 9, 2018.
    - Unicode data updated to Unicode 11.0.0 (closes: #903383).
    - Proxy configuration dialog in the Internet control panel.
    - Syntax fixes in the Cmd.exe command interpreter.
    - Some more glyphs in the Wingdings font.
    - Various bug fixes.
  * Enable support for Direct3D 12 using vkd3d.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 11 Jul 2018 05:46:55 +0000

wine-development (3.11-1) unstable; urgency=medium

  * New upstream release 3.11, released Jun 22, 2018.
    - More debugger support for Wow64 processes.
    - Support for sha256/sha384 hashes in ECDSA signatures.
    - Better reporting of hyper-threaded CPUs.
    - Improvements to the standard Task Dialog.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 24 Jun 2018 18:04:42 +0000

wine-development (3.10-1) unstable; urgency=medium

  * New upstream release 3.10, released Jun 11, 2018.
    - Swapchain support in Direct 3D 12.
    - Vulkan support updated to the latest spec.
    - Debugger support for Wow64 processes.
    - Still more support for the Task Scheduler.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 23 Jun 2018 22:33:31 +0000

wine-development (3.9-1) unstable; urgency=medium

  * New upstream release 3.9, released May 25, 2018.
    - OpenGL core contexts enabled by default in Direct 3D.
    - Beginnings of Direct 3D 12 implementation using vkd3d.
    - More support for the Task Scheduler.
    - Some more Task Dialog support.
    - Better arrow support in GdiPlus.
    - Various bug fixes.
  * Fix typo in a previous changelog entry.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 25 May 2018 19:45:29 +0000

wine-development (3.8-2) unstable; urgency=medium

  * Upstream now requires clang for arm64.
  * Build vulkan support only on linux architectures.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 21 May 2018 01:06:48 +0000

wine-development (3.8-1) unstable; urgency=medium

  * New upstream release 3.8, released May 11, 2018.
    - Infrastructure for writing kernel driver tests.
    - Support for showing file properties in the Shell browser.
    - MP3 decoder as a DirectX Media Object.
    - More support for the Task Scheduler.
    - Support for COM aggregation in UrlMon.
    - Various bug fixes.
  * Drop opengl compatibility patch (closes: #899095).
  * Drop font patch, now fixed in freetype (closes: #899100).
  * Build with support for sdl2 and vulkan (closes: #896928).
  * Change maintainer address to debian-wine@lists.debian.org.
    - Thanks to Jens Reyer.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 19 May 2018 09:10:53 +0000

wine-development (3.7-1) unstable; urgency=medium

  * New upstream release 3.7, released Apr 27, 2018.
    - MSI custom actions run in a separate process.
    - Support for job files in the Task Scheduler.
    - Improved viewport support in Direct 3D.
    - Larger resolution version of the standard icons.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 28 Apr 2018 02:31:21 +0000

wine-development (3.6-1) unstable; urgency=medium

  * New upstream release 3.6, released Apr 13, 2018.
    - Support for PNG format icons.
    - Support for 1D textures.
    - More infrastructure for high DPI support.
    - OLE data cache improvements.
    - Various bug fixes.
  * Move version control to salsa.debian.org.
  * Change maintainer address to wine@tracker.debian.org.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 22 Apr 2018 23:16:27 +0000

wine-development (3.5-1) unstable; urgency=medium

  * New upstream release 3.5, released Mar 30, 2018.
    - More Vulkan support, including the vulkan-1 loader.
    - Support for RSA and ECDSA cryptographic keys.
    - Improved manifest file parser.
    - Support for the Places toolbar in file dialogs.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 05 Apr 2018 01:16:42 +0000

wine-development (3.4-1) unstable; urgency=medium

  * New upstream release 3.4, released Mar 16, 2018.
    - More Vulkan support, including integration with the X11 driver.
    - Better handling of privileged instructions on x86-64.
    - Hex edit dialog improvements in RegEdit.
    - Assortment of patches merged from wine-staging.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Apr 2018 18:48:50 +0000

wine-development (3.3-2) unstable; urgency=medium

  * Correct arch all manpage build error.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Apr 2018 15:36:58 +0000

wine-development (3.3-1) unstable; urgency=medium

  * New upstream release 3.3, released Mar 2, 2018.
    - Beginnings of Vulkan support.
    - Direct3D multi-threaded command stream enabled by default.
    - Multisample textures enabled by default.
    - Support for game controllers through SDL.
    - Support for loading CIL-only .Net binaries.
    - Various bug fixes.
  * Update patches to handle upstream makefile refactoring.
  * Correctly specify that root is required to execute debian/rules binary.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Apr 2018 03:46:57 +0000

wine-development (3.2-1) unstable; urgency=medium

  * New upstream release 3.2, released Feb 16, 2018.
    - Separate implementation of USER controls for ComCtl32 v6.
    - Multisample texture support in Direct3D.
    - Support for HID gamepads.
    - More event support in MSHTML.
    - Obsolete DOS code removed.
    - Various bug fixes.
  * Avoid modifications to po files that are under version control.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 17 Feb 2018 16:20:19 +0000

wine-development (3.1-1) unstable; urgency=medium

  * New upstream release 3.1, released Feb 2, 2018.
    - Kerberos authentication support.
    - Window class redirection for Common Controls 6.
    - Support for X11 ARGB visuals.
    - DOSBox required for running DOS executables.
    - Various bug fixes.
  * Switch to src:wine-development (closes: #889158).
    - Adapt and rename appdata.xml for src:wine-development.
    - Drop src:wine-specific breaks/replaces for old Ubuntu packages.
    - Deactivate building wine-binfmt and fonts-wine packages.
    - Let wine-development Provides: wine.
    - Don't point to specific branch in Vcs fields.
    - Also check for new upstream versions in the .x directories.
  * Set Rules-Requires-Root: no.
  * Make versioned dependency on debhelper backports safe.
  * Refresh patches.
  * Drop WGL_ARB_create_context_no_error feature in revert_opengl46.patch.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 06 Feb 2018 22:54:59 +0100

wine (3.0-1) unstable; urgency=medium

  * New upstream release 3.0, released Jan 18, 2018.
    The main highlights are:
    - Direct3D 10 and 11 support.
    - The Direct3D command stream.
    - The Android graphics driver.
    - Improved DirectWrite and Direct2D support.
  * Drop armel.patch, applied upstream.
  * Switch to src:wine.
    - Point to branch buster in Vcs fields.
    - Comment out Provides: wine (not needed in src:wine).
    - Activate building wine-binfmt and fonts-wine packages.
    - Readd src:wine-specific breaks/replaces for old Ubuntu packages.
    - Adapt and rename appdata.xml for src:wine.
    - Restrict watch file to look in upstream's stable release directory.
  * Drop obsolete breaks/replaces.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 21 Jan 2018 01:14:34 +0100

wine-development (3.0~rc6-1) unstable; urgency=medium

  * New upstream release 3.0-rc6, released Jan 12, 2018.
    - Bug fixes only, we are in code freeze.
  * Explicitly build-depend on libxfixes-dev.
  * Build-depend on libpcap0.8-dev instead of transitional package libpcap-dev.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Fri, 19 Jan 2018 15:55:58 +0100

wine-development (3.0~rc5-1) unstable; urgency=medium

  * New upstream release 3.0-rc5, released Jan 5, 2018.
    - Bug fixes only, we are in code freeze.
  * Update copyright years.
  * Add patch by upstream to fix armel build failure (closes: #887558).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 18 Jan 2018 17:38:02 +0100

wine-development (3.0~rc4-1) unstable; urgency=medium

  * New upstream release 3.0-rc4, released Dec 29, 2017.
    - Bug fixes only, we are in code freeze.
  * Don't disable pie and fortify hardening buildflags in d/rules.
    They are still not enabled in the whole build though.

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 18 Jan 2018 03:05:31 +0100

wine-development (3.0~rc3-1) unstable; urgency=medium

  * New upstream release 3.0-rc3, released Dec 22, 2017.
    - Bug fixes only, we are in code freeze.
    - Fixes building on armel again.
    - Fixes executing position-independent (PIE) host executables
      (closes: #865407).
  * Restrict v4l support to linux and kfreebsd architectures.
  * Restrict capi support to linux architectures.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 16 Jan 2018 14:28:55 +0100

wine-development (3.0~rc2-1) unstable; urgency=medium

  * New upstream release 3.0-rc2, released Dec 15, 2017.
    - Bug fixes only, we are in code freeze.
  * Improve commit message at the end of d/s/import.
  * Change watch URL to consider all Wine releases.
  * Remove trailing whitespace in d/changelog.
  * Drop debian/files from d/clean.
  * Build with capi, gphoto, sane, and v4l support.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3 (no changes needed).
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 15 Jan 2018 19:55:48 +0100

wine-development (3.0~rc1-1) unstable; urgency=medium

  [ Jens Reyer ]
  * Build wine64VERSION-preloader also on arm64.
  * Add build-dependendeny on libkrb5-dev for Kerberos support.

  [ Michael Gilbert ]
  * New upstream release 3.0-rc1, released Dec 8, 2017.
    - Reenables support for armel (closes: #881446).
    - Direct3D 11 enabled by default on AMD and Intel GPUs.
    - AES encryption support on macOS.
    - Implementation of the task scheduler.
    - Registry export support in the reg.exe tool.
    - Progman DDE support.
    - OLE data cache improvements.
    - More event support in MSHTML.
    - Relay debugging improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 09 Dec 2017 20:31:43 +0000

wine-development (2.22-1) unstable; urgency=medium

  * New upstream release 2.22, released Nov 24, 2017.
    - Source selection dialog for scanners.
    - Improvements in ARM64 support.
    - Float audio formats with more than 2 channels in XAudio.
    - Fixes for DLL injection support.
    - Input methods improvements.
    - Various bug fixes.
  * Drop dbgsym migration line.
  * Remove prebuilt microsoft help file from the upstream tarball.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Nov 2017 19:18:02 +0000

wine-development (2.21-1) unstable; urgency=medium

  * New upstream release 2.21, released Nov 11, 2017.
    - Still more metafile support in GdiPlus.
    - Indirect draws support in Direct 3D.
    - Calling convention fixes on ARM.
    - Improved serial port detection on Linux.
    - Services fixes on WoW64.
    - Better DPI scaling in the Shell Explorer.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 11 Nov 2017 18:00:06 +0000

wine-development (2.20-1) unstable; urgency=medium

  * New upstream release 2.20, released Oct 31, 2017.
    - Improved event support in MSHTML.
    - Preloader support on ARM64.
    - Interpolation modes in Direct3D.
    - Improved metafile support in GdiPlus.
    - Initial version of Kerberos5 Authentication Package.
    - OLE clipboard cache improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Nov 2017 00:15:37 +0000

wine-development (2.19-1) unstable; urgency=medium

  * New upstream release 2.19, released Oct 13, 2017.
    - Support for 32-bit float audio on Android.
    - Named pipes now fully handled by the Wine server.
    - Support for a new Microsoft root certificate.
    - More transform fixes in GdiPlus.
    - Some heap allocation optimizations.
    - Various bug fixes.
  * Use dpkg libraries to get DEB_* variables.
  * Use secure URI in watch file.
  * Set upstream's WINE_WGL_DRIVER_VERSION in opengl.patch.
  * Cleanup and automatically commit changes by d/s/import.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 31 Oct 2017 21:57:48 +0100

wine-development (2.18-1) unstable; urgency=medium

  * New upstream release 2.18, released Sep 29, 2017.
    - Radial gradients in Direct2D.
    - Asynchronous message support in WebServices.
    - Virtual memory write watches improvements.
    - FreeType 2.8.1 compatibility fixes.
    - Various bug fixes.
  * Refresh patches.
  * Update some links to https.
  * Update standards-version to 4.1.1.
  * Use unversioned solinks in sonames2elf (closes: #827770).
  * Add patch to drop new ARB_texture_filter_anisotropic extension.

 -- Jens Reyer <jre.winesim@gmail.com>  Fri, 13 Oct 2017 19:07:33 +0200

wine-development (2.17-1) unstable; urgency=medium

  * New upstream release 2.17, released Sep 15, 2017.
    - Better support for grayscale mode in DirectWrite.
    - Per-application StartupWMClass in desktop files.
    - Virtual memory compatibility improvements.
    - Reply messages improvements in WebServices.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 15 Sep 2017 22:55:23 +0000

wine-development (2.16-1) unstable; urgency=medium

  * New upstream release 2.16, released Sep 1, 2017.
    - Support for pasting metafiles in RichEdit.
    - Better support for grayscale PNG images.
    - Support for safety features in library loading.
    - Better handling of transforms in GdiPlus.
    - Rendering improvements in DirectWrite.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 06 Sep 2017 13:29:51 +0000

wine-development (2.15-1) unstable; urgency=medium

  * New upstream release 2.15, released Aug 20, 2017.
    - Support for AES encryption.
    - Improved Bezier support in Direct2D.
    - Chunked transfer improvements in WinInet.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 02 Sep 2017 22:58:09 +0000

wine-development (2.14-1) unstable; urgency=medium

  * New upstream release 2.14, released Aug 3, 2017.
    - C++ calling convention workarounds in the IDL compiler.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 05 Aug 2017 05:27:07 +0000

wine-development (2.13-1) unstable; urgency=medium

  * New upstream release 2.13, released Jul 21, 2017.
    - Unicode data updated to Unicode 10.0.0.
    - Nicer looking default mouse cursors.
    - Persistent connections support in WinHTTP.
    - Message Framing protocol support in WebServices.
    - Improved metafile support in GdiPlus.
    - Debug registers support in x86-64 exception handling.
    - Anti-aliasing improvements in DirectWrite.
    - Various bug fixes.
  * Drop VerticalOrientation handling from unicode.patch, applied upstream.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 22 Jul 2017 15:17:52 +0000

wine-development (2.12-1) unstable; urgency=medium

  * New upstream release 2.12, released Jul 7, 2017.
    - Some performance improvements with async I/O.
    - More RegEdit file parser improvements.
    - Beginnings for MSI user interface support.
    - Various bug fixes.
  * Update copyright years.
  * Update standards version.
  * Guard against unicode 11 breaking the package.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 10 Jul 2017 04:09:40 +0000

wine-development (2.11-2) unstable; urgency=medium

  * Update to using Unicode 10 (closes: #867106).

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 08 Jul 2017 13:37:04 +0200

wine-development (2.11-1) unstable; urgency=medium

  * New upstream release 2.11, released Jun 23, 2017.
    - Support for security labels.
    - Relay debugging on ARM64.
    - More dictionary support in WebServices.
    - New registry file parser in RegEdit.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 24 Jun 2017 13:24:46 +0000

wine-development (2.10-1) unstable; urgency=medium

  * New upstream release 2.10, released Jun 9, 2017.
    - Dictionary support in WebServices.
    - A number of Direct2D fixes.
    - User interface improvements in RegEdit.
    - OLE clipboard cache fixes.
    - Various bug fixes.
  * Upload to unstable now that stretch has been released.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 17 Jun 2017 20:13:51 +0000

wine-development (2.9-1) experimental; urgency=medium

  * New upstream release 2.9, released May 26, 2017.
    - Support for tesselation shaders in Direct3D.
    - Binary mode support in WebServices.
    - Clipboard changes detected through Xfixes.
    - User interface improvements in RegEdit.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 27 May 2017 03:39:17 +0000

wine-development (2.8-1) experimental; urgency=medium

  * New upstream release 2.8, released May 12, 2017.
    - Direct3D command stream runs asynchronously.
    - Better serial and parallel ports autodetection.
    - Still more fixes for high DPI settings.
    - System tray notifications on macOS.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 May 2017 15:52:08 +0000

wine-development (2.7-1) experimental; urgency=medium

  * New upstream release 2.7, released Apr 28, 2017.
    - TCP and UDP connection support in WebServices.
    - Various shader improvements for Direct3D 11.
    - Improved support for high DPI settings.
    - Partial reimplementation of the GLU library.
    - Support for recent versions of OSMesa.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 06 May 2017 23:14:30 +0000

wine-development (2.6-1) experimental; urgency=medium

  * New upstream release 2.6, released Apr 13, 2017.
    - Multi-threaded command stream in Direct3D.
    - More Shader Model 5 instructions.
    - More support for 3D textures.
    - Better font transformations in DirectWrite.
    - Various bug fixes.
  * Avoid unnecessary linking to gstbase.
  * Drop glu32.patch since upstream no longer links to it unnecessarily.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 14 Apr 2017 18:21:47 +0000

wine-development (2.5-1) experimental; urgency=medium

  * New upstream release 2.5, released Mar 31, 2017.
    - Support for message-mode named pipes.
    - Translation of version resources through po files.
    - Transform feedback support in Direct3D.
    - Scheduler classes in C++ runtime.
    - Better scrolling in popup menus.
    - More improvements to the XML reader.
    - Various bug fixes.
  * Refresh patches.
  * Document purpose of the sonames2elf script.
  * Support stable release 2.0 in import script.
  * Fix typo to clarify license LGPL-2.1 *or later* in import scripts.

 -- Jens Reyer <jre.winesim@gmail.com>  Fri, 07 Apr 2017 12:45:15 +0200

wine-development (2.4-1) experimental; urgency=medium

  * New upstream release 2.4, released Mar 17, 2017.
    - Built-in implementation of cryptographic hashes.
    - More Direct3D command stream work.
    - Simulated bold and italic in DirectWrite.
    - Improvements to the XML reader.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 19 Mar 2017 18:42:56 +0000

wine-development (2.3-1) experimental; urgency=medium

  * New upstream release 2.3, released Mar 3, 2017.
    - Obsolete wineinstall script removed.
    - More Direct3D command stream work.
    - A few more Shader Model 5 instructions.
    - Better underline rendering in DirectWrite.
    - Improved ODBC support on 64-bit.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 11 Mar 2017 05:24:44 +0000

wine-development (2.2-1) experimental; urgency=medium

  * New upstream release 2.2, released Feb 17, 2017.
    - Windows version set to Windows 7 for new prefixes.
    - More steps towards the Direct3D command stream.
    - Still more Shader Model 5 instructions.
    - Initial support for double-buffered theme painting.
    - Various bug fixes.
  * Use date of the latest changelog update as the build date.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 19 Feb 2017 04:28:45 +0000

wine-development (2.1-1) experimental; urgency=medium

  * New upstream release 2.1, released Feb 3, 2017.
    - Many fixes that were deferred during code freeze.
    - More Shader Model 5 instructions.
    - A number of improvements to MIME message handling.
    - Line breaking improvements in DirectWrite.
    - HID bus service now running by default.
    - Direct2D rendering improvements.
    - Various bug fixes.
    - New versioning convention.
    - Source release tarballs now use xz compression.
  * Update watch file to find the new upstream tarballs.
  * Update to debhelper 10.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Feb 2017 17:39:44 +0000

wine-development (2.0-3) unstable; urgency=medium

  * Enable oss on kfreebsd, explicitly disable it on other archs.
  * Create the sonames2elf binary without -nostdlib (cf. #853793).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 02 Feb 2017 18:14:48 +0100

wine-development (2.0-2) unstable; urgency=medium

  * Remove outdated oss4 build dependency (closes: #852989).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 31 Jan 2017 04:59:25 +0000

wine-development (2.0-1) unstable; urgency=medium

  * New upstream release 2.0, released Jan 24, 2017.
    - Drawing of underlines.
    - Renderer sees drawing effect associated with text segment.
    - Support for color fonts in COLR/CPAL format.
    - Initial font fallback support, builtin data for some of CJK
      ranges.
    - Support for Wine-specific font replacement registry settings.
    - Improved font metrics resolution in case of incomplete or
    - Support for EUDC font collection based on current registry
    - Several more shader model 4 and 5 shader instructions.
    - Several more resource formats.
    - Integer vertex shader inputs.
    - Typeless resources.
    - sRGB read/write support.
    - Depth and stencil clears.
    - Depth-only draws.
    - Array textures.
    - Index buffer offsets.
    - Unordered access views.
    - Primitive restart.
    - "CheckFloatConstants" (REG_SZ).
    - "MaxShaderModelHS", "MaxShaderModelDS" and "MaxShaderModelCS"
      (REG_DWORD).
    - "SampleCount" (REG_DWORD).
    - There is initial support for preshaders.
    - Many more effect states are correctly applied.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 25 Jan 2017 05:36:23 +0000

wine-development (2.0~rc6-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 2.0-rc6, released Jan 20, 2017.
  * Add libxml-parser-perl to the build dependencies.

  [ Jens Reyer ]
  * Drop obsolete entries from d/clean.
  * Keep tools/make_makefiles in the orig.tar.
  * Generate and install wine.svg icon.
  * Add initial AppStream metainfo file (see: #848839).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 21 Jan 2017 21:15:20 +0000

wine-development (2.0~rc5-1) unstable; urgency=medium

  * New upstream release 2.0-rc5, released Jan 13, 2017.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Jan 2017 19:24:43 +0000

wine-development (2.0~rc4-1) unstable; urgency=medium

  * New upstream release 2.0-rc4, released Jan 6, 2017.
    - Bug fixes only, we are in code freeze.
  * Blacklist some file extensions for native file type association
    (see: #845334).

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 08 Jan 2017 18:48:11 +0100

wine-development (2.0~rc3-1) unstable; urgency=medium

  * New upstream release 2.0-rc3, released Dec 23, 2016.
    - Bug fixes only, we are in code freeze.
  * Clean the generated test ttf files.
  * Change trigger interest to noawait (LP: 1652434).

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 04 Jan 2017 14:40:23 +0100

wine-development (2.0~rc2-1) unstable; urgency=medium

  * New upstream release 2.0-rc2, released Dec 16, 2016.
    - Fixes wineconsole emacs mode crash when yanking a line (closes: #844412).
    - Check for invalid WINEARCH values (see: #838474).
  * Remove ttf files from the upstream tarball.
  * Use xz compression for the upstream tarball.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 18 Dec 2016 18:42:24 +0000

wine-development (2.0~rc1-1) unstable; urgency=medium

  * New upstream release 2.0-rc1, released Dec 9, 2016.
    - Support for IDN name resolution.
    - Many more Shader Model 5 operations.
    - Still more fixes in the regression tests.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 11 Dec 2016 06:11:01 +0000

wine-development (1.9.24-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.9.24, released Nov 25, 2016.
    - Support for unordered access views in Direct3D.
    - Many fixes in the regression tests.
    - Some more improvements in HID support.
    - Various bug fixes.

  [ Jens Reyer ]
  * Re-add lintian override hardening-no-pie to the -tools packages.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 25 Nov 2016 21:58:45 +0000

wine-development (1.9.23-1) unstable; urgency=medium

  * New upstream release 1.9.23, released Nov 11, 2016.
    - Color font support in Direct2D.
    - More color formats in Direct3D.
    - Uninstallation fixes in MSI.
    - Various bug fixes.
  * Drop openal.patch, fixed upstream.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 13 Nov 2016 02:15:18 +0000

wine-development (1.9.22-1) unstable; urgency=medium

  * New upstream release 1.9.22, released Oct 28, 2016.
    - macOS clipboard support adapted to the new design.
    - Initial implementation of bitmap rendering in Direct2D.
    - More WebServices implementation.
    - A few more steps towards HID support.
    - Various bug fixes.
  * Refresh patches.
  * Drop unused lintian override hardening-no-pie from the -tools packages.

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 02 Nov 2016 20:49:56 +0100

wine-development (1.9.21-1) unstable; urgency=medium

  * New upstream release 1.9.21, released Oct 14, 2016.
    - Initial version of the HID minidriver.
    - Support for lists in the RichEdit control.
    - System tray improvements.
    - Various bug fixes.
  * Simplify the foreign-arch test in the wine script.
  * Drop shlib-exit-calls.patch.
  * Let wine-development suggest winbind.
  * Refresh patches.
  * Behind the scene changes (only affect src:wine, merged from there):
    - Remove remaining VERSION from fonts-wine and wine-binfmt.
    - Add missing package relationships to fonts-wine and wine-binfmt.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 17 Oct 2016 17:29:04 +0200

wine-development (1.9.20-1) unstable; urgency=medium

  * New upstream release 1.9.20, released Oct 1, 2016.
    - Reimplementation of the clipboard API.
    - Message handling in WebServices.
    - Many more API Set libraries.
    - Various bug fixes.
  * Refresh patches and bump SERVER_PROTOCOL_VERSION.
  * Declare relationship to the old Ubuntu packages in d/control.in.

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 05 Oct 2016 15:59:02 +0200

wine-development (1.9.19-1) unstable; urgency=medium

  * New upstream release 1.9.19, released Sep 16, 2016.
    - Initial version of a udev bus driver for HID.
    - Various improvements in joystick support.
    - Initial implementation of DC rendering in Direct2D.
    - Improved metafile support in GDI+.
    - Various bug fixes.
  * Generate the correct SERVER_PROTOCOL_VERSION (closes: #836911, see also
    in stable: #836566).
  * Mention the alternatives system in wineVERSION's package description.
  * Provide wine.desktop as example in wineVERSION.
  * Build-depend on libudev-dev on linux architectures.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 19 Sep 2016 18:19:04 +0200

wine-development (1.9.18-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.9.18, released Sep 2, 2016.
    - Support for multiple kernel drivers in a single process.
    - More WebServices reader support.
    - Various improvements in joystick support.
    - Some more work towards the Direct3D command stream.
    - GDI performance improvements.
    - Improved IME window handling.
    - Compatibility fixes in the clipboard support.
    - Various bug fixes.

  [ Jens Reyer ]
  * Reorganize patches, drop kfreebsd.patch (applied upstream 1.9.18).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 04 Sep 2016 18:12:32 +0000

wine-development (1.9.17-1) unstable; urgency=medium

  * New upstream release 1.9.17, released Aug 19, 2016.
    - Better exception handling on 64-bit.
    - Various improvements in joystick support.
    - Some more stream support in the C++ runtime.
    - Font embedding improvements.
    - More metafile support in GDI+.
    - Various bug fixes.
    - Check for sysinfo function to fix FTBFS on hurd and kfreebsd
      (closes: #833956). Thanks Pino Toscano and Sebastian Lackner.
    - Correct wrong symlink in wine.inf to fix regedit exporting the
      registry (closes: #832129). Thanks Joerg Schiermeier.
  * Refresh patches.
  * Make "update-alternatives --remove" quiet.
  * Make libc6-dev dependency portable.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 22 Aug 2016 15:08:33 +0200

wine-development (1.9.16-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.9.16, released Aug 5, 2016.
   - Performance improvements in JavaScript.
   - More progress towards the Direct3D command stream.
   - More shader instructions in Direct3D.
   - Performance improvements in GDI.
   - Various bug fixes.

  [ Jens Reyer ]
  * Add removal instructions for binfmt support to README.debian.
  * Add Recommends g++ or g++-multilib to the -tools (see: #832041).
  * Implement the Debian alternatives system (closes: #758291).
    - Drop now obsolete development/winegcc.patch.
    - Add breaks older src:wine packages before the alternatives system.
    - Let the -tools packages recommend wineVERSION.
    - Add bug script to show the target of the /usr/bin/wine link.
    - Add provides: wine to wine-development.
  * Bump versioned dependency on unicode-data to >= 9.0.
  * Refresh patches.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 07 Aug 2016 04:59:32 +0000

wine-development (1.9.15-1) unstable; urgency=medium

  * New upstream release 1.9.15, released Jul 22, 2016.
    - More shader instructions in Direct3D.
    - Performance improvements in GDI.
    - Active Scripting improvements.
    - Additional stream support in the C++ runtime.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 23 Jul 2016 04:12:22 +0000

wine-development (1.9.14-1) unstable; urgency=medium

  * New upstream release 1.9.14, released Jul 8, 2016.
    - More Shader Model 5 support in Direct3D.
    - Some more write support in WebServices.
    - Performance improvements in GDI.
    - Some more progress towards the Direct3D command stream.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 10 Jul 2016 16:18:23 +0000

wine-development (1.9.13-1) unstable; urgency=medium

  * New upstream release 1.9.13, released Jun 24, 2016.
    - More Shader Model 5 support in Direct3D.
    - Unicode data updated to Unicode 9.0.0 (closes: #829080).
    - Improvements to GDI paths and metafiles.
    - More progress towards the Direct3D command stream.
    - Joystick support improvements on Mac OS X.
    - Various bug fixes.
  * Refresh unicode.patch.
  * Replace VERSION (value is empty or '-development') with DEBSUFFIX
    ('-stable' or '-development') in user exposed files.
  * Generate scripts (wine, wineserver, wineapploader, winegcc) with
    hardcoded paths/names instead of runtime detection.
  * Export DEBSUFFIX from d/rules.
  * Use variable instead of '-development' in winemenubuilder.patch and
    winegcc.patch.
  * Update suggests libwine-gecko to 2.47 (needs packaging).
  * Fix wineserver manpages for Debian's default persistence value (see:
    #816020).
  * Drop alternative depends on perl:any (now handled by debhelper).
  * Bump build-dep on debhelper version to >= 9.20160702.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 03 Jul 2016 21:25:54 +0200

wine-development (1.9.12-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.9.12, released Jun 10, 2016.
    - Bug fix update of the Mono engine.
    - Initial version of a taskbar in desktop mode.
    - Fixes for right-to-left languages in Uniscribe.
    - More Shader Model 4 support in Direct3D.
    - Better metafile support in RichEdit.
    - Various bug fixes.

  [ Jens Reyer ]
  * Cherrypick changes from stretch:
    - Add Wine's TrueType fonts to clean to regenerate them and to
      fonts-wineVERSION.install (see: #818925).
      Note: fonts-wine-development isn't built currently, instead the
      already fixed fonts-wine is used.
    - Build Wine in maintainer mode.
      Note: added alternative build-dependency on fontforge.
    - Don't error out on build warnings.
  * Drop useless workaround for one-arch-only binNMUs.
  * Add alternative dependency on 32-bit libwine-dev to wine64-tools.
  * Make wineNN-tools multi-arch installable (closes: #824673, see: #823264).
    Thanks to Javier Serrano Polo.
  * Let libwine-dev prefer wine64-tools to wine32-tools.
  * Document generating 32-bit results with the -tools packages.
    Thanks to Andrey Gursky and Javier Serrano Polo.
  * Update suggests libwine-gecko to 2.44 (needs packaging).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 12 Jun 2016 23:18:42 +0000

wine-development (1.9.11-1) unstable; urgency=medium

  * New upstream release 1.9.11, released May 27, 2016.
    - Better support for long URLs in WinInet.
    - Various Direct3D 11 improvements.
    - Down-mixing support in DirectSound.
    - Some cosmetic improvements in desktop mode.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 04 Jun 2016 18:20:11 +0000

wine-development (1.9.10-1) unstable; urgency=medium

  * New upstream release 1.9.10, released May 16, 2016.
    - More compatible directory enumeration.
    - A number of C++ runtime fixes.
    - Video output improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 03 Jun 2016 00:07:15 +0000

wine-development (1.9.9-1) unstable; urgency=medium

  * New upstream release 1.9.9, released Apr 29, 2016.
    - More work towards the WineD3D command stream.
    - Service proxies in WebServices.
    - Query support in the builtin reg.exe utility.
    - Improved support for long URLs in WinInet.
    - Various bug fixes.
  * Refresh patches.
  * Bump standards-version to 3.9.8, no changes required.
  * Update overrides for changed tags in lintian 2.5.44.
  * Fix local search for addon (gecko/mono) installers and update
    documentation for their manual installation (closes: #783428, see:
    #812750).
  * Bump recommended fonts-wine version to one with ttf fonts
    (closes: #818925).
  * Move some dependencies to libwineVERSION.
  * Add widl to the -tools packages.
    Thanks to Andrey Gursky (closes: #824671).
  * Fix winegcc script to call wineg++/cpp based on its basename.
    Thanks to Javier Serrano Polo (see: #824715).
  * Add bugnumbers from other branch to changelog since 1.9.1-1.
  * Drop obsolete dh_strip exclusion of some files.
  * Change version string to display vendor and version.
  * Drop obsolete dependency on x11-utils.
  * Generate list of used shared libraries and let libwine recommend it.
    (see: #823991).
    Also use this mechanism to identify the package names of depended
    upon libraries. Thanks to Jakub Wilk.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 29 May 2016 21:13:50 +0200

wine-development (1.9.8-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.9.8, released Apr 15, 2016.
    - More work towards the WineD3D command stream.
    - More WebServices reader support.
    - Still more Shader Model 5 support.
    - Support for gradients in metafiles.
    - Improved table formatting in WinHelp.
    - Various bug fixes.

  [ Jens Reyer ]
  * Add patch to append '(Debian)' to the version string.
  * If wine32 is missing warn about it unless err output is disabled
    (see: #818874).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 16 Apr 2016 00:53:27 +0000

wine-development (1.9.7-1) unstable; urgency=medium

  * New upstream release 1.9.7, released Apr 1, 2016.
    - More work towards the WineD3D command stream.
    - More support for Shader Model 5 shaders.
    - C++ exception handling on x86-64.
    - Support for Windows-style static import libraries.
    - Performance fixes in the XML writer.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 01 Apr 2016 19:51:23 +0000

wine-development (1.9.6-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.9.6, released Mar 18, 2016.
    - Better video card detection when using Mesa.
    - Support for Shader Model 5 shaders.
    - C++ exception handling improvements.
    - Various bug fixes.
    - Take into account the fontdir specified at build time (see: 814844).

  [ Jens Reyer ]
  * Add winepath symlink and manpage in wine.
  * Break older wine32|64 which don't have a reverse version requirement.
  * Fix wmc and wrc symlinks.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 18 Mar 2016 22:09:24 +0000

wine-development (1.9.5-3) unstable; urgency=medium

  * Re-upload with the previous change actually applied.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 05 Mar 2016 23:32:42 +0000

wine-development (1.9.5-2) unstable; urgency=medium

  * Change gstreamer build dependency to libgstreamer-plugins-base1.0-dev.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 05 Mar 2016 19:51:23 +0000

wine-development (1.9.5-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.9.5, released Mar 4, 2016.
    - Beginnings of the WineD3D command stream.
    - Support for effect states in Direct3DX.
    - Drag & drop improvements.
    - Various bug fixes.
  * Drop version output (closes: #816432).
  * Support recent upstream changes to wine_port.

  [ Jens Reyer ]
  * Add symlinks in /usr/bin for installed tools.
  * Install winegcc script again to specify WINEBUILD.
  * dh_strip: Use the current name dbgsym-migration.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 05 Mar 2016 00:40:42 +0000

wine-development (1.9.4-2) unstable; urgency=medium

  [ Michael Gilbert ]
  * Re-enable "err" level output by default.
  * Shorten the version blurb and output it to stdout.

  [ Jens Reyer ]
  * Drop wine32 manpage.
  * Install MAINTAINERS.
  * Explicitly specify which manpages to install.
  * Install manpages for all installed executables.
  * Add patch to fix macro not defined errors from man.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 28 Feb 2016 17:50:52 +0000

wine-development (1.9.4-1) unstable; urgency=medium

  * New upstream release 1.9.4, released Feb 19, 2016.
    - Support for color glyphs and font fallbacks in DirectWrite.
    - Improvements to the WebServices reader.
    - Support for more formats in Direct3D 11.
    - Simplified syntax and clean up of tests marked todo.
    - Various bug fixes.
  * Add pkg-config build dependency.
  * Latest upstream release packaged (closes: #812627).
  * Support recent upstream changes related to unicode.
  * Generate vertical and collation files from unicode data at build time.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 22 Feb 2016 06:11:19 +0000

wine-development (1.9.3-1) unstable; urgency=medium

  * New upstream release 1.9.3, released Feb 5, 2016.
    - JSON support in JavaScript.
    - Improved line breaking in DirectWrite.
    - Some more write support in WebServices.
    - Still more Shader Model 4 instructions.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 20 Feb 2016 15:09:27 +0000

wine-development (1.9.2-1) unstable; urgency=medium

  * New upstream release 1.9.2, released Jan 22, 2016.
    - GStreamer 1.0 support (closes: #754050).
    - Support for SHA hashes in BCrypt.
    - Synthesizing bold glyphs also for bitmap fonts.
    - Underlines support in DirectWrite.
    - Still more Shader Model 4 instructions.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 19 Feb 2016 02:16:00 +0000

wine-development (1.9.1-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.9.1, released Jan 9, 2016.
    - A few more deferred fixes.
    - Support for debug registers on x86-64.
    - More Shader Model 4 instructions.
    - Support for the Mingw ARM toolchain.
    - Various bug fixes.
  * Update standards version.
  * Use fonts from /usr/share/wine.
  * Remove reference to the gecko package while its missing (see: #814350).
  * Make wine32-tools and wine64-tools conflict with eachother.

  [ Jens Reyer ]
  * Update README.debian.
  * Add wine-development information to already displayed NEWS.
  * Depend on libfontconfig1 (thanks Johannes Stezenbach, see #813381).
  * Send script messages to STDERR (thanks Joerg Schiermeier, closes: #814572).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 Feb 2016 17:47:17 +0000

wine-development (1.9.0-2) unstable; urgency=medium

  * Simplify bug-control.
  * Install executables to bindir usr/lib/wine-development (closes: #813475).
  * Install 32-bit winecpp.
  * Update lintian overrides.
  * Use secure uri in vcs fields.
  * Show WoW64 NEWS entry also in wine-development.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 07 Feb 2016 04:29:38 +0100

wine-development (1.9.0-1) unstable; urgency=medium

  * New upstream release 1.9.0, released Dec 25, 2015.
    - A number of fixes that were deferred during code freeze.
    - WSAPoll implementation.
    - Standard font dialog fixes.
    - X11 drag&drop improvements.
    - Various bug fixes.
  * Switch to the development branch.
    - WoW64 enabled (closes: #762058).
    - Arch:all build failure fixed (closes: #809125).
    - Update debian/watch to match odd version numbers.
    - Use common fonts-wine and wine-binfmt packages from src:wine.
  * Output a short blurb about debugging in the launcher script.
  * Suggest winetricks and playonlinux.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 31 Jan 2016 23:09:39 +0000

wine (1.8-6) unstable; urgency=medium

  * Fix installation of the wine64 loader (closes: #812319).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 24 Jan 2016 17:25:33 +0000

wine (1.8-5) unstable; urgency=medium

  * Re-add /usr/bin wine32 and wine64 symlinks (closes: #811427).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 18 Jan 2016 21:12:25 +0000

wine (1.8-4) unstable; urgency=medium

  * Remove wine64 manpage.
  * Use exec in launcher scripts.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 18 Jan 2016 06:18:57 +0000

wine (1.8-3) unstable; urgency=medium

  [ Stephen Kitt ]
  * Make libwine recommend libfontconfig1; the latter allows system-
    installed fonts to be used in Windows applications.

  [ Michael Gilbert ]
  * Simplify the arch:all build.
  * Build fonts only during the arch:all build.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 17 Jan 2016 21:51:02 +0000

wine (1.8-2) unstable; urgency=medium

  [ Michael Gilbert ]
  * Migrate to dbgsym debug packages.
  * Remove no longer needed prelink build dependency.
  * Only match stable upstream version numbers in debian/watch.

  [ Jens Reyer ]
  * Add NEWS entry.
  * Add wine64 manpage.
  * Drop manpages.patch.
  * Enable WoW64 behavior in wine script.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 19 Dec 2015 23:41:23 +0000

wine (1.8-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream stable release, released Dec 19, 2015.
  * Add symlink to msiexec and drop symlink to winepath.
  * Avoid possible mismatch in automatically generated source files.
  * Remove Multi-Arch fields from the tools packages (closes: #807926).

  [ Jens Reyer ]
  * Drop file-handling.patch.

  [ Stephen Kitt ]
  * On armel, build for armv5t (the minimum ARM architecture required
    for Wine).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 19 Dec 2015 17:48:16 +0000

wine (1.8~rc4-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * Upstream release candidate, released Dec 12, 2015.
  * Fix typo in the previous changelog entry (closes: #807026).
  * Add upstream version mangling for release candidates to debian/watch.

  [ Jens Reyer ]
  * Version the unicode-data build dependency.
  * Support more than one foreign multiarch (closes: #779012).
  * Remove legacy pulseaudio/alsa latency workaround (closes: #807403).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 12 Dec 2015 21:02:49 +0000

wine (1.8~rc3-1) unstable; urgency=medium

  * Upstream release candidate, released Dec 4, 2015.
  * Provide a useful error message when building the arch:all packages on an
    unsupported architecture (closes: #807026).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 06 Dec 2015 17:15:00 +0000

wine (1.8~rc2-1) unstable; urgency=medium

  * Upstream release candidate, released Nov 27, 2015.
    - Patch supporting winepulse on hurd applied.
  * Add wineconsole manpage.
  * Better fix for the freebsd build.
  * Only match even versions in debian/watch.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 30 Nov 2015 01:13:45 +0000

wine (1.8~rc1-1) unstable; urgency=medium

  * Upstream release candidate, released Nov 20, 2015.
    - Debug output reduced (closes: #691110).
    - JAMMER Pro crash fixed (closes: #677997).
    - String conversion error fixed (closes: #741592).
    - Always uninitialize the terminal (closes: #679850).
    - Architecture-dependent header fixed (closes: #732968).
  * Drop transitional packages.
  * Use new upstream signing key.
  * Suggest dosbox (closes: #792125).
  * Merge the packaging (closes: #761574).
  * Add wineconsole symlink (closes: #792695).
  * Make winecfg more robust (closes: 784280).
  * Compute ncurses and freetype dependencies at build time (closes: #804598).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 21 Nov 2015 17:44:04 +0000

wine-development (1.7.55-4) unstable; urgency=medium

  * Disable pulseaudio on kfreebsd.
  * Support pulseaudio on hurd (closes: #805655).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 21 Nov 2015 02:39:21 +0000

wine-development (1.7.55-3) unstable; urgency=medium

  * Add libpulse-dev build dependency (closes: #805326).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 17 Nov 2015 04:16:03 +0000

wine-development (1.7.55-2) unstable; urgency=medium

  * Simplify the clean rule.
  * Compute ncurses and freetype dependencies at build time (closes: #804599).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 15 Nov 2015 16:41:03 +0000

wine-development (1.7.55-1) unstable; urgency=medium

  * New upstream release 1.7.55, released Nov 13, 2015.
    - Pulse audio driver.
    - Various fixes for Microsoft Office 2013 support.
    - Some more implementation of the Web Services DLL.
    - More fixes for the latest C runtime version.
    - Improvements to the Makefile generation.
    - Various bug fixes.
  * Build on armel (closes: #803480).
  * Make the clean rule more reliable.
  * Add Built-Using fields to the control file.
  * Remove more automatically generated files from the upstream tarball.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 15 Nov 2015 03:49:13 +0000

wine-development (1.7.54-2) unstable; urgency=medium

  * Fix kfreebsd patch.
  * Build the arch:all package on i386 (closes: #803778).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Nov 2015 17:42:24 +0000

wine-development (1.7.54-1) unstable; urgency=medium

  * New upstream release 1.7.54, released Oct 30, 2015.
    - Implementation of the TransmitFile function.
    - More implementation of the Web Services DLL.
    - Improved video decoding.
    - Alternative for the deprecated prelink tool.
    - Major Turkish translation update.
    - Various bug fixes.
  * Fix opening of read-only files.
  * Add support for OpenAL EFX extensions (closes: #793548).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 31 Oct 2015 20:19:49 +0000

wine-development (1.7.52-1) unstable; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.7.52, released Oct 2, 2015.
    - Unicode data updated to Unicode 8.0.0.
    - Some implementation of the Web Services DLL.
    - More Direct3D 11 interfaces.
    - A few more functions in the C++ runtime.
    - Output standard glyph names in the PostScript driver.
    - Various bug fixes.

  [ Jens Reyer ]
  * Make Breaks/Replaces backports safe.
  * Add a Multi-Arch field to every package.
  * Refactor intra-source-package dependency versioning.
  * Break older packages before a hard reverse version requirement was added.
  * Add bug control file.
  * Suggest to install dosbox.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 17 Oct 2015 20:58:49 +0000

wine-development (1.7.51-1) unstable; urgency=medium

  * New upstream release 1.7.51, released Sep 4, 2015.
    - XAudio2 implementation using OpenAL Soft.
    - Support for the new Universal C Runtime DLL.
    - Dropdown menu support in the standard Open Dialog.
    - Grayscale rendering mode in DirectWrite.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 04 Sep 2015 22:51:43 +0000

wine-development (1.7.50-3) unstable; urgency=medium

  * Fix typo in dependencies.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Aug 2015 21:21:45 +0000

wine-development (1.7.50-2) unstable; urgency=medium

  [ Jens Reyer ]
  * Update recommends libwine-gecko to 2.40.

  [ Michael Gilbert ]
  * Tighten dependencies (closes: #797299).
  * Apply upstream patch fixing World of Warcraft (closes: #796819).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Aug 2015 14:20:54 +0000

wine-development (1.7.50-1) unstable; urgency=medium

  * New upstream release 1.7.50, released Aug 21, 2015.
    - Regression in Office 2010 fixed (closes: #796082).
    - First steps of the Direct3D 11 implementation.
    - Better font matching in DirectWrite.
    - Support for OpenMP on ARM platforms.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 23 Aug 2015 21:36:32 +0000

wine-development (1.7.49-1) unstable; urgency=medium

  * New upstream release 1.7.49, released Aug 7, 2015.
    - DirectWrite is now good enough for rendering text in Steam.
    - A number of Direct2D improvements.
    - Some more OpenMP functions.
    - Support for namespaces in the IDL compiler.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 08 Aug 2015 21:16:18 +0000

wine-development (1.7.48-1) unstable; urgency=medium

  * New upstream release 1.7.48, released Jul 28, 2015.
    - Fleshed out OpenMP implementation.
    - I/O stream support in the MSVCIRT C++ runtime.
    - Support for pixel snapping in DirectWrite.
    - More support for OpenGL core contexts.
    - Various bug fixes.
  * Update debian/watch to use the new winehq ftp server.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 03 Aug 2015 00:21:42 +0000

wine-development (1.7.47-1) unstable; urgency=medium

  * New upstream release 1.7.47, released Jul 10, 2015.
    - Text drawing in Direct2D.
    - Support for the new thread pool API.
    - Toolbar state saving.
    - Beginnings of an implementation for proper HID support.
    - Support for file objects in device drivers.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 11 Jul 2015 00:01:19 +0000

wine-development (1.7.46-1) unstable; urgency=medium

  * New upstream release 1.7.46, released Jun 26, 2015.
    - Improvements in the BITS file transfer service.
    - Still more progress on DirectWrite implementation.
    - Support for shared user data on 64-bit.
    - Various C++ runtime improvements.
    - Some more support for the 64-bit ARM platform.
    - Various bug fixes.
  * Avoid division by zero (closes: #788809).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 27 Jun 2015 00:39:52 +0000

wine-development (1.7.45-1) unstable; urgency=medium

  * New upstream release 1.7.45, released Jun 12, 2015.
    - Some more progress on DirectWrite implementation.
    - A number of RichEdit control fixes.
    - Beginning implementation of the old MSVCIRT C++ runtime.
    - Various bug fixes.
  * Add missing breaks (closes: #788600).
  * Quote tests in launcher script (closes: #787856).
  * Add missing stdint.h include for kfreebsd architectures.
  * Use DEB_BUILD_ARCH_BITS to determine whether to build wine64.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 Jun 2015 19:16:15 +0000

wine-development (1.7.44-2) unstable; urgency=medium

  * Fix wine32 symlink (closes: #787302).
  * Move development-only patches into a separate directory.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 05 Jun 2015 00:53:12 +0000

wine-development (1.7.44-1) unstable; urgency=medium

  * New upstream release 1.7.44, released May 29, 2015.
    - More support for the COM interfaces of the RichEdit control.
    - Initial version of a SmartTee filter.
    - Some more support for the ARM64 platform (closes: #786493).
    - Support for the null device kernel object.
    - Various bug fixes.
  * Add version constraints to the libwine dependency (closes: #786797).
  * Remove all of the calls to exit in the shared library.
  * Set wine as Multi-Arch foreign (closes: #787180).
  * Add symlink to wine32 (closes: #786866).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 30 May 2015 17:09:25 +0000

wine-development (1.7.43-1) unstable; urgency=medium

  * New upstream release 1.7.43, released May 15, 2015.
    - Improved support for Shell Browser windows.
    - Some more API Sets libraries.
    - Read/write operations support with built-in devices.
    - Major Catalan translation update.
    - Support for WoW64 mode on ARM64.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 15 May 2015 20:55:05 +0000

wine-development (1.7.42-1) unstable; urgency=medium

  * New upstream release 1.7.42, released May 1, 2015.
    - Support for dynamic timezone information.
    - Initial desktop shell window support.
    - Some more Direct2D support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 May 2015 02:48:35 +0000

wine-development (1.7.41-3) unstable; urgency=medium

  * Update wine-gecko recommends to 2.36.
  * Rebuild automatically generated opengl files.
  * Make wine an architecture independent package.
  * Add some information about wine-gecko to README.debian.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Apr 2015 20:15:38 +0000

wine-development (1.7.41-2) unstable; urgency=medium

  * Mark wine as multi-arch allowed (closes: #782896).
  * Move fonts into an architecture independent package (closes: 781557).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 19 Apr 2015 21:42:43 +0000

wine-development (1.7.41-1) unstable; urgency=medium

  * New upstream release 1.7.41, released Apr 17, 2015.
    - More Known Folders supported in the shell.
    - Some more support for kernel job objects.
    - More MSI patches improvements.
    - Some theming fixes.
    - Various bug fixes.
  * Recommend wine from the wine32 and wine64 packages (closes: #778435).
  * Don't install desktop files (closes: #779478).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 18 Apr 2015 01:27:42 +0000

wine-development (1.7.40-1) experimental; urgency=medium

  * New upstream release 1.7.40, released Apr 3, 2015.
    - Support for kernel job objects.
    - Various fixes to the ListView control.
    - Better support for OOB data in Windows Sockets.
    - Support for DIB images in the OLE data cache.
    - Improved support for MSI patches.
    - Some fixes for ACL file permissions.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Apr 2015 00:05:35 +0000

wine-development (1.7.39-1) experimental; urgency=medium

  * New upstream release 1.7.39, released Mar 20, 2015.
    - Kerning support in DirectWrite.
    - Support for DirectX Media Objects filters.
    - Better support for animated GIFs in GdiPlus.
    - Improved support for Known Folders in Shell32.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 20 Mar 2015 22:41:52 +0000

wine-development (1.7.38-1) experimental; urgency=medium

  * New upstream release 1.7.38, released Mar 6, 2015.
    - Support for themed scrollbars.
    - More compatible RPC interface for service control.
    - Support for X Drag & Drop version 5.
    - Threading fixes in IME support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 07 Mar 2015 02:03:47 +0000

wine-development (1.7.37-1) experimental; urgency=medium

  * New upstream release 1.7.37, released Feb 20, 2015.
    - Interface change notifications.
    - Support for the UTF-7 encoding.
    - A number of graphical fixes for themed controls.
    - Wininet now implemented on top of Win32 sockets.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 21 Feb 2015 00:03:34 +0000

wine-development (1.7.36-1) experimental; urgency=medium

  [ Michael Gilbert ]
  * New upstream release 1.7.36, released Feb 7, 2015.
    - Support for configuring speakers in Winecfg.
    - Support for typographic features in DirectWrite.
    - Various bug fixes.

  [ Stephen Kitt ]
  * Drop duplicate build-dependency on libxml2-dev (thanks to jre for
    pointing the duplicate out).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 13 Feb 2015 03:50:31 +0000

wine-development (1.7.35-3) experimental; urgency=medium

  * Build-depend on libxml2-dev (closes: #777467).

 -- Stephen Kitt <skitt@debian.org>  Sun, 08 Feb 2015 21:25:39 +0100

wine-development (1.7.35-2) experimental; urgency=medium

  * Explicitly retrieve DEB_BUILD_ARCH_... to allow building without
    dpkg-buildpackage.
  * Build on armhf (Wine supports WinRT binaries in this configuration).

 -- Stephen Kitt <skitt@debian.org>  Sat, 31 Jan 2015 13:18:10 +0100

wine-development (1.7.35-1) experimental; urgency=medium

  * New upstream release 1.7.35, released Jan 23, 2015.
    - Beginnings of support for OpenGL core contexts.
    - Initial support for glyph placement in DirectWrite.
    - Some more WBEM objects.
    - Various bug fixes.
  * Use git's update-index to ignore automatically generated tracked files.
  * Use abort instead of assert for mmap failure modes.
  * Update copyright years.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 24 Jan 2015 23:48:10 +0000

wine-development (1.7.34-1) experimental; urgency=medium

  * New upstream release 1.7.34, released Jan 9, 2015.
    - Support for surround sound in DirectSound.
    - Better text run support in DirectWrite.
    - Many HTML engine fixes.
    - More support for WBEM objects.
    - A few more C/C++ runtime functions.
    - Various bug fixes.
  * Apply proposed upstream patch that implements job objects.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 10 Jan 2015 16:51:49 +0000

wine-development (1.7.33-1) experimental; urgency=medium

  * New upstream release 1.7.33, released Dec 12, 2014.
    - Support for copy/paste commands in MSHTML.
    - Some more font support in DirectWrite.
    - Better handling for loss of focus in Direct3D windows.
    - Several more API Sets DLLs.
    - Various bug fixes.
  * Set a default pulseaudio latency that avoids stuttering (closes: #581624).
  * Implement a better solution for disabling the mono and gecko downloaders.
  * Use asserts for shared library mmap failures (fixes a lintian warning).
  * Eliminate delay when wine shuts down (closes: #745346).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 20 Dec 2014 01:49:03 +0000

wine-development (1.7.32-1) experimental; urgency=medium

  * New upstream release 1.7.32, released Nov 28, 2014.
    - New version of the Mono engine.
    - A few more functions implemented in MSHTML.
    - Improved support for restoring display mode.
    - Font metrics improvements in DirectWrite.
    - Various bug fixes.
  * Install upstream's ANNOUNCE file as its changelog.
  * Correctly escape hyphens in the winegcc manpage.
  * Fix some lintian warnings.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 14 Dec 2014 20:09:26 +0000

wine-development (1.7.31-1) experimental; urgency=medium

  * New upstream release 1.7.31, released Nov 14, 2014.
    - New version of the Gecko engine based on Firefox 34.
    - Support for the Visual Studio 2013 version of the C/C++ runtimes.
    - More font metrics support in DirectWrite.
    - Some more Direct2D work.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 Dec 2014 22:48:51 +0000

wine-development (1.7.30-1) experimental; urgency=medium

  * New upstream release 1.7.30, released Oct 31, 2014.
    - More support for fonts in DirectWrite.
    - Improved ATL thunk support.
    - A few more C runtime functions.
    - Regedit import/export fixes.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 08 Dec 2014 00:05:51 +0000

wine-development (1.7.29-4) unstable; urgency=medium

  * Fix upstream texture corruption bug (closes: #770483).
  * Add libgl1-mesa-dri recommends to wine32 (closes: #771613).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 01 Dec 2014 00:53:30 +0000

wine-development (1.7.29-3) unstable; urgency=medium

  * Add missing test in wine launcher script (closes: #767011).
  * Recommend instead of depending wine-gecko (closes: #767717).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 02 Nov 2014 03:41:35 +0000

wine-development (1.7.29-2) unstable; urgency=medium

  * Build-depend on libgnutls28-dev to restore SSL support; enforce it at
    configure time and patch aclocal.m4 as required.
  * Use libwine-gecko-2.24.

 -- Stephen Kitt <skitt@debian.org>  Sun, 19 Oct 2014 23:22:30 +0200

wine-development (1.7.29-1) unstable; urgency=medium

  * New upstream release 1.7.29, released Oct 17, 2014.
    - Support for shaping and BiDi mirroring in DirectWrite.
    - Some page fault handling fixes.
    - A few more C runtime functions.
    - Various bug fixes.
  * Increase standards version to 3.9.6.
  * Simplify build flag handling.
  * Update debian/watch file.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 19 Oct 2014 18:48:42 +0000

wine-development (1.7.28-3) unstable; urgency=medium

  * Fix missing "fi" (closes: #764212).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 10 Oct 2014 02:10:05 +0000

wine-development (1.7.28-2) unstable; urgency=medium

  * Fix manpage installation path.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Oct 2014 05:25:16 +0000

wine-development (1.7.28-1) unstable; urgency=medium

  * New upstream release 1.7.28, released Oct 3, 2014.
    - Support for conditional compilation in JavaScript.
    - Bidirectional text support in DirectWrite.
    - Stubs for DirectPlay Voice support.
    - Various bug fixes.
  * Better handling for WINEARCH (closes: #742561).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Oct 2014 04:03:58 +0000

wine-development (1.7.27-1) unstable; urgency=medium

  * New upstream release 1.7.27, released Sep 19, 2014.
    - Some more work on Direct2D support.
    - Various improvements to RichEdit interfaces.
    - Initial support for ICMP version 6.
    - Various bug fixes.
  * Install winegcc scripts to /usr/bin (closes: #753926).
  * Clean up package dependencies (closes: #761461).
  * Remove references to wine-doc (closes: #762045).
  * Avoid unneeded libGL dependency for glu32.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 20 Sep 2014 20:29:51 +0000

wine-development (1.7.26-2) unstable; urgency=medium

  * Install manpages, thanks jre (closes: #760694).
  * Build debug package on amd64 (closes: #760697).
  * Call wine-development from desktop launchers (closes: #758176).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 07 Sep 2014 00:49:05 +0000

wine-development (1.7.26-1) unstable; urgency=medium

  * New upstream release 1.7.26, released Sep 5, 2014.
    - Still more DirectWrite functions.
    - Improvements to the common File Dialog.
    - A number of C runtime improvements.
    - Various bug fixes.
  * Call wine-development instead of wine from the winegcc shell script.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 06 Sep 2014 22:59:41 +0000

wine-development (1.7.25-1) unstable; urgency=medium

  * New upstream release 1.7.25, released Aug 22, 2014.
    - Implementation of the packet capture library.
    - A few more DirectWrite functions.
    - Improvements in HTML table support.
    - More VBScript math functions.
    - Various bug fixes.
  * Update the git repository (closes: #758708).
  * Fix typo in README.debian (closes: #758586).
  * Simplify wineapploader (closes: #758589).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 23 Aug 2014 21:49:34 +0000

wine-development (1.7.24-5) unstable; urgency=medium

  * Fix wine-preloader installation path.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 18 Aug 2014 04:14:00 +0000

wine-development (1.7.24-4) unstable; urgency=medium

  * Add some information about WINEDEBUG to README.debian (closes: #758173).
  * Correctly call suffixed wine launcher in wineapploader (closes: #758290).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 17 Aug 2014 20:57:12 +0000

wine-development (1.7.24-3) unstable; urgency=medium

  * Clarify multiarch instructions (closes: #751450).
  * Append version suffix to wineapploader scripts (closes: #758147).
  * Add ncurses and freetype dependencies to wine32 (closes: #753523).
  * Use -development instead of -unstable in wineapploader (closes: #758168).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 15 Aug 2014 19:16:53 +0000

wine-development (1.7.24-2) unstable; urgency=medium

  * Remove wine-gecko recommendation.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 13 Aug 2014 20:59:43 +0000

wine-development (1.7.24-1) unstable; urgency=medium

  * New upstream release 1.7.24, released Aug 8, 2014.
    - Beginning of some DirectWrite classes implementation.
    - Initial wrapper dll for the packet capture library.
    - Some crypto improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 08 Aug 2014 20:36:38 +0000

wine-development (1.7.23-1) unstable; urgency=medium

  * New upstream release 1.7.23, released Jul 25, 2014.
    - Better support for drag & drop.
    - Improvements to HTTP cookie management.
    - Fixes to certificate management.
    - Various bug fixes.
  * Link against freebsd-glue on kfreebsd (closes: #754647).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 Aug 2014 19:09:36 +0000

wine-development (1.7.22-1) unstable; urgency=medium

  * New upstream release 1.7.22, released Jul 11, 2014.
    - Support for Unicode bracketing pairs.
    - Improved Internet cookie support.
    - Initial support for geographical information.
    - Various bug fixes.
  * Update debian/copyright to format 1.0.
  * Add upstream signing key for uscan download verification.
  * Disable gstreamer since 1.0 support is not yet available.
  * Rename source package to better match the upstream naming scheme.
  * Remove some of the automatically generated files from the upstream tarball.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 16 Jul 2014 01:56:23 +0000

wine-unstable (1.7.21-1) unstable; urgency=medium

  * New upstream release 1.7.21, released Jun 27, 2014.
    - Support for critical sections in the C runtime.
    - Unicode data updated to Unicode 7.0.
    - Support for interlaced PNG encoding.
    - Initial stub for the Packager library.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 28 Jun 2014 19:22:28 +0000

wine-unstable (1.7.20-1) unstable; urgency=medium

  * New upstream release 1.7.20, released Jun 13, 2014.
    - X11 drag & drop fixes.
    - A few more C/C++ runtime functions.
    - Fixes for various memory issues found by Valgrind.
    - Some OLE storage fixes.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Jun 2014 20:48:41 +0000

wine-unstable (1.7.19-1) unstable; urgency=medium

  * New upstream release 1.7.19, released May 16, 2014.
    - New JSProxy DLL for automatic proxy configuration.
    - More OLE Accessible Object support.
    - Improvements to the XML writer.
    - Fixes for various memory issues found by Valgrind.
    - Initial headers for Direct2D support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 17 May 2014 12:26:22 +0000

wine-unstable (1.7.18-1) unstable; urgency=medium

  * New upstream release 1.7.18, released May 2, 2014.
    - Improved OLE Accessible Object support.
    - Fixes for various memory issues found by Valgrind.
    - A few more MSHTML functions.
    - Some DirectDraw cleanups.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 03 May 2014 04:50:41 +0000

wine-unstable (1.7.17-1) unstable; urgency=medium

  * New upstream stable release:
    - More implementations for the Task Scheduler.
    - C runtime made more compatible by sharing source files.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 19 Apr 2014 16:57:43 +0000

wine-unstable (1.7.16-2) unstable; urgency=medium

  * Use WINEDEBUG=-all by default.
  * Recommmend libasound2-plugins.
  * Remove winbind and antivirus suggestions.
  * Fix addon search paths (closes: #743888).
  * Fix symlinks to wine-wrapper (closes: #743786).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 13 Apr 2014 17:31:55 +0000

wine-unstable (1.7.16-1) unstable; urgency=medium

  * New uptream release 1.7.16, released Apr 4, 2014.
    - rmxftmpl.h is no longer architecture-dependent (closes: #739723).
    - More regression test fixes.
    - String arrays better supported in the IDL compiler.
    - Initial stubs for DirectX Video Acceleration.
    - Various bug fixes.
  * Use /usr/share/wine-gecko as the default search path for wine-gecko files.
  * Use wine-unstable instead of wine in wine-wrapper (closes: #742423).
  * Change wine-gecko dependency to a recommendation.
  * Remove transitional packages.
  * Disable external downloading.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 05 Apr 2014 04:24:41 +0000

wine-unstable (1.7.15-1) unstable; urgency=medium

  * New upstream release 1.7.15, released Mar 21, 2014.
    - New Task Scheduler service.
    - Many regression test fixes.
    - Support for exception unwinding in VBScript.
    - Various bug fixes.
  * Move /usr/bin/wine to /usr/bin/wine-unstable (closes: #742317).
  * Fix paths to binaries in helper script (closes: #742021).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 22 Mar 2014 23:46:57 +0000

wine-unstable (1.7.14-4) unstable; urgency=medium

  * Build against gstreamer 1.0.
  * Install binaries to /usr/lib/wine-unstable.
  * Check for system.reg in wine-wrapper (closes: #739863).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Mar 2014 21:09:35 +0000

wine-unstable (1.7.14-3) unstable; urgency=medium

  * wine32-unstable also needs to conflict with wine32.
  * Ensure all replaced packages are marked with "Breaks" relationships
    too (thanks to Andreas Beckmann for pointing out that this is
    required, see #739386).

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Mar 2014 13:55:13 +0100

wine-unstable (1.7.14-2) unstable; urgency=medium

  * Install header files in /usr/include/wine-unstable (closes: #739583).
  * Until we implement full side-by-side installation with the stable wine
    packages, have wine-unstable conflict with wine and wine64-unstable
    with wine64 (closes: #741224, #741315).
  * Install README.winedump as a file in the appropriate, suffixed doc
    directory (closes: #741226).
  * Build-depend on gettext and libgettextpo-dev to enable PO rebuild
    support in the development tools.
  * Build-depend on libosmesa6-dev to enable offscreen OpenGL rendering.
  * Build-depend on libgstreamer-plugins-base0.10-dev to enable
    gstreamer support.

 -- Stephen Kitt <skitt@debian.org>  Thu, 13 Mar 2014 23:56:08 +0100

wine-unstable (1.7.14-1) unstable; urgency=medium

  * New upstream release:
    - More Task Scheduler support.
    - Improvements for AVI encoding support.
    - More VisualBasic interfaces in MSXML.
    - Support for deflate content encoding in Wininet.
    - Some fixes for monochrome printers.
    - Various bug fixes.
  * Replace libgphoto2-2-dev build dependency with libgphoto2-dev
    (closes: #739357)

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 09 Mar 2014 19:05:11 +0000

wine-unstable (1.7.13-1) unstable; urgency=medium

  * New upstream release:
    - More Task Scheduler support.
    - A few more Direct3D 10 interfaces.
    - More Windows Media Player stubs.
    - ARM code generation improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 09 Mar 2014 19:02:48 +0000

wine-unstable (1.7.12-1) unstable; urgency=medium

  * New upstream release:
    - Initial support for Window Media Player interfaces.
    - Some more Task Scheduler support.
    - Various C++ runtime fixes.
    - More dlls with ugly names for Windows 8 API set support.
    - Various bug fixes.
  * Support freetype >= 2.5.1 (closes: #730814).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:28:55 +0000

wine-unstable (1.7.11-1) unstable; urgency=medium

  * New upstream release:
    - Uniscribe support in the RichEdit control.
    - Support for condition variables and Slim Reader/Writer locks.
    - More D3D command stream preparation work.
    - Optional Start Menu in desktop mode.
    - Improved support for vertical fonts metrics.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:27:05 +0000

wine-unstable (1.7.10-1) unstable; urgency=medium

  * New upstream release:
    - AVI compressor implementation.
    - Thread local storage support in dynamically loaded libraries.
    - Beginnings of a Task Scheduler implementation.
    - Extended IPX protocol support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:25:26 +0000

wine-unstable (1.7.9-1) unstable; urgency=medium

  * New upstream release:
    - Some DirectDraw palette fixes.
    - Reduced code duplication between C++ runtime versions.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:23:40 +0000

wine-unstable (1.7.8-1) unstable; urgency=medium

  * New upstream release:
    - Updated version of the Mono package.
    - Improvements in the BITS service implementation.
    - Better data tables for Japanese vertical fonts support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:22:02 +0000

wine-unstable (1.7.7-1) unstable; urgency=medium

  * New upstream release:
    - Support for configuring remote shares using Samba's NetAPI library.
    - Improved embedding support through XEMBED.
    - Support for arrays in VBScript.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:09:20 +0000

wine-unstable (1.7.6-1) unstable; urgency=medium

  * New upstream release:
    - Rewrite of the BiDi algorithm for full Unicode 6.3 support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:07:03 +0000

wine-unstable (1.7.5-1) unstable; urgency=medium

  * New upstream release:
    - Support for registration-free COM using activation contexts.
    - Improved support for simulated bold fonts.
    - Unicode data updated to Unicode 6.3.
    - Better support for typelib registration on 64-bit.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:05:18 +0000

wine-unstable (1.7.4-1) unstable; urgency=medium

  * New upstream release:
    - More preparation work for the Direct3D command stream.
    - A number of Winsock improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:03:47 +0000

wine-unstable (1.7.3-1) unstable; urgency=medium

  * New upstream release:
    - Preparation work for the Direct3D command stream.
    - Window management fixes in the Mac driver.
    - Support for IPHLPAPI functions on Android.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 01:01:27 +0000

wine-unstable (1.7.2-1) unstable; urgency=medium

  * New upstream release:
    - Right-to-left text layout improvements.
    - NTLM and Negotiate authentication for RPC over HTTP.
    - More glyphs in the built-in Wingdings font.
    - Better system tray support in the Mac driver.
    - Activation context improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2014 00:58:42 +0000

wine-unstable (1.7.1-1) unstable; urgency=medium

  * New upstream release:
    - Support for keyed event objects.
    - Support for the "init once" synchronization mechanism.
    - Activation context support for DLLs, typelibs, and COM classes.
    - Support for loading 32-bit typelibs on 64-bit.
    - Various Mac driver fixes.
    - Some fixes for serial port devices.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Feb 2014 23:59:47 +0000

wine-unstable (1.7.0-1) unstable; urgency=medium

  * Switch to the wine-unstable branch.
  * Track the unstable branch in debian/watch.
  * Incorporate changes from the stable branch (closes: #724710, #728884).
  * New upstream release:
    - Support for vertical text in the Postscript driver.
    - Version 2 of liblcms used now instead of version 1.
    - Unicode data updated to Unicode 6.2.0.
    - Hyperlink controls supported in installers.
    - Improved support for XML attributes.
    - Various bug fixes.
    - Respect LC_MESSAGES (closes: #504992).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Feb 2014 23:59:47 +0000

wine (1.6.2-7) unstable; urgency=medium

  * Fix escaping in wine-wrapper (closes: #736986).
  * Clarify helper text for multi-arch configurations.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Feb 2014 22:09:57 +0000

wine (1.6.2-6) unstable; urgency=medium

  * Add myself to uploaders.
  * Remove Ove and Arthur from uploaders; thanks for all your work back in
    the day!
  * Use wine-gecko 2.21 (closes: #737089, #737203).

 -- Stephen Kitt <skitt@debian.org>  Sat, 01 Feb 2014 14:33:39 +0100

wine (1.6.2-5) unstable; urgency=medium

  * Call dpkg-maintscript-helper in the right place.
  * Ignore update-alternatives error messages (closes: #736776).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Jan 2014 19:01:48 +0000

wine (1.6.2-4) unstable; urgency=medium

  * Fix calls to dpkg-maintscript-helper (closes: #736713).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Jan 2014 14:44:54 +0000

wine (1.6.2-3) unstable; urgency=medium

  * Suggest cups-bsd (closes: #735525).
  * Fix lintian warnings for manpage issues.
  * Fix unhandled symlinks during upgrades (closes: #736296).
  * Set the default printer resolution to 600dpi (closes: #687168).
  * Indicate that wine replaces files in libwine-dev (closes: #736142).
  * Recommend fonts-liberation instead of ttf-liberation (closes: #735533).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 26 Jan 2014 01:54:04 +0000

wine (1.6.2-2) unstable; urgency=medium

  * Indicate that wine replaces files in libwine and wine-bin
    (closes: #735151).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 15 Jan 2014 02:13:44 +0000

wine (1.6.2-1) unstable; urgency=medium

  * New upstream stable release.
  * Remove pristine tar handling.
  * Indicate that wine replaces wine64-bin (closes: #734921).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 11 Jan 2014 20:27:41 +0000

wine (1.6.1-14) unstable; urgency=medium

  * Remove old wine alternatives (closes: #734603).
  * Add patch supporting the windows steam client (closes: #734627).
  * Indicate that wine replaces files in libwine-bin (closes: #734776).
  * Support WINEARCH setting in the wine-wrapper script (closes: #734253).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 10 Jan 2014 02:55:36 +0000

wine (1.6.1-13) unstable; urgency=medium

  * Do not override default wine prefix (closes: #734252).
  * Better handling for 32-bit profiles (closes: #734253).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 08 Jan 2014 02:39:56 +0000

wine (1.6.1-12) unstable; urgency=medium

  * Make sure debian/control gets regenerated
    (closes: #734051, closes: #733681).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 04 Jan 2014 20:03:15 +0000

wine (1.6.1-11) unstable; urgency=medium

  * Replace libwine-bin (closes: #733681).
  * Install .a files to libwine-dev (closes: #733687).
  * Add wine32 and wine64 symlinks in /usr/lib (closes: #733727).
  * Set WINEPREFIX default to  ~/.wine32 for wine32 and ~/.wine64 for wine64
    (closes: #733648).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 01 Jan 2014 18:38:58 +0000

wine (1.6.1-10) unstable; urgency=medium

  * Fix typo that caused build failures.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 31 Dec 2013 04:06:30 +0000

wine (1.6.1-9) unstable; urgency=medium

  * Fix symlinks (closes: #733655).
  * Fix build failure on kfreebsd-amd64.
  * Recommend wine32 on amd64 instead of depending on it.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 30 Dec 2013 19:06:33 +0000

wine (1.6.1-8) unstable; urgency=medium

  * Don't register mime types (closes: #327262).
  * Fix installation paths for wine executables (closes: #733339).
  * Choose wine32 by default and fix character escaping (closes: #733294).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 30 Dec 2013 00:05:48 +0000

wine (1.6.1-7) unstable; urgency=medium

  * Update debian/watch.
  * Fix kfreebsd-amd64 dependencies.
  * Improve wine32/wine64 compatibility (closes: #731146).
  * Improve description for libwine-dev (closes: #695324).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 26 Dec 2013 23:31:40 -0500

wine (1.6.1-6) unstable; urgency=low

  * Fix some lintian warnings.
  * Re-enable support for kfreebsd-amd64.
  * Version the dependency on freetype (closes: #730812).
  * Simplify and reduce build dependencies (closes: #672541).
  * Add libwine dependencies to wine32 and wine64 (closes: #731369).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 15 Dec 2013 05:43:28 +0000

wine (1.6.1-5) unstable; urgency=low

  * Better handling for wine-preloader on architectures that don't use prelink.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Dec 2013 17:29:21 +0000

wine (1.6.1-4) unstable; urgency=low

  * Bump standards version to 3.9.5.
  * Add dh-autoreconf build dependency.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 30 Nov 2013 05:48:21 +0000

wine (1.6.1-3) unstable; urgency=low

  * Use dh_autoreconf.
  * Use liblcms2 instead of liblcms1.
  * Update freetype headers (closes: #730812).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 30 Nov 2013 04:07:15 +0000

wine (1.6.1-2) unstable; urgency=low

  * Improve clean rule.
  * Fix postinst syntax.
  * Eliminate some lintian warnings.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 23 Nov 2013 23:45:36 +0000

wine (1.6.1-1) unstable; urgency=low

  * New upstream stable release (closes: #717971).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 17 Nov 2013 04:19:03 +0000

wine-unstable (1.5.31-1) unstable; urgency=low

  * New upstream release 1.5.31, released May 24, 2013.
    - Various bug fixes.
  * Eliminate all debian-specific patches.
  * Support wine/wine-unstable co-installability (closes: #677416).
  * Add x11-utils dependency for wine64-bin (closes: #717783).
  * Install files correctly to wine64-bin (closes: #722319).
  * Set datarootdir appropriately (closes: #714556).
  * Fix wineserver installation (closes: #718143).
  * Fix manpage alternatives (closes: #671935).
  * Recommend libxcursor1 (closes: #719439).
  * Drop kfreebsd-amd64 (closes: #715330).
  * Fix wine.inf issue (closes: #714556).
  * Use debhelper 9.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 21 Sep 2013 17:35:48 +0000

wine-unstable (1.5.30-2) unstable; urgency=low

  * Fix wineserver installation path (closes: #714366).
  * Restore wine64-bin.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Jun 2013 20:05:21 +0000

wine-unstable (1.5.30-1) unstable; urgency=low

  * New upstream release 1.5.30, released May 10, 2013.
    - NTLM and Negotiate authentication in WinHTTP.
    - Support for proxy bypass in WinInet.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 26 Jun 2013 00:42:48 +0000

wine-unstable (1.5.29-1) unstable; urgency=low

  * New upstream release 1.5.29, released Apr 26, 2013.
    - JavaScript performance improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Jun 2013 22:52:15 +0000

wine-unstable (1.5.28-1) unstable; urgency=low

  * New upstream release 1.5.28, released Apr 12, 2013.
    - GnuTLS used for all secure connections, OpenSSL is no longer needed.
    - Built-in FixedSys fonts.
    - New icon for the joystick control panel.
    - Postscript driver improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Jun 2013 22:50:05 +0000

wine-unstable (1.5.27-1) unstable; urgency=low

  * New upstream release 1.5.27, released Mar 29, 2013.
    - Various C runtime improvements.
    - Large icons for built-in applications.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 Jun 2013 22:20:21 +0000

wine-unstable (1.5.26-1) unstable; urgency=low

  * New upstream release 1.5.26, released Mar 15, 2013.
    - Improvements to the URL cache.
    - Some fixes for ARM binaries.
    - SPARC platform no longer supported.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 13 Jun 2013 00:37:40 +0000

wine-unstable (1.5.25-1) unstable; urgency=low

  * New upstream release 1.5.25, released Mar 1, 2013.
    - Proper cursor support in the Mac driver.
    - Fixes for right-to-left support in RichEdit.
    - Initial version of a Wingdings font.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 12 Jun 2013 02:18:19 +0000

wine-unstable (1.5.24-1) unstable; urgency=low

  * New upstream release 1.5.24, released Feb 15, 2013.
    - Regular expression support in VB Script.
    - Many RichEdit code cleanups.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 12 Jun 2013 01:18:44 +0000

wine-unstable (1.5.23-1) unstable; urgency=low

  * New upstream release 1.5.23, released Feb 1, 2013.
    - HTTPS support no longer dependent on OpenSSL.
    - Support for event handling in the Mac driver.
    - A functional Netstat built-in application.
    - A bunch of C++ runtime math functions.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 12 Jun 2013 00:50:03 +0000

wine-unstable (1.5.22-1) unstable; urgency=low

  * New upstream release 1.5.22, released Jan 18, 2013.
    - New version of the Gecko engine.
    - Beginnings of the Mac graphics driver.
    - Support for ARM64 platforms.
    - Fixes for RTL text in Uniscribe.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 12 Jun 2013 00:17:03 +0000

wine-unstable (1.5.21-1) unstable; urgency=low

  * New upstream release 1.5.21, released Jan 4, 2013.
    - Beginnings of a netstat built-in program.
    - Support for selecting resolution in the PostScript driver.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Jun 2013 05:26:16 +0000

wine-unstable (1.5.20-1) unstable; urgency=low

  * New upstream release 1.5.20, released Dec 21, 2012.
    - A bunch of dlls with ugly names for API sets support.
    - More ATL functions implemented.
    - Still more C++ runtime functions.
    - Several text rendering fixes.
    - PostScript driver improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Jun 2013 04:37:30 +0000

wine-unstable (1.5.19-1) unstable; urgency=low

  * New upstream release 1.5.19, released Dec 7, 2012.
    - Performance improvements in the DIB engine.
    - More fleshed out XML-lite implementation.
    - Some more C++ runtime functions.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Jun 2013 03:31:50 +0000

wine-unstable (1.5.18-1) unstable; urgency=low

  * New upstream release 1.5.18, released Nov 23, 2012.
    - Various Windows Codecs improvements.
    - Fixes for OLE database support.
    - Improvements to system parameters management.
    - Some fixes to the built-in Web browser.
    - Fixes for XML support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Jun 2013 02:57:23 +0000

wine-unstable (1.5.17-1) unstable; urgency=low

  * New upstream release 1.5.17, released Nov 9, 2012.
    - Sub-pixel font anti-aliasing in the DIB engine.
    - Support for automatic installation of ActiveX controls.
    - Automatic fallback to TLS 1.0 for secure connections.
    - Beginnings of the DirectWrite text analyzer.
    - Better handling of font outlines in OpenGL.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Jun 2013 02:16:25 +0000

wine-unstable (1.5.16-1) unstable; urgency=low

  * New upstream release 1.5.16, released Oct 26, 2012.
    - New version of the Mono package.
    - Many improvements to the CMD command-line parser.
    - More stream classes in the C++ runtime.
    - Support for managing services in WMI.
    - Improved CPU detection.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Jun 2013 01:43:13 +0000

wine-unstable (1.5.15-1) unstable; urgency=low

  * New upstream release 1.5.15, released Oct 12, 2012.
    - Full support for layered windows.
    - New version of the Gecko engine based on Firefox 16.
    - Support for broadcast sockets used by networked games.
    - Downloaded add-ons installers are now cached.
    - Support for persistent Internet cookies.
    - String optimizations in JavaScript.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Jun 2013 01:15:10 +0000

wine-unstable (1.5.14-1) unstable; urgency=low

  * New upstream release 1.5.14, released Sep 28, 2012.
    - Much better behavior of the URL cache.
    - Improved GIF image support.
    - More parser features in the shader compiler.
    - Optimizations in JavaScript.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Jun 2013 00:48:21 +0000

wine-unstable (1.5.13-1) unstable; urgency=low

  * New upstream release 1.5.13, released Sep 14, 2012.
    - Client-side window rendering using the DIB engine.
    - Raw input support for keyboard and mouse.
    - Support for transparent window areas using color keying.
    - Proper C++ RTTI support on 64-bit.
    - Implementation of logical processor information.
    - Support for fonts with localized names.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 08 Jun 2013 18:07:25 +0000

wine-unstable (1.5.12-1) unstable; urgency=low

  * New upstream release 1.5.12, released Aug 31, 2012.
    - Support for disabling individual joysticks.
    - Better support for D3DX9 constant tables.
    - Some XRandR improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 08 Jun 2013 00:28:35 +0000

wine-unstable (1.5.11-1) unstable; urgency=low

  * New upstream release 1.5.11, released Aug 17, 2012.
    - Multi-channel support in the ALSA driver.
    - Removal of the big X11 lock.
    - Support for pair positioning adjustments in Uniscribe.
    - More I/O stream implementations in the C++ runtime.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 06 Jun 2013 01:26:10 +0000

wine-unstable (1.5.10-1) unstable; urgency=low

  * New upstream release 1.5.10, released Jul 31, 2012.
    - Support for OpenGL in the DIB engine using libOSMesa.
    - Off-screen rendering is now the default in Direct3D.
    - Some more WMI infrastructure.
    - Various bug fixes.
  * Convert source package to quilt format.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 04 Jun 2013 01:58:22 +0000

wine-unstable (1.5.9-1) unstable; urgency=low

  * New upstream release 1.5.9, released Jul 17, 2012.
    - Support for GPOS font tables in Uniscribe.
    - Support for XRandr 1.2 and 1.3.
    - Parser improvements for the HLSL compiler.
    - More key exchange algorithms supported on Mac OS.
    - Relay tracing on ARM.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 04 Jun 2013 01:34:08 +0000

wine-unstable (1.5.8-1) unstable; urgency=low

  * New upstream release 1.5.8, released Jul 3, 2012.
    - More stream functionality in the C++ runtime.
    - A number of Windows Codecs improvements.
    - More WBEM classes and properties.
    - Some HTML Help fixes.
    - Support for printing fake italic fonts.
    - Various bug fixes.
  * Update import scripts.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 04 Jun 2013 01:29:01 +0000

wine-unstable (1.5.7-8) unstable; urgency=low

  * Address some lintian complaints.
  * Use system config.sub and config.guess.
  * Fix binfmt installation path (closes: #710667).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 Jun 2013 16:14:27 +0000

wine-unstable (1.5.7-7) unstable; urgency=low

  * Correct references to /usr/share/wine-unstable (closes: #709368).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 27 May 2013 04:26:28 +0000

wine-unstable (1.5.7-6) unstable; urgency=low

  * Install *.def and *.a files only to the -dev package (closes: #708429).
  * Restore wine dll files (closes: #707976).
  * Install wineserver (closes: #708541).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 15 May 2013 00:23:23 +0000

wine-unstable (1.5.7-5) unstable; urgency=low

  * Really correct library installation paths (closes: #707976).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 14 May 2013 01:46:30 +0000

wine-unstable (1.5.7-4) unstable; urgency=low

  * Unify many of the binary packages.
  * Correct library installation paths (closes: #707976).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 12 May 2013 17:23:40 +0000

wine-unstable (1.5.7-3) unstable; urgency=low

  * Correct executable and binfmt installation paths (closes: #707046).
  * Use svg icon (closes: #680875).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 11 May 2013 20:55:53 +0000

wine-unstable (1.5.7-2) unstable; urgency=low

  * Convert to simplified debian/rules.
    - Don't use symlinks for /usr/share/doc directories (closes: #689536).
    - Remove unnecessary files in the debian directory.
    - Use a standard gcc version (closes: #654742).
  * Don't associate notepad with text files (closes: #589828).
  * Enable initial wine64 support (closes: #670532).
  * Pre-depend on multiarch-support.
  * Bump standards to 3.9.4.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 May 2013 23:58:04 +0000

wine-unstable (1.5.7-1) unstable; urgency=low

  * New upstream release 1.5.7, released Jun 22, 2012.
    - New version of the Gecko engine based on Firefox 13.
    - Dynamic device support with UDisks2.
    - More stream classes implemented in the C++ runtime.
    - Support for metadata in TIFF files.
    - Fleshed out WBEM implementation.
    - Improved support for printer paper sizes.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 May 2013 04:45:07 +0000

wine-unstable (1.5.6-2) unstable; urgency=low

  * Use the wine64-bin helper instead of wine64-bin-unstable
   (closes: #679490).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 12 Jul 2012 17:15:08 -0400

wine-unstable (1.5.6-1) unstable; urgency=medium

  * New upstream release 1.5.6, released Jun 8, 2012.
    - Automatic installation of the Mono add-on package.
    - Control panel applet for joysticks.
    - Device bitmap rendering now done through the DIB engine.
    - Support for video rendering through DirectX (VMR-9).
    - First steps towards a D3D shader compiler.
    - Build fixes for DragonFly BSD.
    - Various bug fixes.
  * Correct maintainer and vcs fields (closes: #677317)
  * Make libwine-ldap and libwine-openal recommended

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 13 Jun 2012 14:18:30 -0400

wine-unstable (1.5.5-1) unstable; urgency=low

  * New upstream release 1.5.5, released May 25, 2012.
    - Support for installing Mono as a Wine add-on package.
    - Dithering of pattern brushes in the DIB engine.
    - Support for installing the .NET 4.0 runtime.
    - DDS files supported in D3DX9.
    - Various bug fixes.
  * Handle removal of the fnt2bdf and wine-font-convert tools

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 12 Jun 2012 21:28:29 -0400

wine-unstable (1.5.4-1) unstable; urgency=low

  * New upstream release 1.5.4, released May 11, 2012.
    - A new DirectSound resampler.
    - A Negotiate authentication provider.
    - OpenGL support in the DIB engine.
    - Beginnings of support for .NET mixed assemblies.
    - Support routines for Internationalized Domain Names.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 12 Jun 2012 21:12:35 -0400

wine-unstable (1.5.3-1) unstable; urgency=low

  * New upstream release 1.5.3, released Apr 27, 2012.
    - Support for graphics bounds tracking.
    - A number of fixes to the builtin Internet Explorer.
    - Support for displaying ARM code in the Wine debugger.
    - Various DirectMusic improvements.
    - Better namespace support in MSXML.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 12 Jun 2012 21:05:55 -0400

wine-unstable (1.5.2-1) unstable; urgency=low

  * New upstream release 1.5.2, released Apr 13, 2012.
   - Improved naming scheme for audio devices.
   - Better support for finding system fonts on Mac OS X.
   - Beginnings of support for JPEG encoding.
   - Several printing fixes.
   - Improvements to the URL cache.
   - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 12 Jun 2012 20:39:25 -0400

wine-unstable (1.5.1-1) unstable; urgency=low

  [ Michael Gilbert ]
  * New upstream release 1.5.1, released Mar 30, 2012.
    - Built-in JavaScript now preferred over Gecko in most cases.
    - Support for scalable font resources.
    - Fixes for audio and video playback.
    - Support for script decoding in JScript.
    - Various bug fixes.
  * Set --git-ignore-branch in build scripts
  * Don't set wine as 'Multi-Arch: allowed' (closes: #676498)
  * Ship a wine64-bin helper package

  [ Hilko Bengen ]
  * Remove libusb dependency
  * Include localized manpages

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 12 Jun 2012 18:08:15 -0400

wine-unstable (1.5.0-1) unstable; urgency=low

  * New upstream release 1.5.0, released Mar 16, 2012 (closes: 674619)
    - New version of the Gecko engine.
    - Partial support for using the Trash on Mac OS X.
    - Support for path gradients in GdiPlus.
    - Various MSXML improvements.
    - Fixes to 64-bit exception handling.
    - Various bug fixes.
  * Switch to wine-unstable branch
  * Provide wine-gecko 1.5 symlink
  * Successfully Builds on kfreebsd (closes: 673774)
  * Eliminate winecreateprefix references (closes: #677077)
  * Simplify control file handling
  * Remove a couple manpages that are automaticaly handled
  * Update git import scripts

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 11 Jun 2012 15:15:36 -0400

wine (1.4-6) unstable; urgency=low

  * Eliminate additional hal references (closes: #613186)

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 09 Jun 2012 00:53:35 -0400

wine (1.4-5) unstable; urgency=low

  * Exclude lintian overrides and achitecture-specific font files
    (closes: #676443)
  * Replace wine-bin < 1.4-4 (closes: #676598)

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 08 Jun 2012 18:26:11 -0400

wine (1.4-4) unstable; urgency=low

  * Fix manpage alternatives (closes: #676320)
  * Make multiarch wine binnmu safe (closes: #676457)
  * Install additional wine exe files
  * Install upstream manpages where available

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 07 Jun 2012 15:53:06 -0400

wine (1.4-3) unstable; urgency=low

  * Fix prelink build dependency

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 05 Jun 2012 20:12:53 -0400

wine (1.4-2) unstable; urgency=low

  * Fix hurd/kfreebsd build dependencies

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 05 Jun 2012 19:20:50 -0400

wine (1.4-1) unstable; urgency=low

  * Team upload to unstable
    - include myself as a new uploader
  * Add misc:Depends to dependencies (closes: #637650)

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 05 Jun 2012 15:44:39 -0400

wine (1.4-0.4) experimental; urgency=low

  * Non-maintainer upload.
  * Enable multiarch (closes: #670531).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 25 May 2012 19:37:06 -0400

wine (1.4-0.3) experimental; urgency=low

  * non-maintainer upload
  * fix wine-gecko symlink

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 22 May 2012 01:08:10 -0400

wine (1.4-0.2) experimental; urgency=low

  * non-maintainer upload
  * install binaries generated by new upstream versions
  * link to wine_gecko-1.4-x86.msi instead of wine_gecko-1.4-x86.cab
  * conflict with wine-gecko-1.0.0 (closes: #672577)
  * simplify gcc build dependencies (closes: #654741)
  * use the term virtual to describe the wine meta package (closes: #668370)
  * prefer libpng-dev (closes: #662549)
  * enable hardened build flags (closes: #671760)
  * remove old sound systems that are no longer supported upstream
  * build-depend on oss4-dev

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 21 May 2012 23:45:17 -0400

wine (1.4-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.4, released Mar 7, 2012.
    - The surface / texture loading functions.
    - The mesh creation and manipulation functions.
    - The vertex declaration handling functions.
    - The effects framework, binary effect parsing in particular.
  * switch back to plain wine branch
  * depend on libwine-gecko-1.4

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 10 May 2012 20:21:48 -0400

wine-unstable (1.3.15-0.1) unstable; urgency=low

  * Non-maintainer upload.
  *  New upstream release 1.3.15, released Mar 4, 2011.
    - Support for changing network passwords.
    - Reflection support in shader compiler.
    - Tests no longer attempt to cope with Win9x behavior.
    - A number of MSHTML and MSXML improvements.
    - Various bug fixes.
  * switch to -unstable branch
  * support function_grep.pl shipping in /usr/bin
  * use wine-gecko 1.1.0 (closes: #671760)
  * support upstream removal of wineprefixcreate tool

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 07 May 2012 19:44:11 -0400

wine (1.2.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.2.3, released Apr 8, 2011.
    - Translation updates.
    - Various bug fixes.

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Apr 2012 22:16:00 +0200

wine (1.2.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.2.2, released Dec 3, 2010.
    - Support for animated cursors.
    - Translation updates.
    - Various bug fixes.

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Apr 2012 22:09:53 +0200

wine (1.2.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.2.1, released Oct 8, 2010.
    - Translation updates.
    - Various bug fixes.
  * Added l_intl.nls to wine-bin

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Apr 2012 21:52:31 +0200

wine (1.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.2, released Jul 16, 2010.
  * wine.xpm has been removed from the source distribution; no
    longer install it.
  * Remove "unstable" suffix
  * Remove libwine-gecko dependency; provide symlink to cabfile
    containedin wine-gecko-unstable.

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Apr 2012 19:37:28 +0200

wine-unstable (1.1.44-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.1.44, released May 7, 2010.
    - Many more new icons.
    - Support for 32-bit prefixes with a 64-bit Wine.
    - Many additional msvcr80/90 functions.
    - Improvements to Bidi handling.
    - More complete mmdevapi (Win7 audio) support.
    - Improved handling of MSI patches.
    - A number of fixes for desktop menus.
    - Optimizations in OLE storage.
    - Various bug fixes.

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Apr 2012 00:03:01 +0200

wine-unstable (1.1.43-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.1.43, released Apr 16, 2010.
    - A number of new icons.
    - Improved support for alpha channel in bitmaps.
    - Many Direct3D fixes and optimizations.
    - More complete msvcr80/90 implementations.
    - A wide range of 64-bit fixes.
    - Various bug fixes.

 -- Hilko Bengen <bengen@debian.org>  Sun, 22 Apr 2012 23:49:07 +0200

wine-unstable (1.1.42-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.1.42, released Apr 2, 2010.
    - Support for shared 32/64-bit setups.
    - Dwarf debug info support for better backtraces.
    - More standard actions supported in MSI.
    - Support for TIFF image format in WinCodecs.
    - A number of Direct3D improvements.
    - Shell fixes for better Internet Explorer support.
    - Various bug fixes.
  * remove winelib from debian/rules as its built from upstream makefile

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 19 Apr 2012 22:23:44 -0400

wine-unstable (1.1.41-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.1.41, released Mar 19, 2010.
    - A wide range of Direct3D improvements.
    - Support for SHA-256, SHA-384, and SHA-512 algorithms.
    - A number of MSHTML fixes.
    - Support for mp3 decoding on Mac OS X.
    - Various widl improvements.
    - More typelib fixes.
    - OLE storage improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 19 Apr 2012 22:01:13 -0400

wine-unstable (1.1.40-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.1.40, released Mar 5, 2010.
    - Support for Wow64 registry redirection.
    - Increased coverage of MSI standard actions.
    - Various Wordpad improvements.
    - Many shell fixes for better IE support.
    - Improved support for typelibs.
    - Better GL card detection.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 19 Apr 2012 21:39:30 -0400

wine-unstable (1.1.39-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.1.39, released Feb 19, 2010.
    - Support for registry symbolic links.
    - Many MSI fixes.
    - Build process improvements.
    - MSXML cleanups and fixes.
    - A number of MSHTML improvements.
    - Various bug fixes.
  * make sure destination wine dir exists in winedump build

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 19 Apr 2012 21:18:32 -0400

wine-unstable (1.1.38-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.1.38, released Feb 5, 2010.
    - Better support for memory allocations debugging.
    - Improved MIDI support.
    - A wide range of Direct3D fixes.
    - OLEDB fixes (should fix Clipart in Office).
    - Improved debugger support on x86-64.
    - Many MSI fixes.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 19 Apr 2012 17:02:20 -0400

wine-unstable (1.1.37-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release 1.1.37, released Jan 22, 2010.
    - A number of fixes in AVI file support.
    - Several MSXML improvements.
    - A few MSI fixes.
    - Various bug fixes.
  * build-depend on gcc-multilib (closes: #651811)

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 19 Apr 2012 16:35:14 -0400

wine-unstable (1.1.36-1) unstable; urgency=low

  * New upstream release 1.1.36, released Jan 8, 2010.
    - Completion of the 16-bit separation.
    - Improved Shader Model 4 support.
    - A ton of memory leak fixes.
    - Improved debugging support for MinGW.
    - A number of MSHTML fixes.
    - Various bug fixes.
  * No longer allow using flex-old as a build dependency.
  * Bumped Standards-Version to 3.9.2.
  * Notes on update plan:
    I have been extremely busy this semester at university, which means
    the packaging effort has fallen behind more than anticipated. However,
    as I did not complete my planned changes to the packaging yet, I'll
    continue to do one release at a time for a few days, improving the
    packaging incrementally to ensure everything works, with the aim of
    being done with the changes by the time I get to the 1.2 release
    (after all, it is supposed to be the stable release that might end
    up in a Debian release). Once I'm reasonably happy with the final
    packaging used for 1.2, I might consider fast-forwarding the 1.3
    releases to whatever the most recent release is.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 17 Dec 2011 13:21:55 +0100

wine-unstable (1.1.35-1) unstable; urgency=low

  * New upstream release 1.1.35, released Dec 18, 2009.
    - Support for OLE transacted storage.
    - Better certificate checking on secure connections.
    - More progress on the 16-bit separation.
    - Left 4 Dead 2 DRM really supported now.
    - MSI performance improvements.
    - 64-bit fixes in debugger support.
    - Various bug fixes.
  * Made the wine-bin package use the alternatives system for binaries in
    /usr/bin. If both 32-bit and 64-bit versions of Wine are installed,
    then the system will prefer the 64-bit version. If both stable and
    unstable versions of Wine are installed, then the system will prefer
    the stable version. As with other alternatives, the user can pick a
    different version with "update-alternatives --config wine" (or maybe
    invoke the desired binary directly, to the extent that works).

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 22 Aug 2011 02:14:28 +0200

wine-unstable (1.1.34-1) unstable; urgency=low

  * New upstream release 1.1.34, released Dec 4, 2009.
    - Many fixes for crypto certificates support.
    - A lot of MSHTML improvements.
    - Various fixes to support the Left 4 Dead 2 DRM.
    - A number of OLE marshalling fixes.
    - More Listview improvements.
    - Various bug fixes.
  * Added build-dependency alternative libjpeg8-dev.
  * If building in full-multiarch mode, make libwine Pre-Depend on
    multiarch-support. (But though this mode might work now, it is
    probably still too soon to make this the default.)
  * Better fix for lintian override paths (doesn't break multiarch paths).
  * Made debian/doclink.sh idempotent.
  * Fixed incorrect destination path in install-arch64 rule.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 15 Aug 2011 21:05:10 +0200

wine-unstable (1.1.33-2) unstable; urgency=low

  * Updated paths in lintian overrides, apparently they should no
    longer start with "./"

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 14 Aug 2011 20:14:25 +0200

wine-unstable (1.1.33-1) unstable; urgency=low

  * New upstream release 1.1.33, released Nov 13, 2009.
    - Gecko now installed at wineprefix creation time.
    - Better support for certificates in crypt32.
    - Improved sound support in mciwave.
    - Some more Direct3D 10 functions.
    - Many cleanups for issues spotted by Valgrind.
    - Various bug fixes.
  * Make wine-bin depend on libwine-gecko.
  * Updated mime-info.keys to use "wine-safe start /unix" as the MIME
    handler for .exe files.
  * Add proper package suffixes to the installed reportbug control files.
  * On amd64, build-depend on ia32-libs-dev. Closes: #618224.
  * Installed mshta.exe.so into libwine-bin.
  * Installed function_grep.pl into libwine-dev (in /usr/share/wine).
  * Clean up leftover file debian/noexec.diff.
  * Temporarily force gcc 4.4 until packaging a release that works with
    newer gcc versions.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 14 Aug 2011 14:45:42 +0200

wine-unstable (1.1.32-1) unstable; urgency=low

  * New upstream release 1.1.32, released Oct 23, 2009.
    - Many crypto fixes, particularly on 64-bit.
    - Improved DVD access on Mac OS.
    - Several common controls improvements.
    - Various HTML support improvements.
    - More DIB optimizations.
    - Various bug fixes.
  * Installed the new extrac32.exe utility into libwine-bin.
  * Install upstream's wine.desktop instead of maintaining our own
    (these days, their version is not as bad as it used to be).
  * Patched libs/wine/Makefile.in to make it possible to add a suffix
    to the name of libwine.so.
  * The suffix given to the package names is now also given to
    libwine.so. (This is intended as a step towards making libwine and
    libwine-unstable coinstallable.)
  * Replaced $(libdir)/wine with $(dlldir) in libs/wine/Makefile.in.
  * The suffix given to the package names is now also given to
    /usr/lib/wine.
  * Patched makefiles to make it possible to add a suffix to the name
    of /usr/share/wine.
  * The suffix given to the package names is now also given to
    /usr/share/wine.
  * Substitute the correct package name (with suffix) into the lintian
    overrides.
  * Override lintian error usr-share-doc-symlink-without-dependency,
    reported on packages wine and wine-bin. (The dependency isn't
    missing, these packages just depend on libwine through other
    libwine-* packages. I did not want to add redundant dependencies for
    lintian's sake, so I've added overrides instead.)

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 02 Nov 2009 20:50:12 +0100

wine-unstable (1.1.31-1) unstable; urgency=low

  * New upstream release 1.1.31, released Oct 9, 2009.
    - Vastly improved monthcal control.
    - Performance improvements for DIB sections.
    - Several sound driver fixes.
    - Beginning of ActiveX support in JScript.
    - More Direct3D 10 work.
    - More 16-bit dlls split off to separate modules.
    - Support for attachments in MAPI.
    - Various bug fixes.
  * Set the WINELOADER environment variable in the wine wrapper script,
    to ensure the debugger finds the expected binary. Closes: #549088.
  * Wrapper script output is now directed to stderr. Closes: #543709.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 24 Oct 2009 01:57:42 +0200

wine-unstable (1.1.30-1) unstable; urgency=low

  * New upstream release 1.1.30, released Sep 25, 2009.
    - Support for OpenAL.
    - Many improvements in HTML and JavaScript support.
    - Many common controls fixes and improvements.
    - More Direct3D 10 work.
    - Better MAPI support.
    - Various bug fixes.
  * Installed openal32.dll into the new libwine-openal package.
    Added libopenal-dev build-dependency.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 18 Oct 2009 19:08:25 +0200

wine-unstable (1.1.29-1) unstable; urgency=low

  * New upstream release 1.1.29, released Sep 2, 2009.
    - Improved Gecko integration by using Wine's network layers.
    - Use of external libmpg123 for mp3 decoding.
    - Support for JPEG and PNG formats in WindowsCodecs.
    - Many regression test fixes for Win64 and Windows 7.
    - Various bug fixes.
  * Added libmpg123-dev to Build-Depends, and made libwine recommend the
    corresponding library.
  * Installed the new dxdiag.exe application into libwine-bin.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 04 Oct 2009 15:27:56 +0200

wine-unstable (1.1.28-1) unstable; urgency=low

  * New upstream release 1.1.28, released Aug 21, 2009.
    - Support for IRDA protocol.
    - Faster initial wineprefix creation.
    - Axis remapping with evdev joysticks.
    - More image formats in WindowsCodecs.
    - Various bug fixes.
  * On amd64, check for libnss_mdns4.so.2 in /usr/lib32 instead of in
    /lib32. (Apparently it was placed in /usr/lib32 by a NMU that didn't
    try to match the old directory layout as much as I had assumed, and
    that it probably should have.) (Closes: #541201)
  * Changed XB-Multi-Arch to Multi-Arch in debian/control. (By the time
    the field actually matters, dpkg-dev will probably support it.)
  * Only include the Multi-Arch annotations in the packages when
    building in full-multiarch mode, in which the amd64 Wine packages
    will not include 32-bit Wine. This mode is, of course, not enabled
    by default yet.
  * Added ${shlibs:Depends} to libwine-dev's Depends field. The shlibs-
    added dependencies for this package are redundant, but can't hurt,
    and it suppresses a warning.
  * Install the new pre-built fake DLLs into the Wine packages,
    following the package split. To reduce future problems, I now use
    *.install-modules files to list all DLLs to install, and then
    prep-install.sh makes sure all files relevant to that DLL get
    properly installed.
  * If 32-bit Wine is compiled on amd64 using multiarch paths, depend on
    a libc6-i386 >= 2.9-24.
  * With ia32-apt-get gone, and multiarch paths only working on sid
    (hence making my backports probably not work), switch back to
    traditional library paths for now, to see if the package still works
    with them. Also closes: #540706.
  * Made sure the *.install-common files aren't empty, or they don't end
    up in the diff, which would confuse the current build system
    (perhaps I should fix that someday, but...)

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 22 Aug 2009 19:43:44 +0200

wine-unstable (1.1.27-1) unstable; urgency=low

  * New upstream release 1.1.27, released Aug 7, 2009.
    - New version of the Gecko engine.
    - New GSM 06.10 codec support.
    - Improved support for the disk volume APIs.
    - Support for XShm pixmaps for better performance.
    - Various bug fixes.
  * Added libgsm1-dev build-dependency.
  * Added wineconsole and wine-safe manpages by Francois Wendling.
    (Closes: #540652, #540653)
  * Annotate binary packages with the Multi-Arch field as appropriate.
  * Added a script to generate Recommends lines. Initially use it to
    make libwine recommend the libgsm package Wine was compiled against.
    (The package splitting has gone far enough, I don't think I want to
    make a separate libwine-codecs package to depend on libgsm. I'm just
    going to use Recommends instead for stuff like that. Perhaps even
    eliminate some more libwine-* packages in the future...)
  * Made it possible to add suffixes to the dependencies of
    autogenerated transition packages. (I've used this to make
    experimental users migrate to the wine-unstable packages.)
  * Automatically substitute the current library paths into the lintian
    overrides.
  * Added lintian override for wine.bin being unstripped.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 09 Aug 2009 15:29:11 +0200

wine-unstable (1.1.26-1) unstable; urgency=low

  * New upstream release 1.1.26, released Jul 17, 2009.
    - Still more translation updates.
    - Faster bitmap stretching using XRender.
    - Proxy support in WinHTTP.
    - Many more JScript functions.
    - Various bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 18 Jul 2009 21:16:14 +0200

wine-unstable (1.1.25-1) unstable; urgency=low

  * New upstream release 1.1.25, released Jul 3, 2009.
    - A ton of translation updates.
    - Support for various Unicode file encodings in Notepad.
    - Improved memory management, especially for OpenGL.
    - Desktop menus now cleaned up automatically.
    - Beginnings of a windowscodecs DLL implementation.
    - Various bug fixes.
  * Split out yet another binary package, libwine-bin, which now
    contains everything wine-bin used to ship in /usr/lib/wine.
  * Moved all winelib programs in wine-utils to libwine-bin and wine-bin.
    Moved all development utilities in wine-utils to libwine-dev.
    Moved all remaining utilities in wine-utils to wine-bin.
    Deleted the wine-utils package.
  * Removed wine-utils from README.Debian.
  * Now build with multiarch library paths. Hence, instead of /usr/lib
    on i386 and /usr/lib32 on amd64, Wine's 32-bit libraries are now in
    /usr/lib/i486-linux-gnu for both. Although full multiarch isn't here
    yet, this should also make Wine work better with ia32-apt-get.
  * If installing into /usr/lib32 (on an amd64 system), and it is not a
    symlink on the build system, force the resulting binaries to pre-
    depend on libc6-i386 2.9.18. Closes: #535204.
  * Updated winelauncher for the new realities in the amd64 world. Any
    other fallout from the ia32-libs transitions is out of my control.
    (Closes: #535097)
  * Added code to generate transition packages for amd64 in the event
    that ia32-apt-get completely replaces ia32-libs. Not enabled yet,
    though, since right now, it looks like such a replacement may not
    actually happen.
  * Removed versioned dependency on ia32-libs.
  * In the scripts for preprocessing debhelper files to add package
    suffixes, also handle maintainer scripts and documentation.
  * Updated year in debian/copyright.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 11 Jul 2009 20:51:19 +0200

wine-unstable (1.1.24-1) unstable; urgency=low

  * New upstream release 1.1.24, released Jun 19, 2009.
    - Support for freedesktop file associations.
    - Support for exception handling on 64-bit.
    - Improved ARB shaders.
    - Fixes for the FBO mode.
    - Many listview improvements.
    - Various bug fixes.
  * Check at build time whether /usr/lib32 is a symlink (and what it
    symlinks to). It should then be a matter of a quick rebuild in the
    appropriate build environment to get packages that work both before
    and after the transition.
  * Name the upstream tarball properly in debian/maint/import (with
    -unstable for the 1.1.* series).

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 21 Jun 2009 19:30:18 +0200

wine-unstable (1.1.23-2) unstable; urgency=low

  * On amd64, install into /emul/ia32-linux/usr/lib instead of into
    /usr/lib32. While they both refer to the same place, the relative
    paths inferred by the Wine build process work much better when
    they're deduced from the true path, rather than from symlinks.
  * Removed obsolete configure option --enable-opengl.
  * Changed "git-cat-file" to "git cat-file" in debian/maint/build-final.
  * Fixed git-dch workaround in debian/maint/build-final to work with
    package updates that aren't new upstream releases.
  * Exclude wine.bin from stripping, so that this will compile on lenny.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 19 Jun 2009 01:20:14 +0200

wine-unstable (1.1.23-1) unstable; urgency=low

  * New upstream release 1.1.23, released Jun 5, 2009.
    - Support for registering MIME types with the Linux desktop.
    - FBO mode is now the default for Direct3D.
    - Support for COM proxy delegation.
    - Improved support for the Mingw cross-compile.
    - Proper fullscreen mode for the virtual desktop.
    - Various bug fixes.
  * Add "-unstable" suffix to package names for the Wine development
    branch, and upload to sid.
  * Fix up package names of dependencies when adding a suffix. For now,
    also add conflicts with the corresponding suffixless packages.
  * Fix cleanup after building a package with a suffix and extra
    dependencies.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 12 Jun 2009 15:53:05 +0200

wine (1.1.22-1) experimental; urgency=low

  * New upstream release 1.1.22, released May 22, 2009.
    - More improvements to OLE copy/paste.
    - Beginnings of x86_64 exception handling.
    - Direct3D locking fixes.
    - ARB shaders improvements.
    - Better OpenGL pixel format support.
    - Various bug fixes.
  * Added workaround to debian/maint/build-final for current git-dch not
    working like it's supposed to.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 10 Jun 2009 13:25:08 +0200

wine (1.1.21-1) experimental; urgency=low

  * New upstream release 1.1.21, released May 8, 2009.
    - Beginnings of shader model 4 support.
    - Support for copying/pasting images from X11 applications.
    - A number of GDIPlus improvements.
    - Various listview fixes.
    - 64-bit support in winemaker.
    - Support for building on Mac OS X Snow Leopard.
    - Various bug fixes.
  * Made it possible to easily add a suffix to all package names. This
    should make it possible to maintain multiple branches of Wine
    (stable and unstable) simply by specifying different suffixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 09 Jun 2009 23:38:43 +0200

wine (1.1.20-1) experimental; urgency=low

  * New upstream release 1.1.20, released Apr 24, 2009.
    - Show a dialog on application crashes.
    - Much improved OLE copy/paste support.
    - Various listview improvements.
    - More Direct3D code cleanups.
    - Various bug fixes.
  * Killed the libwine-twain transitional package.
  * Renamed remaining debian/*.install files to debian/*.install-common.
  * Installed termsv.exe.so into wine-bin.
  * On amd64, winelib is now installed into /usr/lib32 instead of
    /usr/lib. (This *is* an upload to experimental, after all...)

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 01 Jun 2009 00:30:23 +0200

wine (1.1.19-1) experimental; urgency=low

  * New upstream release 1.1.19, released Apr 10, 2009.
    - Support for Visual C++ project files in winemaker.
    - Improvements to the Esound driver.
    - Many Direct3D code cleanups.
    - Fixes to OLE clipboard handling.
    - OpenBSD compilation fixed.
    - Various bug fixes.
  * Made filenames in libwine.split tidier.
  * Split libwine-gphoto2 and libwine-sane with libwine.split instead of
    with *.install files.
  * Removed *.dirs files, rely on dh_install (and split.sh) to create
    directories as needed.
  * Made the /usr/share/doc/<package> directory in all binary packages
    (except libwine) be a symlink to /usr/share/doc/libwine. (All binary
    packages already do have a strict dependency on the same libwine
    binary version as themselves, so this should be in line with
    policy.) Since Debian Wine is made up of many binary packages, this
    should reduce the .deb package sizes and disk usage somewhat.
  * Merged fixes from lenny branch:
    - Recommend ttf-liberation, and changed msttcorefonts suggestion to
      ttf-mscorefonts-installer. Closes: #490861.
    - Removed application/x-zip-compressed from wine.desktop.
      Closes: #452957.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 21 May 2009 22:27:09 +0200

wine (1.1.18-1) experimental; urgency=low

  * New upstream release 1.1.18, released Mar 27, 2009.
    - RPC over HTTP support.
    - Improved support for upgrades in MSI.
    - Debug symbols in WineDbg on Mac OS X.
    - Many Direct3D code cleanups.
    - Various bug fixes.
  * Changed section of libwine-dbg to the new "debug" section.
  * The logic for only installing binaries that are actually built is
    now in separate shell scripts (prep-install.sh, clean-install.sh).
  * Instead of splitting up libwine with a long list of "mv" commands in
    debian/rules, the list of files and packages to split into is now in
    a separate libwine.split file, which is processed by a shell script
    (split.sh).

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 19 May 2009 20:59:50 +0200

wine (1.1.17-1) experimental; urgency=low

  * New upstream release 1.1.17, released Mar 13, 2009.
    - Joystick support on Mac OS X.
    - Implementation of iphlpapi on Solaris.
    - A number of 64-bit improvements.
    - Obsolete LinuxThreads support has been removed.
    - Many fixes to the regression tests on Windows.
    - Various bug fixes.
  * README.twain is no more, was removed upstream.
  * Permanently removed the amd64 binaries-in-diff hack.
  * Worked on the experimental 64-bit support in debian/rules a bit.
    Since gcc-4.4 is now in Debian, the 64-bit build rules will now use
    that. Properly packaging the result will take a bit more work,
    though...

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 16 May 2009 11:15:41 +0200

wine (1.1.16-1) experimental; urgency=low

  * New upstream release 1.1.16, released Feb 27, 2009.
    - Improved SANE scanner support.
    - Support for digital CD audio playback.
    - Improved cookies management in Wininet.
    - Support for building stand-alone 16-bit modules.
    - Many fixes to the regression tests on Windows.
    - Various bug fixes.
  * Try to install *.vxd.so only if they were built. (Closes: #517886)
  * Changed "git-cat-file" to "git cat-file" in debian/maint/import.
  * Changed uninstaller.desktop to execute "wine uninstaller".
  * Wine no longer installs progman, uninstaller, and winebrowser as
    their own binaries. Thus, removed these from the packaging, along
    with their man pages. (The programs can still be run through the
    "wine" command, e.g. "wine uninstaller".)
  * Install stand-alone 16-bit modules (if they were built) into
    libwine.
  * Installed lodctr.exe.so, unlodctr.exe.so, and cacls.exe.so into
    wine-bin.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 13 May 2009 19:46:01 +0200

wine (1.1.15-1) experimental; urgency=low

  * New upstream release 1.1.15, released Feb 13, 2009.
    - Gecko engine update.
    - Better region support in GdiPlus.
    - Support for cross-compilation in winegcc.
    - Beginnings of MS Text Framework support.
    - Many fixes to the regression tests on Windows.
    - Various bug fixes.
  * Added build-dependency alternative libjack-dev.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 21 Feb 2009 00:54:23 +0100

wine (1.1.14-1) experimental; urgency=low

  * New upstream release 1.1.14, released Jan 30, 2009.
    - Various bug fixes for Internet Explorer 7.
    - Many crypt32 improvements, including new export wizard.
    - Better support for windowless Richedit.
    - Improvements to the print dialog.
    - Many fixes to the regression tests on Windows.
    - Various bug fixes.
  * Try to fix a PowerPC build failure (reported but not fixed upstream yet).

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 18 Feb 2009 13:31:53 +0100

wine (1.1.13-1) experimental; urgency=low

  * New upstream release 1.1.13, released Jan 16, 2009.
    - Freedesktop.org-compliant startup notifications.
    - Many fixes for 64-bit application support.
    - Improved graphics support in Internet Explorer.
    - Various Richedit improvements.
    - Better certificate manager dialog.
    - Various bug fixes.
  * Fix a minor copy&paste error I did for copying wine-preloader etc
    into the packages (should use install, not mv, in the binary-arch
    target).
  * Install control panel modules into wine-bin. (Currently there's only
    one - Add/Remove Programs.) (Closes: #511266)
  * Added a more general way to only install certain binaries into
    libwine if they were actually built; it now also works for wine-bin,
    where winevdm.exe.so is now in the list of optional binaries.
  * Installed clock.exe.so and icinfo.exe.so into the wine-utils
    package, for some kind of completeness's sake.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 17 Jan 2009 15:02:33 +0100

wine (1.1.12-1) experimental; urgency=low

  * New upstream release 1.1.12, released Jan 2, 2009.
    - Some simple 64-bit apps should now run.
    - Support for subpixel font rendering.
    - 64-bit code generation in the IDL compiler.
    - New version of the Gecko engine.
    - Various bug fixes.
  * I will note that Wine's 64-bit support requires gcc 4.4 features
    (and there's no gcc 4.4 in Debian yet). It's now possible to build
    64-bit Wine using gcc-snapshot, but packaging isn't possible yet.
    And anyway, there appears to not yet be any pre-made code to detect
    whether a particular .exe is 64-bit or 32-bit, and thus which
    Wine to run it with. (In a pinch, I suppose using "file" in the
    wrapper script would do the trick, though...)

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 08 Jan 2009 15:58:00 +0100

wine (1.1.11-1) experimental; urgency=low

  * New upstream release 1.1.11, released Dec 20, 2008.
    - Numerous fixes for IE7 support.
    - Support for 64-bit cross-compile using Mingw64.
    - User interface support for crypto certificates.
    - Better support for MSI installation patches.
    - Various Direct3D optimizations.
    - Various bug fixes.
  * Add dh_installman to debian/rules.
  * Added manpages written by Francois Wendling. (Closes: #284295,
    #284297, #284300, #284301, #284302, #284303, #284304, #284305,
    #83263, #83265, #83268, #83269, #83270, #83271)
  * Try to install wine-kthread, wine-pthread, and wine-preloader only
    if they were built (basically only on i386 systems with glibc).
    Closes: #511077.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 07 Jan 2009 19:10:30 +0100

wine (1.1.10-1) experimental; urgency=low

  * New upstream release 1.1.10, released Dec 5, 2008.
    - Support for virtual memory write watches.
    - Workarounds for the WINAPI compiler bug on Mac OS.
    - Several fixes for the 64-bit build.
    - Some more GdiPlus functions.
    - Various bug fixes.
  * Try again to run debian/maint/import's date in the C locale.
  * Comment out currently-unnecessary mensis invocation in debian/rules.
    Closes: #510762.
  * Removed unneeded dh_testroot from the clean-arch32/arch64 rules.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 06 Jan 2009 13:56:41 +0100

wine (1.1.9-1) experimental; urgency=low

  * New upstream release 1.1.9, released Nov 21, 2008.
    - A large number of regression test fixes.
    - Performance improvements in memory management.
    - Improved POP3 support in inetcomm.
    - Initial implementation of the XInput DLL.
    - Various bug fixes.
  * Made the debian/maint/import script run date in the C locale.
  * Upstream added a --disable-tests configure option. Since the Debian
    packaging currently makes no use of the tests (the buildds probably
    couldn't run them anyway since they probably need an X display),
    I'll use this option, to shorten the build time a little bit.
  * Support the "parallel" option of DEB_BUILD_OPTIONS.
    Upgraded Standards-Version to 3.8.0.
  * The wineshelllink script has been obsoleted. Thus, it's no longer
    packaged, and bugs about it no longer applies.
    (Closes: #480069, #83259)

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 04 Jan 2009 09:35:46 +0100

wine (1.1.8-1) experimental; urgency=low

  * New upstream release 1.1.8, released Nov 7, 2008.
    - Substantial parts of inetcomm implemented (for Outlook).
    - Still better crypt32 support.
    - Memory management improvements.
    - Theming support for buttons.
    - Various bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 03 Jan 2009 14:14:41 +0100

wine (1.1.7-1) experimental; urgency=low

  * New upstream release 1.1.7, released Oct 24, 2008.
    - Improved device management for DOS drives.
    - Many Richedit fixes.
    - Various installer fixes, particularly for IE 7.
    - First steps of Direct3D 10 implementation.
    - Various bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 02 Jan 2009 09:18:43 +0100

wine (1.1.6-1) experimental; urgency=low

  * New upstream release 1.1.6, released Oct 10, 2008.
    - Beginnings of schannel implementation using GnuTLS.
    - Many fixes from various code analysis tools.
    - Support for X11 desktop work area.
    - Fixes for Richedit tables.
    - More complete JavaScript support.
    - Various bug fixes.
  * Added build-dependency alternatives libgl1-mesa-dev and libglu1-mesa-dev.
  * Removed fontforge from Build-Depends (for a while now, upstream has
    shipped pre-built fonts in the tarball, and they no longer build the
    fonts at compile time by default, in order to work around bugs in
    various fontforge versions).
  * Added libgnutls-dev to Build-Depends (why can't Wine settle with
    *either* OpenSSL *or* GnuTLS, instead of requiring both?)

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 01 Jan 2009 10:31:39 +0100

wine (1.1.5-1) experimental; urgency=low

  * New upstream release 1.1.5, released Sep 19, 2008.
    - Substantial JavaScript implementation.
    - Partial support for layered windows.
    - Support for Unicode file export in Regedit.
    - Proper exception handling in widl-generated code.
    - Asynchronous requests and cookies support in WinHTTP.
    - Various bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 01 Oct 2008 20:39:10 +0200

wine (1.1.4-1) experimental; urgency=low

  * New upstream release 1.1.4, released Sep 5, 2008.
    - Substantial chunks of WinHTTP are implemented.
    - More JavaScript support.
    - Beginnings of shell AppBar implementation.
    - Several fixes for Google Chrome support.
    - Chinese translations.
    - Various bug fixes.
  * The make target for installing API manpages changed from install to
    install-man; updated debian/rules accordingly.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 01 Oct 2008 07:12:52 +0200

wine (1.1.3-1) experimental; urgency=low

  * New upstream release 1.1.3, released Aug 22, 2008.
    - Beginnings of ddraw overlay support.
    - Many more crypt32 functions.
    - Improved support for tables in Richedit.
    - Support for NETWM window maximization.
    - Many installer fixes.
    - Tweaks for better PulseAudio support.
    - Various bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 01 Oct 2008 01:48:17 +0200

wine (1.1.2-1) experimental; urgency=low

  * New upstream release 1.1.2, released Jul 25, 2008.
    - Control panel improvements and new appwiz panel.
    - Restructurations of state handling in Direct3D.
    - Support for timer queue functions.
    - Many MSXML improvements.
    - Several fixes to Solaris support.
    - Various bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 30 Sep 2008 00:10:30 +0200

wine (1.1.1-1) experimental; urgency=low

  * New upstream release 1.1.1, released Jul 11, 2008.
    - Fixes for Photoshop CS3 and Office 2007 installers.
    - More progress on gdiplus.
    - Support for Unicode files in regedit.
    - Improved video playback.
    - Many Richedit fixes and improvements.
    - Various bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 29 Sep 2008 05:06:27 +0200

wine (1.1.0-1) experimental; urgency=low

  * New upstream release 1.1.0, released Jun 27, 2008.
    - Many more gdiplus functions implemented.
    - Improved graphics tablet support.
    - Many Richedit fixes and improvements.
    - Support for HWND_MESSAGE windows.
    - A lot of new MSHTML functions.
    - Many fixes in MSI registry handling.
    - Initial implementation of the inetmib1 DLL.
    - Improvements to the quartz renderers.
    - Various bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 29 Sep 2008 02:49:02 +0200

wine (1.0.0-1) unstable; urgency=high

  * New upstream release 1.0, released Jun 17, 2008.
  * Setting urgency high for this milestone upload.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 17 Jun 2008 17:54:38 +0200

wine (1.0-rc5-1) unstable; urgency=low

  * New upstream release 1.0-rc5, released Jun 13, 2008.
    - Bug fixes only, we are in code freeze.
  * Updated dependencies to use the new CUPS package names.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 14 Jun 2008 16:14:03 +0200

wine (1.0-rc4-1) unstable; urgency=low

  * New upstream release 1.0-rc4, released Jun 6, 2008.
    - Bug fixes only, we are in code freeze.
  * Moved hh.exe from wine-utils to wine-bin.
  * There's no longer an official upstream changelog file. It's possible
    to automatically generate one from their git repository, but
    probably not very important to do at this time. For now, I've
    removed all upstream changelogs from the packages.
  * Major update of README.Debian. Obsolete information has been
    removed, and what remains has been updated and expanded.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 11 Jun 2008 16:04:35 +0200

wine (1.0-rc3-1) unstable; urgency=low

  * New upstream release 1.0-rc3, released May 30, 2008.
    - Bug fixes only, we are in code freeze.

 -- Arthur Loiret <arthur.loiret@gmail.com>  Sat, 07 Jun 2008 02:01:18 +0000

wine (1.0-rc2-1) unstable; urgency=low

  * New upstream release 1.0-rc2, released May 23, 2008.
    - Bug fixes only, we are in code freeze.

  [ Ove Kaaven ]
  * winhelp has been renamed to winhlp32, updated debian/wine-bin.install
    accordingly.
  * Reverted Debian modifications to tools/wineinstall, they won't be
    needed anymore.
  * Made libwine-oss depend on oss-compat.
  * debian/rules clean now depends unconditionally on clean-arch32 and
    clean-arch64. This should allow the clean rule to do its job even
    outside of a chroot.
  * Deleted debian/wine-utils.undocumented.
  * On amd64, symlink in libraries from ia32-libs for Wine to link
    against, to work around ia32-libs not providing the necessary
    symlinks itself. (Based on list of libraries provided by Arthur
    Loiret.)
  * Disable the old amd64 hack in favor of the new ia32-libs symlink
    hack.

  [ Arthur Loiret ]
  * Add myself to Uploaders.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 25 May 2008 03:15:23 +0200

wine (1.0-rc1-1) unstable; urgency=low

  * New upstream release 1.0-rc1, released May 9, 2008.
    - Bug fixes only, we are in code freeze.
  * Made the pkg-wine-party mailing list the official maintainer of the
    Wine packages, and myself a mere uploader.
  * Moved libwine's Recommends on libwine-print and libwine-gl to a
    Suggests in wine-bin instead, since I've gotten reports from people
    not desiring of either component.
  * Fixed watch file for Wine "rc" release versions.
  * Reverted patch to mark stack executable. It hasn't been doing
    anything for a while (the functional part of it probably got lost in
    a merge conflict), and nobody has complained, so it's probably not
    needed anymore.
  * Did some fixes to the debian/maint/* scripts.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 10 May 2008 10:14:53 +0200

wine (0.9.61-2) unstable; urgency=low

  * Seems ia32-libs is not in shape yet after all. Re-enabled amd64
    hack.
  * Made debian/diff-amd64.sh handle the new SHA checksums.
  * Improved debian/maint/build-final's generation of changelogs for
    Debian revisions.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 06 May 2008 07:13:23 +0200

wine (0.9.61-1) unstable; urgency=low

  * New upstream release 0.9.61, released May 2, 2008.
    - Automatic updating of the WINEPREFIX directory.
    - Winhelp now uses Richedit as display engine.
    - Many RichEdit fixes.
    - More improvements to IME support.
    - More quartz fixes.
    - Implementation for many more Gdiplus functions.
    - Lots of bug fixes.
  * Added Vcs-* fields to debian/control, pointing at the new Git
    repository for the Debian Wine packages.
  * Fix diff-amd64.sh to work if building out of the Git repository.
  * Allow clean rule to succeed if invoked more than once with
    DEB_SAVEBUILD set.
  * Added scripts to import new upstream releases and build packages
    using the pkg-wine Git repository.
  * Added debian/watch file.
  * With ia32-libs version 2.4, it's finally possible to build Wine
    properly on amd64, so I'll now finally disable the amd64 hack.
    (Closes: #381341.)

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 03 May 2008 07:46:16 +0200

wine (0.9.60-4) unstable; urgency=medium

  * Added the lpr virtual package as an alternative dependency for
    cupsys-bsd in the libwine-print package. I probably should have
    done that in the first place, but wasn't sure it made sense...
    Closes: #478053.
  * Changed debian/rules to make building and using amd64.tar.lzma.uu
    a bit more tweakable (and possible to turn off easily). I'm not
    totally sure how I should handle backports, given that ia32-libs
    in etch probably lacks a lot of stuff, but there's now commented-out
    code to automatically delete amd64.tar.lzma.uu if building on stable.
    Perhaps the opposite makes more sense?
  * Set urgency to medium, as all the bugfixes in 0.9.60 are eagerly
    awaited by many testing users, and all these debian revisions
    have stalled migration long enough, I guess.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 26 Apr 2008 18:31:20 +0200

wine (0.9.60-3) unstable; urgency=low

  * Just noticed that I broke the amd64 build (again) by trying
    to install the new winelauncher into a directory that was only
    created by a regular build, not by the amd64 hack.
    Added a mkdir to hopefully fix it again.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 23 Apr 2008 02:53:56 +0200

wine (0.9.60-2) unstable; urgency=low

  * Made libwine-print depend on cupsys-bsd. Closes: #475138.
  * Made debian/winelauncher use dpkg --print-architecture instead
    of uname -m.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 22 Apr 2008 13:33:13 +0200

wine (0.9.60-1) unstable; urgency=low

  * New upstream release 0.9.60.
    - Better support for Windows IMEs.
    - Option for Windows-style window decorations.
    - Improved system tray behavior.
    - Window management fixes.
    - Improved quartz audio support.
    - Better support for launching apps from Unix file managers.
    - Lots of bug fixes.
  * This version was released Apr 18, 2008.
  * The winelauncher is removed upstream, so its flaws won't be
    bothering anyone anymore. Closes: #464166, #321470.
  * However, I've been too lazy to change the way I do wine-safe
    and wine-auto, so I took the code I used to patch the old
    winelauncher with, and put it into debian/winelauncher. So
    there's still a wrapper script, but it doesn't do any of the
    old winelauncher magic. It just does two things now:
    * if Wine is launched from mailcap, it asks for confirmation,
      like before.
    * plus, I made it check if it's running on amd64, and if so,
      check if the user has a broken libnss-mdns configuration.
      If so, it tells them to fix it.
  * The bug_report.pl script is also removed upstream, so it's
    also no longer in the wine-bin package.
  * Removed the --ignore-missing-info again.
  * Added a couple of hooks for reportbug, so the libwine dependencies
    are included if people file bugs on wine or wine-bin.
  * Renamed font_convert.sh in wine-utils to wine-font-convert,
    to comply with new Policy 3.7.0 guideline of not including
    script extension.
  * Upgraded Standards-Version to 3.7.3.
  * Added dh_desktop call to debian/rules.
  * Added a couple of lintian overrides for libwine. The package isn't
    lintian clean, I just added what I'm sure should be overridden.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 20 Apr 2008 20:43:19 +0200

wine (0.9.59-1) unstable; urgency=low

  * New upstream release 0.9.59.
    - Improved support for the .NET framework.
    - Better services handling through a separate services.exe process.
    - Support for ATI fragment shader.
    - Better support for http proxies.
    - Window management fixes.
    - Pre-compiled fonts are now available in the source tree.
    - Lots of bug fixes.
  * This version was released Apr 4, 2008.
  * Installed reg.exe.so and services.exe.so into wine-bin.
  * Made libwine-capi priority extra, since the package it depends on,
    libcapi20, is also priority extra.
  * Re-added #DEBHELPER# token to libwine.postinst and wine.postinst
    (probably got lost when I tried to get rid of the debconf templates).
  * Removed empty directory /usr/share/applications from wine-utils.
  * Removed empty directory /usr/lib/wine from dummy package libwine-twain.
  * Changed the architectures of the libasound2-dev build-dependency to
    match the architectures of the libwine-alsa package.
  * Changed the architectures of the libcapi20-dev build-dependency to
    match the architectures of the libwine-capi package.
  * Only build-depend on prelink on i386 and amd64. It's not available on
    most architectures, after all. Hopefully no big deal for the rest.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 07 Apr 2008 23:00:23 +0200

wine (0.9.58-1) unstable; urgency=low

  * New upstream release 0.9.58.
    - The default version is now Windows XP.
    - Many Richedit improvements.
    - Beginning of jscript dll support.
    - Shell folders now respect XDG directory configuration.
    - Many translation updates.
    - Lots of bug fixes.
  * This version was released Mar 21, 2008.
  * Fixed the install-arch*-stamp rules which I added to debian/rules
    in my previous upload, so they now work on more than my own machine.
    Closes: #472650.
  * Added --ignore-missing-info to the dh_shlibdeps in debian/rules,
    to see if it might work around the broken ia32-libs package that
    the Debian amd64 port is currently suffering from. (Suggested by
    Robert Millan.)

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 26 Mar 2008 11:33:08 +0100

wine (0.9.57-1) unstable; urgency=low

  * New upstream release 0.9.57.
    - Support for multiple OpenGL pixel formats.
    - Improved support for color profiles.
    - Many window management fixes.
    - Better fullscreen support.
    - Lots of bug fixes.
  * This version was released Mar 7, 2008.
  * Added --list-missing option to the dh_install invocation.
  * Installed the translated wine and wineserver man pages.
  * Installed *.mod16 and *.sys.so (i.e., winoldap.mod16 and mountmgr.sys.so)
    into libwine.
  * Installed secedit.exe, svchost.exe, and write.exe into wine-bin.
  * Delete marlett.ttf~ (a backup file created by the workaround I currently
    use for a fontforge bug)
  * Removed empty directories /etc and /usr/share/man/man5 from wine-bin.
  * The install-arch* rules (in debian/rules) now uses install-arch*-stamp
    to remember if they're already complete, so binary-arch can be rerun
    (for testing purposes) without having to wait for install-arch.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 13 Mar 2008 21:01:52 +0100

wine (0.9.56-1) unstable; urgency=low

  * New upstream release 0.9.56.
    - Proper handling of OpenGL/Direct3D windows with menu bars.
    - Stubs for all the d3dx9_xx dlls.
    - Several graphics optimizations.
    - Many installer fixes.
    - Improved MIME message support.
    - Lots of bug fixes.
  * This version was released Feb 22, 2008.
  * Added kfreebsd-amd64 to Architecture fields in debian/control.
  * On amd64 architectures, libwine-dev now also depends on libc6-dev-i386.
  * Force libwine to depend on libhal, libssl, libXcursor, libXi, libXrandr,
    and libXinerama.
    While the upstream Wine developers probably don't like the way I handle
    dependencies much, I believe that my dependency system might be quite
    useful on amd64 in the future, when users won't necessarily have the
    necessary 32-bit libraries installed even when the regular 64-bit
    libraries are installed and configured. And then they would be like,
    "why doesn't ALSA sound work in Wine?!?!!111one1", "why can't I
    print???", or "why won't it load SSL? I've installed it!"
  * Force libwine-gl to depend on libXcomposite.
    Technically, Xcomposite is loaded from x11drv, which is in libwine,
    not libwine-gl, but I believe Xcomposite is only actually used for
    offscreen rendering surfaces for 3D applications, so it seems
    appropriate that libwine-gl pulls it in.
  * Force wine-bin to depend on ncurses.
    I'm not sure how useful this is. It's only used by wineconsole if
    you specifically request ncurses-mode, and ncurses-mode is currently
    broken. But then again, why not? It's just ncurses. Everybody has it.
  * Added --noinhibit-exec linker option to debian/gendeps.sh, just in
    case. Should hopefully ensure that even if not all build dependencies
    are available at build time, at least information about those that
    are will get into the built binary packages.
  * Moved the d3dx9 dlls to libwine-gl.
  * Added Homepage field to debian/control.
  * Added libwine-oss to package list in README.Debian, and slightly
    clarified what the metapackage does.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 03 Mar 2008 03:06:55 +0100

wine (0.9.55-1) unstable; urgency=low

  * New upstream release 0.9.55.
    - Direct3D improvements, including driver version emulation.
    - Beginnings of support for OLE objects in Richedit.
    - Several fixes to the animation control.
    - A bunch of fixes for regression test failures.
    - Lots of bug fixes.
  * This version was released Feb 8, 2008.
  * Added lib32z1-dev build-dependency for amd64. This is not strictly
    correct, since Wine does not itself depend on zlib. However, some
    libraries in ia32-libs (such as freetype) do, and since there's no
    ia32-libs-dev package which might be able to depend on -dev packages,
    there's not really any other place to work around this for now.
    Hopefully they'll fix that soon...

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 23 Feb 2008 11:54:39 +0100

wine (0.9.54-1) unstable; urgency=low

  * New upstream release 0.9.54.
    - Photoshop CS/CS2 should now work, please help us testing it.
      See http://wiki.winehq.org/AdobePhotoshop for details.
    - A number of RPC fixes.
    - Various improvements to the debugger support.
    - Lots of bug fixes.
  * This version was released Jan 25, 2008.
  * Added unixodbc-dev to Build-Depends. Along with the new upstream
    check for libodbc soname from Wine 0.9.53, this should make
    Wine able to find unixodbc without the need for symlinks or
    environment variables. Closes: #259710.
  * Removed libungif4-dev from Build-Depends. In Wine 0.9.21, they
    copied the ungif source files they needed into the Wine source code
    itself, so an external ungif isn't needed anymore.
  * Installed README.Debian into wine-bin and libwine.
  * Fixed spelling error in wine-safe message (intented => intended).
  * Patched winelauncher to allow the user to override WINEDLLPATH
    WINESERVER, and WINELOADER. Closes: #323198.
  * Patched winelauncher to only redirect stderr to the debug log,
    not stdout. This should allow stdout to be independently
    redirected by the user even while capturing a log. (This was
    accomplished with bashisms, so winelauncher's interpreter is
    no longer /bin/sh, it's now explicitly /bin/bash.)
  * Commented out the echo "Wine exited with a successful status"
    line in winelauncher. It was a bit annoying and unnecessary...

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 16 Feb 2008 04:47:59 +0100

wine (0.9.53-1) unstable; urgency=low

  * New upstream release 0.9.53.
    - RunOnce and Run entries now executed on startup.
    - Beginnings of support for emulated disk devices.
    - Many Richedit improvements.
    - Nicer looking color dialog.
    - Lots of bug fixes.
  * This version was released Jan 11, 2008.
  * Moved wined3d.dll.so from libwine-gl to libwine, since it no
    longer depends on OpenGL, and now implements DirectDraw 2D operations.
    Closes: #458804.
  * Removed libwine's Conflicts/Replaces of libwine0.0.971116, that's
    clearly very, very, old.
  * The wine metapackage now Suggests winbind. Closes: #452617.
  * Made debian/rules run a Mensis script to correct wrong codepage ranges
    embedded in marlett.ttf, to work around fontforge bug #458234, so
    Debian users without msttcorefonts installed can get legible text
    (in most cases).
  * Re-added some debconf stuff (dh_installdebconf, load debconf in postinst,
    a few *.config files), so that users will be able to purge out old
    debconf templates. Although debconf does not provide a reasonable way
    to clean out old templates after a package has been reorganized, I put
    db_purge into all the relevant postinsts, at least; let's hope that it
    works good enough for an upgrade from etch, and that it allows me to
    remove debconf permanently after lenny or so. Closes: #443429.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 12 Jan 2008 02:52:06 +0100

wine (0.9.52-2) unstable; urgency=low

  * Applied patch to Wine package descriptions from
    debian-l10n-english team. Closes: #442952.
  * Create /usr/share/doc/wine-bin instead of /usr/share/doc/wine
    in the wine-bin package. Closes: #458171.
  * Make wine-bin depend on x11-utils as an alternative to the obsolete
    xbase-clients. Closes: #458341.
  * Upgraded debhelper compatibility level to 5.
    Also meant I had to remove some /usr/lib/* cruft from debian/*.install,
    since there aren't many files not in /usr/lib/wine these days...
  * Changed the -l argument of dh_shlibdeps to point to the "installed"
    libraries in debian/libwine/usr/lib, rather than pointing into the
    build tree.
  * Depend on dh_shlibdeps to generate the correct libwine dependencies
    instead of specifying them manually in debian/control; this eliminates
    duplicate dependencies. To get the proper versioned dependencies I want,
    I call dh_makeshlibs twice, once before dh_shlibdeps (with an
    exact-versioned dependency), and once after, with a more relaxed
    dependency, for everyone else that might be using libwine.
    Closes: #381301.
  * Created libwine-dbg package, using dh_strip's --dbg-package feature.
    Since the objcopy used for this barfs on the loader binaries
    (wine-kthread, wine-pthread), causing dh_strip to abort the build,
    I have to exclude these binaries from being stripped, unfortunately.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 31 Dec 2007 04:22:29 +0100

wine (0.9.52-1) unstable; urgency=low

  * New upstream release 0.9.52.
    - Improved graphics tablet support.
    - Support for RPC context handles.
    - Fixes for some longstanding screen depth issues.
    - Implementation of "My Network Places" shell folder.
    - Lots of bug fixes.
  * This version was released Dec 28, 2007.
  * Add build-dependency alternative for gcc-multilib for backports.
    Closes: #458011.
  * No longer build-depend on old flex versions, I think they fixed
    the incompatibilities with new flex versions a while ago.
  * Applied tools/c2man.pl patch from Roderich Schupp so that perl 5.10
    doesn't barf on it. Closes: #457943. (Should probably be propagated
    upstream, but I'm a little lazy. Someone already submitted a patch
    to them long ago anyway, not my fault they didn't apply it already.
    They'll get around to it once they upgrade their distros, I guess...)

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 28 Dec 2007 18:24:31 +0100

wine (0.9.51-2) unstable; urgency=low

  * On amd64, Build-Depend on gcc-multilib instead of libc6-dev-i386.
    Closes: #457557.
  * Changed debian/gendeps.sh and debian/cleandeps.sh to always
    return success, so the package will build even if not all
    the expected dependencies are available to link against
    (typically the case on amd64).
  * debian/gendeps.sh is now able to build for 32-bit or 64-bit,
    as specified on its command line; debian/rules now invokes it
    as appropriate for the target architecture.
  * The build-indep rule no longer depends on a configure rule. There's
    currently no architecture-independent stuff to build, after all.
  * Removed dh_undocumented from debian/rules, and a few other
    minor cleanups.
  * Removed unnecessary whitespace from ifeq/ifneq conditions in
    debian/rules, in case it matters on some systems.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 25 Dec 2007 15:55:24 +0100

wine (0.9.51-1) unstable; urgency=low

  * New upstream release 0.9.51.
    - A bunch of WinHelp improvements.
    - Better Japanese font support.
    - A ton of rpcrt4 fixes.
    - Several Alsa capture fixes.
    - Improved support for screen resolution changes.
    - Lots of bug fixes.
  * This version was released Dec 14, 2007.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 22 Dec 2007 11:51:35 +0100

wine (0.9.50-1) unstable; urgency=low

  * New upstream release 0.9.50.
    - Completed I/O completion.
    - Improved user credentials management, including Mac Keychain support.
    - More Valgrinding.
    - Lots of bug fixes.
  * This version was released Nov 30, 2007.
  * Apparently I'd put winecfg.desktop into wine-utils by mistake.
    Moved it to wine-bin.
  * Also moved cmd, iexplore, net, uninstaller, winepath, winhelp, and
    xcopy from wine-utils to wine-bin. There are three types of Wine
    programs: "essential", "useful to most", and "not useful to most".
    Where clearly the first category should go into wine-bin, and the last
    into wine-utils, previously I've also put much from the middle category
    into wine-utils. I'm thinking I should perhaps put that into wine-bin
    instead, to make wine-utils a little more useless, and hence, the
    package split a little more useful.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 17 Dec 2007 03:38:47 +0100

wine (0.9.49-2) unstable; urgency=low

  * When creating the diff to update the source package, suppress
    the timestamps. Closes: #456422.
  * Change the Recommends on msttcorefonts to Suggests.
    Closes: #360610.
  * Add Build-Depends for libpng12-dev and libxcomposite-dev.
  * Replaced the debian/rules hacks that I've used to e.g. force
    libwine-print to depend on cups and stuff with a more general
    mechanism, where I can put libraries I want packages to depend
    on into <package>.deps files, and then arrange for dh_shlibdeps
    to determine the appropriate dependency, by having a shell
    script compile some dummy executables before invoking it.
  * Decided to remove libwine-capi dependency from wine metapackage.
  * Removed mention of libwine-arts from README.Debian, since it
    no longer exists.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 16 Dec 2007 04:38:26 +0100

wine (0.9.49-1) unstable; urgency=low

  * New upstream release 0.9.49.
    - Many copy protection fixes.
    - GLSL is now the default for Direct3D.
    - Lots of memory errors fixed thanks to Valgrind.
    - Support for TOPMOST windows.
    - Beginnings of an inetcomm dll implementation.
    - Lots of bug fixes.
  * This version was released Nov 9, 2007.
  * Added debian/tmp to all file paths in debian/*.install,
    so I don't have to use dh_install's --sourcedir anymore.
    Tweaked things a bit so almost everything I'm including
    in the packaging is installed with dh_install instead of
    with "install"/"cp" commands in debian/rules.
  * On amd64, no longer explicitly add dependencies on libfreetype6,
    libcupsys2, and libjack0.100.0-0; after all, wine needs the 32-bit
    libraries in ia32-libs, not these 64-bit ones.
  * Also moved the generation of the amd64.tar.lzma.uu further up in the
    build process, before the dh_makeshlibs/dh_installdeb/dh_shlibdeps,
    so that maintainer scripts and dependencies should be generated a bit
    more like they would if the binaries were compiled directly on amd64.
  * Deleted debian/shlibs.local, I doubt this hack is needed anymore.
    (It contained overrides for GL and OSMesa dependencies, other OpenGL
    packages (like nvidia-glx) probably have proper shlibs by now.)
  * Updated -l option for dh_shlibdeps to properly handle the way recent
    Wine versions are built. Added -L libwine, too.
  * After generating amd64.tar.lzma.uu, debian/rules will now try to update
    the source package with it if I set the DEB_FIXDIFF environment variable.
    That means I only have to rebuild the package once, not twice, before
    I can upload it. Yay.
  * And I can set DEB_SAVEBUILD to avoid having to recompile everything
    if I want to tweak the packaging further... double-yay.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 14 Dec 2007 07:24:02 +0100

wine (0.9.48-1) unstable; urgency=low

  * New upstream release 0.9.48.
    - Still more fixes for regression test failures.
    - Much more complete cryptnet implementation.
    - WIDL is now able to generate the oleaut32 proxy code.
    - Lots of bug fixes.
  * This version was released Oct 26, 2007.
  * Upgraded debhelper compatibility level from 3 to 4.
  * Renamed debian/*.files to debian/*.install, and use
    dh_install instead of dh_movefiles in debian/rules.
  * Added some ia32 compatibility libraries to Build-Deps, for amd64.
  * Tweaked debian/rules to build 32-bit Wine and 64-bit Wine
    in separate directories. This won't do much yet, though;
    since I haven't yet researched how to actually *install*
    both versions so they will work together, Win64 support
    isn't enabled yet.
  * However, I did set up debian/rules so that if you delete the
    debian/amd64.tar.lzma.uu file after unpacking the Wine source
    package, 32-bit Wine will automatically be built from source,
    using the system's 32-bit cross compiler and libraries.
    This may result in a Wine package with reduced functionality
    compared to a natively-built 32-bit Wine, but is an option
    for whoever may prefer it this way.
    (If you leave the file there, and you're building on amd64,
    32-bit Wine will be unpacked from there instead of compiled,
    which should preserve all the natively-built features.)
  * Moved the d3d10, d3dim, d3drm, and d3dxof DLLs to libwine-gl.
  * Added a couple of previously missing Replaces to debian/control
    while at it.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 10 Dec 2007 02:28:02 +0100

wine (0.9.47-1) unstable; urgency=low

  * New upstream release 0.9.47.
    - New scheme for OpenGL support in child windows.
    - Lots of fixes for regression test failures.
    - A Tahoma replacement font.
    - Lots of bug fixes.
  * This version was released Oct 12, 2007.
  * The inclusion of Tahoma should fix some font issues.
    Closes: #454178.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 04 Dec 2007 16:43:28 +0100

wine (0.9.46-1) unstable; urgency=low

  * New upstream release 0.9.46.
    - A variety of fixes to improve Photoshop CS2 support.
    - More complete support for device installation in setupapi.
    - New Bidi text implementation that doesn't depend on libicu.
    - The usual assortment of Direct3D improvements.
    - Beginning of I/O completion ports support.
    - Lots of bug fixes.
  * This version was released Sep 28, 2007.
  * Removed libicu*-dev from Build-Depends.
    (Bah, figures that they'd remove the ICU dependency now,
    after all that effort spent on ICU in Debian...)
  * bin2res no longer exists, so not installed into wine-utils
    anymore.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 03 Dec 2007 00:38:25 +0100

wine (0.9.45-1) unstable; urgency=low

  * New upstream release 0.9.45.
    - Many improvements to the crypto dlls (should make iTunes work).
    - The usual assortment of Direct3D improvements.
    - A number of fixes to sound support.
    - Many more WordPad features.
    - Lots of bug fixes.
  * This version was released Sep 14, 2007.
  * After losing access to my other workstations, I haven't had
    access to a Debian system for a while. However, now I've
    installed a VMware virtual machine with Debian on a Windows
    laptop, and appear to be able to build packages inside it...
  * Fixed grep-dctrl build-dependency (that package was renamed
    to dctrl-tools long ago).

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 26 Nov 2007 01:57:43 +0100

wine (0.9.44-1) unstable; urgency=low

  * New upstream release 0.9.44. (Closes: #421510, #433064.)
    - Better heuristics for making windows managed.
    - Automatic detection of timezone parameters.
    - Improvements to the builtin WordPad.
    - Better signatures support in crypt32.
    - Still more gdiplus functions.
    - Lots of bug fixes.
  * This version was released Aug 24, 2007.
  * Applied patch to debian/rules for parallelized builds.
    Closes: #440937.
  * Adjusted architecture field on libwine-capi to match
    the list on libwine-alsa.
  * Made the wine metapackage only depend on libwine-capi
    on architectures where it's actually built.
  * Updated the package list in README.Debian since the main
    binary package was renamed to wine-bin. Also deleted the
    section about the removal of wine.conf, as that's many
    years ago.
  * Upgraded debhelper compatibility level from 2 to 3.
    (I might go on to 4 when I'm sure that this level works).
  * Deleted ldconfig from the libwine postinst and postrm
    scripts, depending on debhelper to autogenerate them
    instead. Deleted the files since there was nothing
    left in them.
  * Deleted wine-bin.install. Install the two files that
    were listed there directly from debian/rules along with
    all the other manually-installed files of a similar nature.
    (This is to make a future transition from dh_movefiles
    to dh_install easier. The manual install rules could be
    cleaned up (moved back into .install files) afterwards,
    but right now I don't want them complicating things.)
  * Upgraded Standards-Version to 3.6.2
    (the wineserver is already in /usr/lib/wine, as it
    should be according to policy).
  * Fixed the unsubstituted @libdir@ in the wine manpage
    (should now properly say /usr/lib/wine/wineserver,
    instead of @libdir@/wine/wineserver).
  * Installed the net.exe application into wine-utils.
  * Installed the ntoskrnl.exe DLL into libwine.
  * Installed the winedevice.exe service into wine.
  * Building the package on a different computer; seems the
    hard drive on my regular system is starting to fail
    and I cannot rule out the possibility that my 0.9.43
    upload contained partially corrupted binaries.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 09 Sep 2007 13:41:01 -0400

wine (0.9.43-1) unstable; urgency=low

  * New upstream release 0.9.43.
    - Direct3D support on top of WGL instead of GLX for better portability.
    - Many DirectSound fixes.
    - Still more gdiplus functions.
    - Many crypt32 improvements.
    - Lots of bug fixes.
  * This version was released Aug 10, 2007.
  * Deleted the move_to_fhs debconf template from libwine, as it
    pertains to a transition that happened many years ago.
    This was the only debconf template in libwine.
    Closes: #440365.
  * Deleted the move_to_fhs check from the libwine preinst script.
    This was the only debconf usage in libwine; it no longer uses debconf.
  * Deleted the rest of the libwine preinst script too, it only
    applied to very old Wine installations. Deleted the file.
  * Deleted the del_wine_conf debconf template from wine-bin, as it
    also pertains to a transition that happened many years ago.
  * Deleted the del_wine_conf check from the wine-bin configure script.
    This was the only thing in it. Deleted the file.
  * Deleted the del_wine_conf check from the wine-bin postinst script.
    This was the only debconf usage in wine-bin; it no longer uses debconf.
  * Deleted the wine-bin postrm script. It only deleted wine.conf
    on purge, and wine.conf should have been deleted long ago.
  * Deleted the install_type template from wine-bin, as this template has
    not been used for years, if ever, and judging by the direction Wine
    development is heading, will never be used again.
    This was the only remaining debconf template in wine-bin.
  * Deleted the po/ directory, since no debconf templates remain
    whatsoever.
  * Due to deletion, the bug in po/POTFILES.in (obsolete filename after
    renaming wine to wine-bin) no longer apply. Closes: #440412.
  * Deleted debconf-related dependencies from the control file.
  * Deleted debconf-related commands from the rules file.
  * Due to deletion, new debconf translations no longer apply.
    Closes: #427024, #440730.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 05 Sep 2007 05:52:57 -0400

wine (0.9.42-1) unstable; urgency=low

  * New upstream release 0.9.42.
    - Support for activation contexts and side-by-side assemblies.
    - Many more gdiplus functions.
    - More messaging support in crypt32.dll.
    - Many HTTP protocol handling fixes.
    - Lots of bug fixes.
  * This version was released Jul 27, 2007.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 03 Sep 2007 08:32:04 -0400

wine (0.9.41-1) unstable; urgency=low

  * New upstream release 0.9.41.
    - A number of gdiplus functions.
    - More complete pdh.dll implementation.
    - Support for MSI remote calls.
    - Messaging support in crypt32.dll.
    - Lots of bug fixes.
  * This version was released Jul 13, 2007.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 22 Aug 2007 16:06:01 -0400

wine (0.9.40-1) unstable; urgency=low

  * New upstream release 0.9.40.
    - Many MSHTML improvements.
    - A few more sound fixes.
    - Many Direct3D fixes.
    - Lots of bug fixes.
  * This version was released Jun 29, 2007.
  * Some configure.ac source modifications were mysteriously lost in
    a couple of the previous packages, reinstated them. Interestingly,
    the corresponding modifications to configure (the generated script)
    were still there...
  * Removed some stuff in debian/rules that were supposed to allow
    building with libicu21-dev, recent changes to Wine's configure
    script means that won't be possible anymore.
    Removed libicu21-dev as an allowed build dependency alternative.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 20 Aug 2007 13:43:59 -0400

wine (0.9.39-1) unstable; urgency=low

  * New upstream release 0.9.39.
    - Many MSHTML improvements.
    - Several improvements to the sound support.
    - A number of Winsock fixes.
    - Several new supported constructs in the IDL compiler.
    - Many Direct3D threading fixes.
    - Lots of bug fixes.
  * This version was released Jun 15, 2007.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 09 Aug 2007 07:27:28 -0400

wine (0.9.38-1) unstable; urgency=low

  * New upstream release 0.9.38.
    - Beginnings of support for copy protection kernel drivers.
    - More MSI automation support.
    - Many 64-bit compilation fixes.
    - A number of OLE fixes.
    - Lots of bug fixes.
  * This version was released Jun 1, 2007.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 06 Aug 2007 06:05:15 -0400

wine (0.9.37-1) unstable; urgency=low

  * New upstream release 0.9.37.
    - MSI automation with JScript/VBScript support.
    - Various MSHTML improvements.
    - The usual assortment of Direct3D fixes.
    - Support for a few more exe protection schemes.
    - Lots of bug fixes.
  * This version was released May 11, 2007.
  * The wine metapackage is no longer Arch: all, it now only exists
    on architectures where the other packages also exist.
    (Then I could later also make it depend on things like
    libwine-alsa and libwine-capi only on platforms where it's
    actually possible to build them.)
  * Though the above should probably restore binNMU-safety on its own,
    I also replaced Source-Version with binary:Version in the control
    file. Closes: #434446.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 03 Aug 2007 09:46:36 -0400

wine (0.9.36-1) unstable; urgency=low

  * New upstream release 0.9.36.
    - Midi support in the CoreAudio driver.
    - Mixer support in the Alsa driver.
    - A lot of MSI fixes.
    - Implementation for most D3DRM functions.
    - The usual assortment of Direct3D fixes.
    - Lots of bug fixes.
  * This version was released Apr 27, 2007.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 23 Jul 2007 00:56:46 -0400

wine (0.9.35-2) unstable; urgency=low

  * Updated the "Replaces: wine" in the wine-bin package.
    Closes: #434153.
  * Removed the libwine-twain transitional package from the
    wine metapackage. Closes: #434142.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 22 Jul 2007 15:58:13 -0400

wine (0.9.35-1) unstable; urgency=low

  * New upstream release 0.9.35. Closes: #420680.
    - Broken aRts sound driver now removed for good.
    - Many fixes to the Quartz DLL sound support.
    - File I/O performance improvements.
    - The usual assortment of Direct3D fixes.
    - Lots of bug fixes.
  * This version was released Apr 13, 2007.
  * Applied patch by Robert Millan to rename the current "wine" package
    to "wine-bin", and make "wine" a metapackage that depends on all the
    other packages. (I'm very much in doubt whether packages like
    libwine-capi, which probably nobody has used for years, really should
    be depended on by such a metapackage, but I've left it as "everything"
    for now.) Closes: #416525.
  * Removed the libwine-arts package.
  * Split wineoss into a new libwine-oss package. While
    (at least under Linux) wineoss do not actually have any
    extra dependencies to worry about, nor is it very large,
    this does allow the metapackage's dependency on "at least
    one libwine sound driver package" to make more sense,
    for those users who's only using OSS.
  * Installed the hh and xcopy tools into wine-utils.
  * Installed the spoolsv service into libwine-print.
  * Add libcupsys2 as an alternative dependency to libcupsys2-gnutls10.
    Closes: #433376.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 17 Jul 2007 14:06:51 -0400

wine (0.9.34-1) unstable; urgency=low

  * New upstream release 0.9.34.
    - Support for Xcursor.
    - A range of fixes for various installers.
    - New builtin xcopy tool.
    - The usual assortment of Direct3D fixes.
    - Lots of bug fixes.
  * This version was released Mar 30, 2007.
    I've been busy, will try to catch up at some point...
  * Added libxcursor-dev to Build-Depends.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 15 Jun 2007 03:48:29 -0400

wine (0.9.33-1) unstable; urgency=low

  * New upstream release 0.9.33.
    - Many Direct3D fixes and performance improvements.
    - More comctl32 tests and some bug fixes.
    - Compatibility improvements in cmd.exe.
    - Still more fixes to builtin OLE.
    - Support for process control on Solaris.
    - Lots of bug fixes.
  * This version was released Mar 16, 2007.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 23 May 2007 14:52:13 -0400

wine (0.9.32-1) unstable; urgency=low

  * New upstream release 0.9.32.
    - Many Direct3D fixes and performance improvements.
    - Several new features in the builtin cmd.exe.
    - Improvements to HTML help support.
    - Lots of bug fixes.
  * This version was released Mar 2, 2007.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 20 May 2007 08:26:43 -0400

wine (0.9.31-1) unstable; urgency=low

  * New upstream release 0.9.31.
    - Many Direct3D fixes and performance improvements.
    - Several new comctl32 test cases.
    - IDL compiler improvements.
    - More OLE32 marshalling fixes.
    - Lots of bug fixes.
  * This version was released Feb 16, 2007.
  * Updated README.Debian to explain how winelauncher is set up,
    in case anyone actually needs to know (they shouldn't, but
    someone misinterpreted my note that says that the package is
    using winelauncher as some kind of instruction for the *user*
    to use it, so maybe this helps). Closes: #409556.
  * The wine package now suggests antivirus packages. Closes: #411761.
  * Catalan debconf translation update. Closes: #412306.
  * Added uninstaller.desktop to wine-utils. Closes: #412315.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 17 Mar 2007 14:18:31 -0400

wine (0.9.30-1) unstable; urgency=low

  * New upstream release 0.9.30.
    - Many improvements to Direct3D shaders and state management.
    - Support for inter-process memory allocations.
    - OLE32 marshalling fixes.
    - Lots of bug fixes.
  * This version was released Jan 25, 2007.
  * libwine-arts depends on ia32-libs-gtk on amd64. Closes: #408433.
  * libwine depends on ia32-libs (>= 1.19) on amd64. Closes: #408539.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon,  5 Feb 2007 05:13:30 -0500

wine (0.9.29-1) unstable; urgency=high

  * New upstream release 0.9.29.
    - More work on the new Direct3D state management.
    - Debugger support for Mac OS.
    - Many OLE fixes and improvements.
    - Audio input support on Mac OS.
    - Lots of bug fixes.
  * This version was released Jan 9, 2007.
  * I'm pretty much up to date now, I think? Closes: #366974.
  * Added winecfg.desktop from Robert Millan. Closes: #404227.
  * Applied patch to mark stack executable. Closes: #401562.
  * Added Galician debconf translation. Closes: #407269.
  * Removed mention of winesetuptk from README.Debian.
  * Documented some reasons for Debian packaging decisions,
    such as package split, in README.Debian. Closes: #407052.
  * Moved explorer and winecfg from wine-utils to wine.
  * Removed wineinstall and any /usr/share/wine/skel stuff
    from the package, it's not used anymore anyway.
    Rewrote parts of README.Debian to say how it works now.
  * Added amd64 build hack by Robert Millan (from #381341),
    which encode the i386 binaries into the diff and then
    just decode them for the amd64 build, to work around
    difficulties with building a 32-bit package on amd64.
  * Set urgency for this upload to high.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 21 Jan 2007 00:53:22 -0500

wine (0.9.28-1) unstable; urgency=low

  * New upstream release 0.9.28.
    - OpenGL in child windows should work again.
    - Better mouse support in games.
    - Beginnings of new state management in Direct3D.
    - Improved audio and font support on Mac OS.
    - Lots of bug fixes.
  * This version was released Dec 22, 2006.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon,  1 Jan 2007 19:40:48 -0500

wine (0.9.27-1) unstable; urgency=low

  * New upstream release 0.9.27.
    - Better support for noexec kernels.
    - Better Dwarf support in dbghelp.
    - Several Winsock fixes.
    - Various code cleanups.
    - Lots of bug fixes.
  * This version was released Dec 8, 2006.
  * glut32 has been removed, and is thus no longer
    installed into libwine-gl.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 29 Dec 2006 21:30:11 -0500

wine (0.9.26-1) unstable; urgency=low

  * New upstream release 0.9.26.
    - Better support for Unix locale settings.
    - Improved X11 keyboard support.
    - Various MSI fixes.
    - Winecfg improvements.
    - Lots of bug fixes.
  * This version was released Nov 24, 2006.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 26 Dec 2006 15:54:01 -0500

wine (0.9.25-1) unstable; urgency=low

  * New upstream release 0.9.25.
    - Many more fixes for installer support.
    - Many MSHTML improvements.
    - Support for NTLMv2.
    - RPC over TCP improvements.
    - Lots of bug fixes.
  * This version was released Nov 10, 2006.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 20 Nov 2006 00:49:03 -0500

wine (0.9.24-1) unstable; urgency=low

  * New upstream release 0.9.24.
    - Support for multiple monitors using Xinerama.
    - Various MSI fixes and improvements.
    - A ton of memory leaks fixed.
    - Many common controls fixes.
    - Lots of bug fixes.
  * This version was released Oct 27, 2006.
  * Added libxinerama-dev to Build-Depends.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 18 Nov 2006 14:01:24 -0500

wine (0.9.23-1) unstable; urgency=low

  * New upstream release 0.9.23.
    - Massive update of printf formats for Win64 compatibility.
    - Dynamic drive support on MacOSX.
    - Still more MSI fixes and improvements.
    - Lots of bug fixes.
  * This version was released Oct 13, 2006.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 17 Nov 2006 09:42:58 -0500

wine (0.9.22-1) unstable; urgency=low

  * New upstream release 0.9.22.
    - The usual assortment of MSI improvements.
    - Several bug fixes to the various common controls.
    - Pixel shaders enabled by default in D3D.
    - Various improvements to the build process.
    - Many translation updates.
    - Lots of bug fixes.
  * This version was released Sep 28, 2006.
  * Applied patch by Jan Braun to make the winelauncher dialogs
    have default buttons, so you can just press Enter.
    Closes: #374370.
  * Updated Spanish debconf translation. Closes: #384830.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 16 Nov 2006 09:59:53 -0500

wine (0.9.21-1) unstable; urgency=low

  * New upstream release 0.9.21.
    - OpenGL restructurations.
    - The usual assortment of MSI improvements.
    - Several Richedit fixes.
    - WCMD Winelib app renamed to CMD for compatibility.
    - Many improvements to the Wintrust DLL.
    - Some code cleanups.
    - Lots of bug fixes.
  * This version was released Sep 13, 2006.
    Packaged kind of late I guess, I've had disk space issues and stuff.
  * Renamed wcmd to cmd in wine-utils.
    It is also no longer installed to /usr/bin.
  * Add dbus-1-dev as an alternative build dependency for libdbus-1-dev.
    Closes: #392910.
  * Added Italian debconf translation. Closes: #358247.
  * Added Russian debconf translation. Closes: #382406.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 15 Nov 2006 07:39:30 -0500

wine (0.9.20-1) unstable; urgency=low

  * New upstream release 0.9.20.
    - XEmbed system tray support. (Closes: #247878)
    - Many improvements to NTLM support.
    - Many messages made localizable instead of hardcoded to English.
    - Improved support for various OpenGL platforms.
    - More improvements to the IDL compiler.
    - Lots of bug fixes.
  * This version was released August 24, 2006.
  * Updated to allow package to be built with libicu36-dev.
    Closes: #389701.
  * There's now a man page for wineprefixcreate.
    Closes: #284296.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue,  3 Oct 2006 09:51:42 -0400

wine (0.9.19-1) unstable; urgency=low

  * New upstream release 0.9.19.
    - Support for a proper Trash folder.
    - Many improvements to the IDL compiler.
    - Better FreeBSD support.
    - A number of MSI bug fixes.
    - Many RichEdit improvements.
    - Lots of bug fixes.
  * This version was released August 10, 2006.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 23 Sep 2006 13:23:18 -0400

wine (0.9.18-1) unstable; urgency=low

  * New upstream release 0.9.18.
    - Still more work on Direct3D.
    - A lot of MSI bug fixes and improvements.
    - More compatible memory management.
    - Several fixes for Win64 support.
    - Some performance improvements.
    - Lots of bug fixes.
  * This version was released July 27, 2006.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 16 Sep 2006 19:50:13 -0400

wine (0.9.17-1) unstable; urgency=low

  * New upstream release 0.9.17.
    - Still more work on Direct3D shaders.
    - Now using the Gecko engine directly for MSHTML.
    - Better support for apps switching to full screen mode.
    - Support for multiple joysticks.
    - Lots of bug fixes.
  * This version was released July 10, 2006.
  * Added prelink to Build-Depends.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 10 Sep 2006 20:41:20 -0400

wine (0.9.16-1) unstable; urgency=low

  * New upstream release 0.9.16.
    - More work on Direct3D shaders.
    - Major DirectDraw rewrite on top of Direct3D.
    - Support for debug information in Dwarf format.
    - Beginnings of an OleView Winelib application.
    - Lots of bug fixes.
  * This version was released June 21, 2006.
    (Sorry about the delay, been busy.)
  * Installed the oleview application into wine-utils.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun,  3 Sep 2006 17:58:25 -0400

wine (0.9.15-1) unstable; urgency=low

  * New upstream release 0.9.15.
    - More MS/RPC improvements.
    - Core Audio driver for Mac OS X.
    - More complete DNSAPI dll.
    - Improvements to Web browser support.
    - Lots of bug fixes.
  * This version was released June 8, 2006.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun,  2 Jul 2006 07:18:04 -0400

wine (0.9.14-1) unstable; urgency=low

  * New upstream release 0.9.14.
    - Better MS/RPC compatibility.
    - Many fixes to Direct3D shaders.
    - Several improvements to the header control.
    - Lots of bug fixes.
  * This version was released May 24, 2006.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 26 Jun 2006 01:14:18 -0400

wine (0.9.13-1) unstable; urgency=low

  * New upstream release 0.9.13.
    - New GPhoto backend for TWAIN.
    - Dynamic drive configuration using HAL.
    - A gazillion Direct3D fixes.
    - New TCP transport for RPC.
    - Lots of bug fixes.
  * This version was released May 11, 2006.
  * Added libhal-dev, libdbus-1-dev, and libgphoto2-2-dev to Build-Depends.
  * Due to the TWAIN rewrite, the libwine-twain package is now obsolete.
    The core TWAIN module has been folded back into libwine, but the new
    SANE and gphoto2 backends are split into the new packages libwine-sane
    and libwine-gphoto2. The libwine-twain package has been left as an empty
    transitional package.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 10 Jun 2006 12:58:49 -0400

wine (0.9.12-1) unstable; urgency=low

  * New upstream release 0.9.12.
    - New Winelib Internet Explorer application (all 5 lines of it).
    - Several improvements to the font support.
    - More work on the IDL compiler.
    - Faster drawing of the cards in Solitaire (very important feature).
    - A number of fixes for issues found by the Coverity code cheker.
    - Lots of bug fixes.
  * This version was released April 13, 2006.
  * Installed the iexplore application into wine-utils.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat,  3 Jun 2006 09:37:33 -0400

wine (0.9.11-1) unstable; urgency=low

  * New upstream release 0.9.11.
    - Fake dll files created in the system directory to help installers.
    - Desktop mode now properly supports multiple processes.
    - Better type parsing in dbghelp.
    - Several OpenGL fixes.
    - A bunch of Unicode functions in advpack.
    - Lots of bug fixes.
  * This version was released Mar 31, 2006.
  * Patched libs/wine/Makefile.in so that the packaged Wine will prefer
    preloaders and wineservers installed into /usr/lib/wine by the package,
    and not any the user may have installed in /usr/bin. Closes: #361706.
  * Deleted rpath stuff from configure. Closes: #359251.
  * Removed wineconf from the packaging, it no longer exists.
  * Removed my own fake dll generation, and a couple of other adjustments.
  * Moved /usr/share/wine/generic.ppd from the wine package to libwine.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 10 Apr 2006 03:07:27 -0400

wine (0.9.10-1) unstable; urgency=low

  * New upstream release 0.9.10. Closes: #359621.
    - Improved ESD audio driver.
    - More Web browser improvements in mshtml and wininet.
    - Direct3D fixes and preparation for ddraw code migration.
    - Explorer process now managing the desktop window.
    - Lots of bug fixes.
  * This version was released Mar 15, 2006.
    Guess I've still been too busy to do everything I should.
  * These packages are now Recommended instead of Suggested:
    libwine-print, libwine-gl, wine-utils, msttcorefonts
    Closes: #351965, #356189.
  * Wine now install its fonts under /usr/share/wine/fonts, not
    /usr/share/fonts/wine. (I've updated the packaging accordingly.)
    This should stop them from being picked up by fontconfig et al.
    Closes: #353495.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 31 Mar 2006 14:43:29 -0500

wine (0.9.9-1) unstable; urgency=low

  * New upstream release 0.9.9.
    - Many new features and improvements in Richedit.
    - More Web browser support.
    - Recursive directory change notifications.
    - Wine installation is now fully relocatable.
    - Direct3D 8 and 9 now use the same code.
    - Many debugger improvements.
    - Systray is now handled by the explorer process.
    - Lots of bug fixes.
  * This version was released Mar 2, 2006.
  * Updated debian/libwine.files to match Wine's new naming
    scheme for 16-bit DLLs.
  * Fixed the build dependency on libglu1-xorg-dev.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon,  6 Mar 2006 17:58:03 -0500

wine (0.9.8-1) unstable; urgency=low

  * New upstream release 0.9.8.
    - Better Web browser support.
    - Beginnings of a Wordpad application.
    - Many richedit improvements.
    - A number of Direct3D fixes.
    - A few more options in winecfg.
    - Lots of bug fixes.
  * This version was released Feb 15, 2006.
  * I'm finally back to my old build machine now. I hope I got
    all the build dependencies upgraded properly. (Maybe I'll
    get around to look at some bug reports sometime soon, too.)
  * Applied patch to support GNU/kFreeBSD. Closes: #351953.
  * Installed the wordpad application into wine-utils.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri,  3 Mar 2006 01:07:03 -0500

wine (0.9.7-1) unstable; urgency=low

  * New upstream release 0.9.7.
    - Directory change notifications can use inotify now.
    - Hardware breakpoints in the Wine debugger.
    - Beginnings of support for tape APIs.
    - A bunch of improvements to the IDL compiler.
    - Better scheme for mapping My Documents etc. to Unix directories.
    - Lots of bug fixes.
  * This version was released Feb 2, 2006.
  * Link statically against ICU again. The libicu34-dev build dependency
    is now versioned to (>= 3.4-4) for this.
  * The BUGS file has apparently been removed, so you'll no longer find
    it in /usr/share/doc/wine. No big loss, I assume.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon,  6 Feb 2006 12:46:58 -0500

wine (0.9.6-1) unstable; urgency=low

  * New upstream release 0.9.6.
    - A bunch of OLE fixes and improvements.
    - DirectSound improvements, including full duplex support.
    - Fix for the Windows metafile vulnerability.
    - Many static control improvements.
    - Some fixes for copy protection support.
    - Lots of bug fixes.
  * This version was released Jan 19, 2006.
    (Yay, I'm up-to-date again, release-wise anyway.)

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 19 Jan 2006 12:28:14 -0500

wine (0.9.5-1) unstable; urgency=low

  * New upstream release 0.9.5.
    - A number of MSI fixes.
    - More improvements to the IDL compiler.
    - Lots of bug fixes.
  * This version was released Jan 4, 2006.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 16 Jan 2006 14:48:57 -0500

wine (0.9.4-1) unstable; urgency=low

  * New upstream release 0.9.4. Closes: #345536.
    - Improvements to the IDL compiler.
    - Some infrastructure work for loadable driver support.
    - The usual assortment of Direct3D improvements.
    - IME support in the edit control.
    - Better support for AVI animations.
    - Debugging support improvements.
    - Relay traces now work on NX platforms.
    - Lots of bug fixes.
  * This version was released Dec 22, 2005.
  * Upgraded JACK on my temporary build machine, to fix the
    libwine-jack dependencies again. Closes: #347951.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 13 Jan 2006 19:33:41 -0500

wine (0.9.3-1) unstable; urgency=low

  * New upstream release 0.9.3. Closes: #343165.
    - Many marshalling fixes in rpcrt4.
    - Various OLE improvements and fixes.
    - Better audio driver management in winecfg.
    - Many wininet fixes.
    - Several Web browser improvements.
    - More dbghelp APIs implemented.
    - Directory objects in wineserver.
    - Lots of bug fixes.
  * This version was released Dec 8, 2005.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 11 Jan 2006 14:15:41 -0500

wine (0.9.2-1) unstable; urgency=low

  * New upstream release 0.9.2.
    - Winelib Explorer app (just a wrapper around winefile for now).
    - Debugger cleanups and improvements.
    - Many wininet fixes.
    - Better autogenerated API manpages.
    - A bunch of Korean translations.
    - Lots of bug fixes.
  * This version was released Nov 22, 2005.
  * Installed the explorer program into wine-utils.
  * Renamed wineeject back to eject, and decided to go with upstream's
    way to avoid the naming conflict: launch with "wine eject", not
    with a wrapper script in /usr/bin.
  * Grabbed the WMF patch by Marcus Meissner from Wine CVS.
    It suppresses the dispatch of SETABORTPROC escapes from metafile
    records (dlls/gdi/metafile.c). Some security-minded people seem to
    want this to be fixed right away, even though it's obvious Wine
    could never be a 100% secure program.
    Closes: #346197.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon,  9 Jan 2006 13:51:33 -0500

wine (0.9.1-1) unstable; urgency=low

  * New upstream release 0.9.1.
    - Support for Find function in regedit.
    - Winelib app to eject a CD.
    - Many MSI improvements.
    - Better support for running text-mode apps without X.
    - Improved support for various code obfuscation tools.
    - Lots of bug fixes.
  * This version was released Nov 9, 2005. I know it's a bit
    late to package this, but I've been on vacation. I also
    know that there are newer releases, but my philosophy
    continues to be to catch up one release at a time (in
    case the newest one breaks stuff for someone), so just
    wait, and I'll get to the newest one.
  * Install the eject tool into the wine package, as it may
    be useful for installers (it doesn't just eject, it also
    forces wine to unmount the CD, closing any open files if
    necessary) and isn't very large. The tool is installed as
    wineeject, instead of eject, to avoid naming conflicts.
  * Added libxt-dev and libxmu-dev to build dependencies.
    Removed libgl1-mesa-dri-dev from build dependencies,
    as the X.Org Mesa (xlibmesa-gl-dev) is preferred.
    Closes: #336576, #337466, #338508, #343870.
  * I'm now building with libicu34-dev. Wine is written to
    link statically with ICU, but Debian's libicu34-dev
    does not provide static libraries (unlike the previous
    libicu28-dev), so I'm hacking it to link dynamically
    for now. As a result, the binary package now has a hard
    dependency on libicu34. I've notified the ICU maintainer
    of the situation.
  * Added Vietnamese debconf translation. Closes: #324126.
  * Install wineserver man page (finally). Closes: #83238.
  * Force libwine-dev man pages to live in /usr/share/man/man3
    instead of /usr/share/man/man3w.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed,  4 Jan 2006 18:31:20 -0500

wine (0.9-1) unstable; urgency=low

  * New upstream release 0.9. Closes: #326805.
    - After 12 years of development, this release marks the beginning of the
    - beta testing phase.  Everybody is encouraged to try it; while there
    - are still bugs, most applications are expected to at least install and
    - do something useful.
  * This version was released Oct 25, 2005.
  * Package description changes:
    "Windows Emulator" => "Windows API Implementation"
    "Binary Emulator" => "Binary Loader"
    "ALPHA release" => "BETA release"
    "developers release" => "work in progress"
    "MS-Windows emulator" => "free MS-Windows API implementation"
    "emulator program" => "binary loader program"
    Closes: #313189.
  * Added libxslt1-dev to Build-Depends.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 27 Oct 2005 20:13:32 -0400

wine (0.0.20050930-3) unstable; urgency=low

  * Made Build-Depends compatible with sarge, by making
    "xlibs-static-dev (<< 6)" an alternative for "libxkbfile-dev",
    "libxxf86dga-dev", and "libxxf86vm-dev", and compatible with
    potato (presumably) by making "xlibs-dev" an alternative for
    "libxrender-dev". All "xlibs-dev" alternatives were also
    strictified into "xlibs-dev (<< 4.3)". Closes: #333997.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 15 Oct 2005 03:24:22 -0400

wine (0.0.20050930-2) unstable; urgency=low

  * Updated Build-Depends to reflect new X.org package split;
    Xrender was probably not compiled in in my last couple of
    uploads, but it should be now.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 11 Oct 2005 06:44:11 -0400

wine (0.0.20050930-1) unstable; urgency=low

  * New upstream release 20050930.
    - Joystick force feedback support.
    - Beginnings of Win64 support.
    - Many MSI fixes and cleanups.
    - Font linking support.
    - Several OLE fixes.
    - Some fixes for MacOS/x86.
    - Lots of bug fixes.
  * The changelog reports a change to the shell icon cache
    that should reduce memory requirements, which hopefully
    fixes #332545 (not closing it before it's confirmed).
  * Added Swedish debconf translation. Closes: #331188.
  * Added Portuguese debconf translation. Closes: #331497.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun,  9 Oct 2005 16:06:21 -0400

wine (0.0.20050830-1) unstable; urgency=low

  * New upstream release 20050830.
    - A lot more theming support.
    - Many improvements to the various crypto dlls.
    - More LDAP support.
    - Beginnings of an MSXML implementation.
    - Better MSHTML support.
    - Emulated version now set to Windows 2000 by default.
    - Direct3D fixes and improvements.
    - Lots of bug fixes.
  * Added libxml2-dev to Build-Depends, but did not split msxml3
    into a separate package. This means the core libwine package
    will now depend on libxml2, but I believe that's okay. It's
    a fairly common library, and msxml3 is likely to be same.
  * Install new LDAP library into new libwine-ldap package.
    Added libldap2-dev to Build-Depends.
  * Install new EsounD driver into new libwine-esd package.
    Added libesd0-dev to Build-Depends.
  * Install mscms into new libwine-cms package, since libcms1
    seems to have become a hard dependency for mscms. Removed
    the libcms1 from libwine's Suggests.
  * Added debconf-2.0 as an alternative debconf dependency.
  * Fixed wine-safe's prompting of user. Closes: #327261.
  * Built against libjack0.100.0-dev. Closes: #321222.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon,  3 Oct 2005 22:05:01 -0400

wine (0.0.20050725-1) unstable; urgency=low

  * New upstream release 20050725.
    - Beginnings of theme support in common controls.
    - Many MSHTML improvements.
    - A bunch of OLE fixes for InstallShield installers.
    - Many Direct3D fixes and improvements.
    - Beginnings of LDAP support.
    - Various cleanups after removal of the config file.
    - Lots of bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 26 Jul 2005 01:31:47 -0400

wine (0.0.20050628-2) unstable; urgency=low

  * One of the Debian patches must have suffered bitrot,
    at least the current incarnation removed an important line
    from regedit. I've put that line back. Closes: #318669.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 16 Jul 2005 21:19:52 -0400

wine (0.0.20050628-1) unstable; urgency=low

  * New upstream release 20050628 (closes: #318472).
    - Configuration settings moved to the registry.
    - Graphical Wine configuration tool is now enabled.
    - More MSI and OLE improvements.
    - Reorganisation of the DirectDraw directory.
    - Initial support for webcams.
    - Lots of bug fixes.
  * Made wineprefixcreate look for wineserver where I placed it,
    by default. Closes: #312254.
  * Applied corrections to German debconf translation.
    Closes: #313860.
  * The Wine packages no longer build-depend on c2man.
    Closes: #313266.
  * The wine.conf man page has been removed.
  * The config file in /usr/share/wine/skel has been removed.
  * The sample config file in /usr/share/wine/doc has been removed.
  * Install Win32 API man pages into the libwine-dev package.
  * Install msiexec into the wine package.
  * The winecfg tool is already in wine-utils, not sure whether
    it's necessary to move it into the main Wine package or not.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 15 Jul 2005 16:38:08 -0400

wine (0.0.20050524-1) unstable; urgency=low

  * New upstream release 20050524.
    - Many MSI improvements.
    - More features in the file manager.
    - Better compatibility for Winelib import libraries.
    - SGML documentation moved out of the source tree.
    - Header files cleanups.
    - Lots of bug fixes.
  * wine-doc is no longer built from the Wine sources.
    Had to move ChangeLog.OLD into the main Wine package.
  * Added Japanese debconf translation. Closes: #307013.
  * Added Brazilian Portuguese debconf translation. Closes: #310654.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 30 May 2005 23:00:18 -0400

wine (0.0.20050419-1) unstable; urgency=low

  * New upstream release 20050310.
    - Mailslot support.
    - Support for side mouse buttons (X buttons).
    - More Richedit improvements.
    - Loading of Windows registry files disabled for now.
    - Many code cleanups.
    - Lots of bug fixes.
  * Acknowledge security NMU. Closes: #300306.
  * Split OpenGL and Direct3D functionality into separate libwine-gl
    package. Closes: #304815.
    Some people prefer split packages, some prefer merged packages,
    it's hard to please everyone. But since the contents of the
    libwine-print doesn't actually require a hard dependency on CUPS,
    I'll consider merging its contents into the main libwine package
    soon anyway, at least if people keep asking me why they can't print.
  * Added Suggests for libwine-gl to libwine. Though perhaps these
    suggestions should be on the wine package, not libwine?
  * Moved wineboot and regedit from wine-utils to wine. These can be
    essential to installing certain applications and you probably
    shouldn't need wine-utils to do that.
  * Install wine.desktop into /usr/share/applications instead of
    /usr/share/applnk, and use updated wine.desktop from Dan Korostelev.
    Closes: #214707.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 23 Apr 2005 19:52:16 -0400

wine (0.0.20050310-1.1) unstable; urgency=HIGH

  * Security NMU
  * Create reg*.tmp files mode 0600 to avoid information leakage.
    Closes: #300306 (CAN-2005-0787)

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Mar 2005 10:38:43 -0500

wine (0.0.20050310-1) unstable; urgency=low

  * New upstream release 20050310.
    - Initial implementation of a true Richedit control.
    - Shell extension for browsing Unix directories.
    - More MSI work.
    - PBuffer support in OpenGL.
    - Window painting regressions should be fixed.
    - Lots of bug fixes.
  * Since stdole32.tlb.so is available, I suppose I could close the
    "stdole32.tlb doesn't exist" bug. Closes: #226903.
  * Since I'm now up to date, I will close the "new upstream version"
    bug. Closes: #271581.
  * Added Czech debconf translation. Closes: #298318.
    (With the way the Wine configuration is going, the debconf stuff
    should probably be removed, though. So far I've just held hope
    that they'd re-add some kind of multi-user capability someday.)
  * Someday I need to get around to remove old cruft, and use the
    latest standards, in the packaging. But since Wine has been
    suffering various breakages lately, I have an excuse for waiting
    a little longer.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 14 Mar 2005 23:12:08 -0500

wine (0.0.20050211-1) unstable; urgency=low

  * New upstream release 20050211.
    - Still more work on the MSI dll.
    - More OLE work, including a builtin stdole32.tlb.
    - Fixed inter-process window resize and repaint.
    - Lots of bug fixes.
  * Install *.tlb.so files into the libwine package.
  * Install manpages for winegcc and wineg++ into libwine-dev.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat,  5 Mar 2005 07:19:56 -0500

wine (0.0.20050111-1) unstable; urgency=low

  * New upstream release 20050111.
    - Many OLE bug fixes and improvements.
    - A lot more work on the MSI dll.
    - Update regions now handled in the Wine server.
    - Beginnings of typelib generation in the IDL compiler.
    - Many janitorial cleanups.
    - Lots of bug fixes.
  * There are rumors that the OLE changes may break InstallShield.
    If that concerns you, you could wait for some Wine 200503xx
    or something release to appear before you upgrade, or pick up
    an earlier Wine release by using http://snapshot.debian.net.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue,  1 Mar 2005 05:47:02 -0500

wine (0.0.20041201-1) unstable; urgency=low

  * New upstream release 20041201.
    - Implementation of the RSAENH dll.
    - More work on the Direct3D 9 architecture.
    - Builtin debugger improvements.
    - Reorganisation of the Developer's Guide.
    - Lots of bug fixes.
  * Removed winesetup from wine's Suggests: line.
  * Allow compilation with libicu28-dev.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 12 Feb 2005 15:21:14 -0500

wine (0.0.20041019-1) unstable; urgency=low

  * New upstream release 20041019.
    - Beginnings of an architecture for Direct3D 9 support.
    - Many debugger regressions fixed.
    - Improvements to the IDL compiler and the COM headers.
    - New MSCMS dll (color management support).
    - Lots of bug fixes.
  * Mention Scott Ritchie's Wine packages in README.Debian.
    Since I have been sick a lot lately, I have not had time
    to review these packages yet, but I can at least mention
    them. After I bring the current Debian packages up to
    date, I'll review his packages, and if I like them, I may
    turn over maintainership to him. Until then, I'm only
    mentioning his packages with caution.
  * Suggest "icu" in libwine, since libicu21c102 apparently
    does not depend on it itself. Closes: #290158.
    (Should get around to building with the newer libicu28
     later on, since it has been available for a while now.)
  * Make winelauncher no longer tell you to configure Wine
    if there is no ~/.wine/config, since Wine no longer needs
    a config file.
  * Install control.exe.so and winver.exe.so into wine-utils,
    although I can't imagine a great use for them. Closes: #289163.
  * Install msiexec.exe.so into wine, since it can be useful
    for installers.
  * Added lib1cms1-dev to the build deps, for MSCMS.
    Added liblcms1 to Suggests for libwine. There's probably no
    point creating a separate libwine package for CMS.
  * Added fontforge to the build deps, for the bitmap fonts.
  * Install fonts (/usr/share/fonts/wine) into the libwine package.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 30 Jan 2005 09:52:43 -0500

wine (0.0.20040914-1) unstable; urgency=low

  * New upstream release 20040914
    - Various improvements to the common controls.
    - New ITSS dll (for HTML Help support).
    - Many compatibility fixes in the exported headers.
    - Replacements for the Windows standard bitmap fonts.
    - Lots of bug fixes.
  * Seems the documentation files are generated as *.htm now,
    not *.html. Not sure when this happened, but the doc-base
    files are now changed to reflect this. Closes: #285669.
  * Added Dutch debconf translation. Closes: #283975.
  * The wineclipsrv no longer exist, so it doesn't need
    a manpage anymore. Closes: #83258.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 14 Dec 2004 23:22:18 -0500

wine (0.0.20040813-1) unstable; urgency=low

  * New upstream release 20040813
    - New msiexec application.
    - Support for alpha blending.
    - More sound support improvements.
    - Various code cleanups.
    - Lots of bug fixes.
  * Acknowledge NMU. Closes: #267536.
  * Make winelauncher report exit status on stderr, not stdout.
    Closes: #271667.
  * Description of libwine-alsa now just says it's for ALSA, not for
    ALSA 0.9. Closes: #275018.
  * Change the wine manpage to reflect where I put the wineserver.
    Closes: #278057.
  * Forgot to close bug for the winelauncher patch I applied in 20040716-1,
    so do it now: Closes: #260993.
  * winedbg now has a man page. Closes: #83266.
  * Removed extra ftbuild.h inclusions added long ago, but that are no
    longer necessary.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed,  1 Dec 2004 07:46:43 -0500

wine (0.0.20040716-1.3) unstable; urgency=high

  * NMU.
  * Build against changed libcapi20 API.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Nov 2004 19:21:13 +0100

wine (0.0.20040716-1.2) unstable; urgency=low

  * NMU.
  * Change libcapi20 build dependency to libcapi20-dev.

 -- Matthias Klose <doko@debian.org>  Sat,  4 Sep 2004 10:16:31 +0200

wine (0.0.20040716-1.1) unstable; urgency=high

  * NMU.
  * Fix libcapi build dependency (closes: #267536).

 -- Matthias Klose <doko@debian.org>  Sat, 28 Aug 2004 02:04:55 +0200

wine (0.0.20040716-1) unstable; urgency=low

  * New upstream release 20040716 (closes: #261547)
    - Implementation of the Microsoft Installer dll.
    - Beginnings of proper inter-process window repaints.
    - Several DirectSound improvements.
    - Fixes for the regressions caused by the new filesystem support.
    - Lots of bug fixes.
  * Applied winelauncher patch from Kevin Shanahan which allows
    each $WINEPREFIX to have its own flag files to disable
    prelaunch and debug windows.
  * Remove binfmt-support-specific doubledash hack from winelauncher,
    it's apparently no longer needed (nor does it work anymore).
    Closes: #261855.
  * Added Turkish debconf translation. Closes: #252942.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 14 Aug 2004 17:11:52 +0200

wine (0.0.20040615-1) unstable; urgency=low

  * New upstream release 20040615
    - Major winedbg rewrite using the dbghelp dll.
    - New Wine preloader to reserve memory areas at startup.
    - Many improvements to the audio support.
    - Lots of bug fixes.
  * Acknowledge NMU (closes: #251107), which although imperfectly
    executed, was well meant.
  * Install wine-preloader into libwine.
  * Add GLUT to build dependencies. Closes: #253715.
  * Remove mention of unmaintained daily CVS builds from README.Debian.
    Closes: #252370.
  * Mention wineprefixcreate in README.Debian.
  * Change default winebrowser registry key to "sensible-browser" instead
    of a hardcoded list of common browsers. Closes: #249583.
    This may not change existing installations, it may be necessary for
    you to change the registry entry yourself on existing installations.
    I've mentioned how to do this in README.Debian.
    (It may be possible to make winebrowser ignore the registry entry
    entirely and hardcode it to always use sensible-browser, but I
    am not sure if that's a good idea.)

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 17 Jun 2004 08:22:56 +0200

wine (0.0.20040505-2) unstable; urgency=low

  * NMU.
  * Rebuild against libcupsys2-gnutls10 (fixed: Bug#251107)

 -- Kenshi Muto <kmuto@debian.org>  Sun, 13 Jun 2004 03:45:00 +0000

wine (0.0.20040505-1) unstable; urgency=low

  * New upstream release 20040505 (Closes: #248554)
    - Many more filesystem improvements, including autodetection
      of drive types and devices, and support for editing the drive
      configuration with winecfg.
    - Many Direct3D improvements.
    - Several fixes to the various sound drivers.
    - Lots of bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 12 May 2004 02:04:29 +0200

wine (0.0.20040408-1) unstable; urgency=low

  * New upstream release 20040408 (Closes: #245679)
    - DOS devices and drives are now configured through symlinks.
    - Many shell32 improvements.
    - New task manager merged from ReactOS.
    - First version of wineprefixcreate tool for initial setup.
    - Lots of bug fixes.
  * Redirect errors from final "kill" command in winelauncher to
    /dev/null, since any failures there should be harmless.
    Closes: #238065.
  * Install taskmgr into wine-utils.
  * Set ICUUC_LIB and ICUDATA_LIB variables for configure,
    needed to compile this Wine release against the old ICU
    version in Debian, as instructed by Shachar Shemesh.
  * Adapted skeleton wine configuration in /usr/share/wine/skel
    to contain DOS device and drive symlinks. For existing
    installs, it seems wine will convert the old config to the
    new symlink-based scheme automatically, for a limited
    transition period. But I thought it best to update the
    packaging now anyway, to make sure I got it right before
    it's too late.
  * Install wineprefixcreate into wine. This seems to be
    an alternative to copying /usr/share/wine/skel into ~/.wine.
  * Added Danish debconf translation. Closes: #234064.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 20 Apr 2004 15:14:11 +0200

wine (0.0.20040309-1) unstable; urgency=low

  * New upstream release 20040309
    - Much improved winegcc tool, now used to build Wine itself.
    - VxDs are now separate libraries for better modularity.
    - Improvements and simplifications to the drive configuration.
    - New setupapi INF script to create the initial registry.
    - Many improvements to the various multimedia dlls.
    - Lots of bug fixes.
  * Moved skeleton wine configuration from /usr/share/wine to
    /usr/share/wine/skel. Updated README.Debian to reflect this.
  * Install patched tools/wineinstall into /usr/share/wine.
    If the script happens to work, it might be better to use it
    than copying the /usr/share/wine/skel into ~/.wine, since
    it would also be able to upgrade an old installation, and
    has more tweaks, but I haven't tested this script much lately.
  * Moved wineconf from /usr/lib/wine to /usr/share/wine.
  * Install generic.ppd and wine.inf in /usr/share/wine.
  * There's no longer a winedefault.reg. Everything is handled by
    wine.inf. Added explanation on how to use wine.inf to
    README.Debian.
  * Create program symlinks manually in debian/rules instead of
    using dh_link, since these symlinks must be absolute, otherwise
    they won't work when "cp -r"-ed into ~/.wine. Closes: #235406.
  * Try to make winelauncher look for an existing config file
    in $WINEPREFIX (before complaining that you have to run
    winesetup). Closes: #235405.
  * There's now a man page for widl.
  * There's now a man page for winebuild. Closes: #114673.
  * Update libwine-* package list in README.Debian.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 10 Mar 2004 22:10:06 +0100

wine (0.0.20040213-1) unstable; urgency=low

  * New upstream release 20040213
    - Improved support for screen resolution changes.
    - More shell32 improvements.
    - Several Winelib compatibility fixes.
    - Beginnings of support for typelib creation.
    - Lots of bug fixes.
  * Moved wine.bin, wine-[kp]thread and wineserver from wine to libwine,
    since these are going to be needed for Winelib programs too.
  * Added winebrowser and expand to the wine package.
  * Added libfontconfig1-dev, libssl-dev, and libcapi20-2 to
    Build-Depends.
  * Added new package libwine-capi to contain the capi20 module.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 24 Feb 2004 14:09:34 +0100

wine (0.0.20040121-2) unstable; urgency=high

  * Urgency high since this should hit testing as
    soon as possible (both to help jack migration, and
    to supersede the currently NPTL-incompatible version
    in testing).
  * Fixed debian/rules to also make libwine-jack depend
    on libjack0.80.0-0. Sorry for the mistake.
  * Put dlls/twain/README into the libwine-twain package.
    Closes: #224941.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 27 Jan 2004 18:46:48 +0100

wine (0.0.20040121-1) unstable; urgency=low

  * New upstream release 20040121
    - Many improvements in the shell32 dll.
    - Better support for constructors in C++ Winelib apps.
    - Improved Regedit tool.
    - Full support for graphic tablets.
    - Lots of DirectMusic improvements.
    - Better support for video playback.
    - Full IME support for Asian locales.
    - Lots of bug fixes.
  * The exec shield workaround was also disabled again upstream
    "because it caused too much trouble". Perhaps #224837 was
    some of that trouble. Need verification.
  * Build-Depend on libjack0.80.0-dev instead of libjack0.71.2-dev.
    Closes: #228786.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 22 Jan 2004 05:08:49 +0100

wine (0.0.20031212-1) unstable; urgency=low

  * New upstream release 20031212
    - Initial implementation of XDND drag&drop support.
    - Improved startup performance on remote displays.
    - Major improvements in the oleaut32 dll.
    - Some support for Netbios functions.
    - Work around for Exec Shield and prelinking troubles.
    - Many code cleanups.
    - Lots of bug fixes.
  * It seems regapi is no more, have to remove it from the
    packages. (A man page for it is not needed anymore then,
    which closes: #83261)
  * The tool regedit supersedes it, so I'm using that now to
    build the skeleton configuration in /usr/share/wine. I
    patched regedit to accept input from stdin if a filename
    of "-" is given, so input can still be zcat-ed to it.
  * Updated README.Debian for regedit instead of regapi, and
    mention that regedit is in wine-utils (still).

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 20 Dec 2003 05:41:29 +0100

wine (0.0.20031118-1) unstable; urgency=low

  * New upstream release 20031118 (closes: #211906)
    - Many printing improvements.
    - Run-time detection of NPTL threading. (closes: #218476)
    - Lots of code merges from Crossover Office 2.1.
    - Some reorganization of the source tree.
    - Lots of bug fixes.
  * Install wine.bin-kthread and wine.bin-pthread binaries into
    /usr/bin to allow the threading autoselection to work.
  * The DNS lookup issues is also claimed to have been fixed now,
    probably because of the NPTL detection. Closes: #214252.
  * Added winecpp to libwine-dev.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 17 Dec 2003 03:14:12 +0100

wine (0.0.20031016-1) unstable; urgency=low

  * New upstream release 20031016
    - Support for the Xrandr extension.
    - Dll separation of kernel and ntdll is finished.
    - Many enhanced metafile improvements.
    - Lots of bug fixes.
  * DocBook DSSSL stylesheets are apparently no longer included in the
    upstream source. However, they have one available separately
    (in the "tools" module of CVS), so I put it into the debian/
    directory and let the debian/rules file generate the documentation
    itself (without using upstream makefile) using that stylesheet.
    I also chose to continue to build each book as many small HTML
    files instead of as one big HTML file, since that's the "tried and
    true" way, or something.
  * Some old plaintext documentation has also been removed upstream,
    they've been removed from the packaging too.
  * Added HURD and FreeBSD to architecture fields, as requested.
    Closes: #222227.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 30 Nov 2003 17:36:44 +0100

wine (0.0.20030911-1) unstable; urgency=low

  * New upstream release 20030911
    - Many improvements to the winecfg configuration tool.
    - Massive header files cleanup for better source compatibility.
    - Some more progress on the kernel/ntdll separation.
    - Lots of bug fixes.
    (Yes, newer upstream releases exist, I plan to upload each of
     them with a few days in between to allow them to be archived
     on snapshot.debian.net)
  * Install rpcss, rundll32, start, winemenubuilder into libwine.
  * Install *.def files into libwine-dev.
  * Build-depend on libicu-dev, so that support for non-Western
    languages gets compiled in. Suggest libicu21c102 for libwine.
  * Added missing "]" in winedefault.reg. Closes: #218612.
  * Fixed doc-base (it apparently got broken after the wine-doc
    changes). Closes: #215393.
  * Fixed dash compatibility of winelauncher. Closes: #219624.
  * Noted that daily builds haven't been working lately
    in README.Debian. Closes: #213729.
  * Tried to fix configure to detect current freetype.
  * Started rewriting the build system a little bit to make it
    possible to make winelauncher configure Wine automatically
    without winesetup's help. This is not finished yet, though,
    and since I'm far behind on Wine releases now, I think I'll
    do it later. Still, I did get around to po-debconfify the
    still unused debconf templates (closes: #203286), and put
    a skeleton per-user no-Windows configuration into
    /usr/share/wine that it's possible to copy into ~/.wine for
    those who want to do so.
  * Updated README.Debian to reflect (some of) the above.
  * /var/lib/wine/drivec is no longer in the package.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 28 Nov 2003 13:28:20 +0100

wine (0.0.20030813-2) unstable; urgency=low

  * Pthread changes in current glibc CVS caused Wine to not work.
    This has to be fixed both Wine-side and glibc-side. This upload
    fixes it on the Wine side by applying a patch from WineHQ CVS
    for this. Closes: #210300.
    (The glibc side is bug #210347, which must also be fixed before
    Wine runs again, sorry.)

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 11 Sep 2003 14:16:33 +0200

wine (0.0.20030813-1) unstable; urgency=low

  * New upstream release 20030813
    - Partial implementation of the Microsoft Installer (msi.dll).
    - GUI for regedit (from ReactOS).
    - DirectMusic dlls reorganization.
    - Many Wininet improvements.
    - Lots of bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 20 Aug 2003 19:29:44 +0200

wine (0.0.20030709-3) unstable; urgency=low

  * Place winspool.drv into libwine, not libwine-print, so that programs
    that link to it don't need libwine-print. Closes: #202050.
  * Remove stale libwine.so and libwine_unicode.so symlinks
    in preinst. Closes: #202116.
  * Build-depend on libjack0.71.2-dev instead of libjack0.50.0-dev.
    I am not sure that this jack version will work with Wine, but since
    0.50.0 is apparently no longer in unstable, I guess I have no choice.
    Closes: #202237.
  * Changed wine-doc build rules a bit to be more in line with upstream
    documentation layout. This will change the directory layout in the
    wine-doc package, you may have to adjust your bookmarks. Closes: #202310.
  * Added winecfg program to wine-utils.
  * Updated Standards-Version to 3.6.0, rearranged debian/rules file
    a bit to have a separate binary-indep rule for building wine-doc.
  * Corrected sections in control file (finally).

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 21 Jul 2003 16:18:16 +0200

wine (0.0.20030709-2) unstable; urgency=low

  * Fixed shlibs so we don't depend on nvidia-glx. Closes: #201257, #201300.
  * Found out that wine was never ported to alpha after all (the alpha
    references in the win32 headers must be from NT or something, there's
    apparently no actual code in Wine for alpha), so I removed that again.
    Now only i386, powerpc, and sparc remain.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 15 Jul 2003 10:05:32 +0200

wine (0.0.20030709-1) unstable; urgency=low

  * New upstream release 20030709
    - Still more Direct3D and DirectSound improvements.
    - Inter-process clipboard support.
    - Locale handling improvements.
    - More progress on the kernel/ntdll separation.
    - Lots of bug fixes.
  * Added powerpc, sparc, and alpha to architectures, let's see
    if the packages actually build on those...

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 14 Jul 2003 15:13:27 +0200

wine (0.0.20030618-1) unstable; urgency=low

  * New upstream release 20030618 (closes: #198646)
    - Still more Direct3D and DirectSound improvements.
    - Tons of fixes merged from Crossover Office 2.0.
    - New iphlpapi dll.
    - Lots of bug fixes.
  * There's supposed to be a fix for Lotus Notes in this release.
    Closes: #196156, #196938.
  * Build-depend on libartsc0-dev (yeah, finally someone told me).
    Closes: #197255.
  * Build-depend on libjpeg62-dev | libjpeg-dev instead of just
    libjpeg-dev. Closes: #196136.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 24 Jun 2003 21:52:30 +0200

wine (0.0.20030508-2) unstable; urgency=low

  * Added winevdm.exe.so to the wine package (no, not wine-utils).
    Closes: #195950, #196013.
  * Make it possible to build from source with libjack0.71.2. However,
    I'm not convinced that the code might work with a new jack version,
    so I'll still be compiling against the older version myself.
    Closes: #196014.
  * Since people keep complaining about libwine-arts depending on arts
    4:2.2.2, without telling me what's wrong with that, I now
    depend on arts 1.1.2, clearly an even older arts, but if they can't
    tell me what they want me to do, I'll teach'em to. Closes: #195518.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed,  4 Jun 2003 07:26:12 +0200

wine (0.0.20030508-1) unstable; urgency=low

  * New upstream release 20030508 (closes: #192873)
    - Some more reorganizations of the source tree.
    - A few more steps towards kernel/ntdll separation.
    - Many Direct3D improvements.
    - More compatible COM interfaces definitions.
    - Lots of bug fixes.
  * Build-depend on flex-old | flex (<< 2.5.31)

 -- Ove Kaaven <ovek@arcticnet.no>  Mon,  2 Jun 2003 04:40:08 +0200

wine (0.0.20030408-1) unstable; urgency=low

  * Long overdue Wine updates for Debian
    (Closes: #181499, #183854).
    Wonder if I should RFA.
  * New upstream release 20030408
    - Some reorganizations of the source tree.
    - File change notifications.
    - Support for all variants of glibc 2.3.
    - Many documentation updates.
    - Lots of bug fixes.
  * New upstream release 20030318
    - Many Direct Sound improvements.
    - File locking support.
    - Progress on kernel/ntdll dll separation.
    - Lots of bug fixes.
  * New upstream release 20030219 (Closes: #183854)
    - Better dead keys support.
    - Many debugger fixes.
    - More Direct3D work.
    - Lots of bug fixes.
  * Fixed winelauncher bashism (Closes: #178986)
  * Created libwine-jack package.
  * Changed build dependencies (added glu, ungif and jack).
    They're no longer compatible with potato.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 17 Apr 2003 14:55:30 +0200

wine (0.0.20030115-2) unstable; urgency=low

  * Added workaround for the broken docbook-utils in woody
    in debian/rules. Closes: #172082.
  * Hopefully less winelauncher failures in case of Ctrl-C.
    Closes: #176615.
  * Automatically add "--" if launched as wine-auto, and
    make binfmt-support launch that. Closes: #178521.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 27 Jan 2003 18:18:26 +0100

wine (0.0.20030115-1) unstable; urgency=low

  * New upstream release 20030115
    - Much better header files compatibility in Winelib.
    - A ton of Direct3D work.
    - Many improvements in sound support.
    - New wineboot tool to simulate a Windows reboot.
    - Lots of bug fixes.
  * New tool wineboot placed in wine-utils.
  * Installed winewrap and winegcc/wineg++ into libwine-dev.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 19 Jan 2003 21:03:50 +0100

wine (0.0.20021219-1) unstable; urgency=low

  * New upstream release 20021219
    - DLL linking now done through import libraries.
    - A couple of new tools to make Winelib easier to use.
    - Many Direct3D improvements.
    - Improved Windows compatibility of the regression tests.
    - Lots of bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 21 Dec 2002 21:03:21 +0100

wine (0.0.20021125-1) unstable; urgency=low

  * New upstream release 20021125
    - Finished conversion to STRICT compilation mode.
    - WinHelp revival.
    - Client-side fonts supported even without RENDER extension.
    - Regression tests no longer require Perl.
    - Lots of bug fixes.
  * Removed libperl-dev from build dependencies accordingly.
  * CUPS is now loaded dynamically, so I made debian/rules add
    the necessary libcupsys2 dependency itself.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 28 Nov 2002 17:25:21 +0100

wine (0.0.20021031-1) unstable; urgency=low

  * New upstream release 20021031
    - Complete listview overhaul.
    - Beginnings of real RPC support.
    - Most dlls now build properly in STRICT mode.
    - Inter-process window activation and focus handling.
    - Many improvements to AVI support.
    - Lots of bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed,  6 Nov 2002 15:36:15 +0100

wine (0.0.20021007-1) unstable; urgency=low

  * New upstream release 20021007 (closes: #164607)
    - Massive listview rewrite.
    - New MS RLE codec.
    - winemaker should be working again.
    - Beginnings of Direct3D 8 support.
    - Lots of bug fixes.
  * Patched to work with glibc 2.3. Closes: #165323.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 20 Oct 2002 23:11:17 +0200

wine (0.0.20020904-1) unstable; urgency=low

  * New upstream release 20020904
    - Much improved PowerPC support.
    - More correct locale definitions.
    - Progress on the conversion of handle types to pointers.
    - Many Visio and Quicken fixes merged from Crossover.
    - Lots of bug fixes.
  * Yeah, I know I'm late in packaging this release,
    but I've been sick. Closes: #159867.
  * Fixed debian/*.dirs (many of them accidentally contained
    /usr/share/doc/libwine-twain). Closes: #157063.
  * Changed gluck.debian.org to people.debian.org in README.Debian
    since it's reported that the apt source doesn't work otherwise.
  * Fixed path of system.ini in README.Debian. Closes: #159833.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 13 Sep 2002 15:44:32 +0200

wine (0.0.20020804-2) unstable; urgency=low

  * Made comdlg32 import winspool using delayed imports
    instead of regular imports. This should make comdlg32
    work without libwine-print as long as the print
    dialog isn't opened (trying that will probably crash).
    Closes: #156338.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 15 Aug 2002 21:38:38 +0200

wine (0.0.20020804-1) unstable; urgency=low

  * New upstream release (closes: #155542)
    - Beginnings of an IDL compiler.
    - Several new winedbg features.
    - More OLE and shell improvements.
    - NAS and AudioIO sound drivers.
    - Still more Sparc portability fixes.
    - Lots of bug fixes.
  * New tool widl placed in libwine-dev.
  * The new NAS driver is placed in a new libwine-nas package.
    For some reason, the build system makes this driver depend on X11,
    but I don't know enough about NAS to know if it's supposed to.
  * The AudioIO driver is for Solaris, so it isn't built.
  * There's now a man page for winebuild (closes: #83274).

 -- Ove Kaaven <ovek@arcticnet.no>  Tue,  6 Aug 2002 19:42:51 +0200

wine (0.0.20020710-1) unstable; urgency=low

  * New upstream release 20020710
    - DirectSound 8 and DirectInput 8 support.
    - Many OLE improvements.
    - Support for font downloading in Postscript driver.
    - ALSA sound driver.
    - More portability fixes, particularly for Sparc.
    - Lots of bug fixes.
  * Split off libwine components with heavy dependencies
    into separately installable packages (closes: #148479):
    libwine-print (depends on CUPS)
    libwine-twain (depends on SANE)
    libwine-alsa  (depends on ALSA)
    libwine-arts  (depends on aRts)
  * List all the Wine packages in README.Debian.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 25 Jul 2002 04:48:55 +0200

wine (0.0.20020605-1) unstable; urgency=low

  * New upstream release 20020605 (Closes: #150139)
    - Better Mingw support, including cross-compilation on Linux.
    - Still more dll separation work.
    - Winelib applications now get loaded much like builtin dlls.
    - Some command-line options replaced by config entries.
    - Multimedia improvements, including an MP3 decoder.
    - Massive whitespace cleanup.
    - New Winelib file manager.
    - Lots of bug fixes.
  * Fixed wine-doc.doc-base. Closes: #149649.
  * Added Catalan debconf template. Closes: #139745.
  * New tool regsvr32 placed in wine.
  * New tool winefile placed in wine-utils.
  * Wine build system has changed and installs hardlinked binaries.
    I'll just package the hardlinked files as ordinary files for now.
    But at least there's no longer .so files in /usr/bin (closes: #148357).
  * Removed README.Debian reference to my old apt repository on WineHQ;
    since they no longer run Debian, I can't host it there anymore.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 23 Jun 2002 04:55:39 +0200

wine (0.0.20020509-1) unstable; urgency=low

  * New upstream release 20020509
    - More dll separation work.
    - Many async I/O improvements.
    - Still more unit tests.
    - A lot less multimedia code.
    - Many portability fixes, esp. for ReactOS.
    - Lots of bug fixes.
  * New tool winepath placed in wine-utils.
  * clock and hlp2sgml removed from wine-utils.
  * Added German debconf templates. Closes: #139095.
  * Added Catalan debconf template. Closes: #139746.
  * Doubled size of MAX_FONTS. Closes: #145033.
  * Explicitly depend on libfreetype6, and changed Wine code
    to look for libfreetype.so.6 instead of libfreetype.so.
    Closes: #146136.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 13 May 2002 05:58:19 +0200

wine (0.0.20020411-1) unstable; urgency=low

  * New upstream release 20020411
    - Beginnings of an SMB client implementation.
    - New naming scheme and location for builtin dlls.
    - aRts sound driver.
    - A bunch of unit tests.
    - Much more complete setupapi implementation.
    - Some dll separation progress.
    - The usual common controls rewrites.
    - Much improved Microsoft Office support.
    - Lots of bug fixes.
  * Wine license changed to LGPL. Updated debian/copyright.
  * Build system changed. Updated debian/* files.
  * New build dependency libarts-dev added for aRts driver.
  * New build dependency libsane-dev added for TWAIN support.
  * New tool regedit placed in wine-utils.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 13 Apr 2002 14:31:02 +0200

wine (0.0.20020228-1) unstable; urgency=low

  * New upstream release 20020228
    - Client-side font rendering using Xrender.
    - Local server COM support.
    - Many DrawText improvements.
    - A ton of fixes for better MS Office support.
    - Preliminary support for C unit tests.
    - Lots of bug fixes.
  * Updated the build dependencies, been too long since last time.
  * Added tchar.h to list of headers to install in include/Makefile.in.
    Closes: #131918.
  * Made winelauncher errors about not finding winesetup more
    helpful. Closes: #135263.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri,  8 Mar 2002 12:21:08 +0100

wine (0.0.20020122-2) unstable; urgency=low

  * Sigh. Conflict with binfmt-support (<< 1.1.2), then.
    Closes: #130887.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 26 Jan 2002 23:21:36 +0100

wine (0.0.20020122-1) unstable; urgency=low

  * New upstream release 20020122
    - Lots of improvements to asynchronous I/O.
    - Beginnings of unit testing infrastructure.
    - Inter-process DDE should work now.
    - Lots of bug fixes.
  * dosmod no longer exist. (Closes: #83260)
  * Tried to make the winelauncher script behave in the absence
    of a display. Closes: #128068. (Also tried to make the script
    return the correct error code while I was at it. Didn't I have
    a bug on that once?)
  * Updated Spanish debconf templates. Closes: #120241, #128927.
  * Changed short description of wine-utils from "Wine Emulator"
    to "Windows Emulator" to match the other binary packages...
  * Install wine.xpm and wine_small.xpm into /usr/share/pixmaps.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 25 Jan 2002 15:58:51 +0100

wine (0.0.20011226-2) unstable; urgency=low

  * Added xlibmesa-dev to the build dependencies.
  * Added "undocumented" manpage for wineconsole.
  * Added support for the binfmt-support package. Closes: #89386.
  * Prepend "--" to arguments in wineshelllink. Closes: #128124.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 12 Jan 2002 00:06:15 +0100

wine (0.0.20011226-1) unstable; urgency=low

  * New upstream release 20011226
    - Many improvements to audio support.
    - Lots of new actions in SystemParametersInfo.
    - New console based on Win32 window instead of xterm.
    - Server protocol redesigned.
    - More shlwapi improvements.
    - Lots of bug fixes (Closes: #115482).
  * Placed the new wineconsole program into the wine package.
  * Changed build dependency cygnus-stylesheets to docbook-utils.
    Closes: #123736.
  * Updated Standards-Version to 3.5.6.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 27 Dec 2001 10:41:11 +0100

wine (0.0.20011108-2) unstable; urgency=low

  * Revert to debhelper v2 compatibility, and wrote ldconfig into
    postinst manually, since debhelper no longer likes libwine.so
    anyway. Closes: #119051.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 11 Nov 2001 13:18:40 +0100

wine (0.0.20011108-1) unstable; urgency=low

  * New upstream release 20011108
    - Shared windows support starts doing something useful.
    - Overlapped I/O improvements.
    - Support for running files from removable media.
    - Many shlwapi improvements.
    - Quartz dll keeps growing.
    - Lots of bug fixes (Closes: #115319).
  * Present a verification question if Wine is launched
    as a MIME handler from mailcap (Closes: #114977).
  * Tried to add a KDE file association (Closes: #118430).
    If anyone has suggestions for improving that (I didn't manage
    to make Wine launch on left-click, only on right-click
    and then selecting WINE), please let me know.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri,  9 Nov 2001 03:05:30 +0100

wine (0.0.20011004-1) unstable; urgency=low

  * New upstream release 20011004
    - Beginnings of shared window handles.
    - Much improved typelib support.
    - Tons of new code in quartz dll.
    - Lots of bug fixes (Closes: #109668).
  * The specmaker tool has been replaced by the winedump tool
    (Closes: #87552).
  * This release was apparently badly timed (it was exceedingly broken).
    However, one day after the release, all the major breakages were
    fixed in the CVS tree (i.e. business as usual in the Wine project).
    So I've applied the current CVS patches to make this Debian
    release somewhat useful.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat,  6 Oct 2001 13:15:44 +0200

wine (0.0.20010824-1) unstable; urgency=low

  * New upstream release 20010824
    - Inter-process SendMessage support
    - More DDE improvements
    - Preparation work for shared window handles
    - Several debugger improvements
    - Better GDI objects management
    - Lots of bug fixes

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 26 Aug 2001 15:27:56 +0200

wine (0.0.20010731-1) unstable; urgency=low

  * New upstream release 20010731
    - 16-bit comm routines reimplemented properly
    - More improvements to the Postscript driver
    - A few more steps towards dll separation
    - Lots of bug fixes
  * And from release 20010629 (which I didn't package
    because I think it was a very unstable release)
    - Better font metrics support in Postscript driver using Freetype
    - Major window management redesign (still in progress)
    - Message queues in wineserver to prepare for inter-process messaging
    - DDE merged from Corel tree, plus various fixes
    - 64-bit file size support
    - Lots of bug fixes
  * You wanted a more recent Wine, you got it (closes: #109230)
  * Applied another Linux 2.4 winsock patch.
  * Updated README.Debian to point to WineHQ resources and such
    (troubleshooting guide, FAQ, etc).

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 26 Aug 2001 15:21:57 +0200

wine (0.0.20010510-3) unstable; urgency=low

  * Applied patch from Marcus Meissner to make CUPS support
    build on potato.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 17 May 2001 20:05:46 +0200

wine (0.0.20010510-2) unstable; urgency=low

  * Added CUPS build dependency, and installed it on my build
    machines, so users that need printing can take advantage of
    Wine's new support for CUPS.
  * Moved sample config files potentially referenced from postinst
    from /usr/share/doc/wine to /usr/share/wine, and added symlinks
    to them in /usr/share/doc/wine, as per Debian policy.
  * There's a new generic.ppd among the sample config files, I'm
    not sure what to do with it other than stuff it into
    /usr/share/doc/wine.
  * Updated Standards-Version to 3.5.4.

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 17 May 2001 13:10:06 +0200

wine (0.0.20010510-1) unstable; urgency=low

  * New upstream release 20010510
    - Many improvements to printing support
    - Some graphics driver restructures
    - Lots of bug fixes
  * And from release 20010418 (which I didn't package
    because I think it was a very bad release)
    - DirectDraw restructuration and improvements
    - MSVCRT headers for compiling Winelib apps
    - Postscript driver enhancements
    - Several multimedia fixes
    - Lots of bug fixes
  * Declared versioned dependency on debhelper v3.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 12 May 2001 12:15:41 +0200

wine (0.0.20010326-3) unstable; urgency=low

  * Maybe tell postinst too that I moved documentation/samples/*
    (system.ini) from libwine to wine. Closes: #92446.
  * Added Spanish to wine.templates. Closes: #92316.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun,  1 Apr 2001 21:52:30 +0200

wine (0.0.20010326-2) unstable; urgency=low

  * Implemented DEB_BUILD_OPTIONS *properly*.
  * Cleaner .a file handling in debian/rules.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 30 Mar 2001 11:39:04 +0200

wine (0.0.20010326-1) unstable; urgency=low

  * New upstream release
    - Serial async I/O improvements
    - Support for app-specific dll overrides in config file
    - Lots of bug fixes.
  * New build dependency libperl-dev (because of the new
    winetest program, which is supposed to be wine's new
    API test suite, but though it was necessary to compile
    it, I don't think it's useful to have in the debian
    packages, is it?)
  * There's a new winecheck script too, but I didn't include
    it either, as I'm not sure how it works and whether it
    would be useful in Debian packages.
  * Made the dependency on xbase-clients versioned >= 4.0,
    so it doesn't satisfy potato xfree86 3.x users, forcing
    the ORed xcontrib dependency instead.
  * Added Suggests: msttcorefonts (neat package).
  * Moved documentation/samples/* from libwine to wine.
  * Implemented DEB_BUILD_OPTIONS stuff.
    Upgraded Standards-Version to 3.5.2.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 28 Mar 2001 16:31:47 +0200

wine (0.0.20010305-1) unstable; urgency=low

  * New upstream release 20010305.
    - Some improvements to the wineserver protocol.
    - The usual common controls fixes/improvements.
    - Version information in builtin dlls.
    - Lots of bug fixes.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue,  6 Mar 2001 00:35:21 +0100

wine (0.0.20010216-5) unstable; urgency=low

  * Added dependency on xbase-clients | xcontrib, since the
    winelauncher needs xmessage in order to operate.
  * Made winelauncher handle filenames with spaces. Closes: #87710.
  * Moved libwine's unused config stuff to wine (though still not used).
  * Fixed bashism in libwine.preinst. Closes: #87864.
  * Added French debconf translations. Closes: #87749, #87750.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 26 Feb 2001 17:19:50 +0100

wine (0.0.20010216-4) unstable; urgency=low

